/* DUPLICATOR-LITE (PHP BUILD MODE) MYSQL SCRIPT CREATED ON : 2025-02-12 15:02:27 */

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

SET FOREIGN_KEY_CHECKS = 0;

CREATE TABLE `wp_actionscheduler_actions` (
  `action_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `hook` varchar(191) COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `scheduled_date_gmt` datetime DEFAULT '0000-00-00 00:00:00',
  `scheduled_date_local` datetime DEFAULT '0000-00-00 00:00:00',
  `priority` tinyint(3) unsigned NOT NULL DEFAULT '10',
  `args` varchar(191) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `schedule` longtext COLLATE utf8mb4_unicode_520_ci,
  `group_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `attempts` int(11) NOT NULL DEFAULT '0',
  `last_attempt_gmt` datetime DEFAULT '0000-00-00 00:00:00',
  `last_attempt_local` datetime DEFAULT '0000-00-00 00:00:00',
  `claim_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `extended_args` varchar(8000) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  PRIMARY KEY (`action_id`),
  KEY `hook_status_scheduled_date_gmt` (`hook`(163),`status`,`scheduled_date_gmt`),
  KEY `status_scheduled_date_gmt` (`status`,`scheduled_date_gmt`),
  KEY `scheduled_date_gmt` (`scheduled_date_gmt`),
  KEY `args` (`args`),
  KEY `group_id` (`group_id`),
  KEY `last_attempt_gmt` (`last_attempt_gmt`),
  KEY `claim_id_status_scheduled_date_gmt` (`claim_id`,`status`,`scheduled_date_gmt`)
) ENGINE=MyISAM AUTO_INCREMENT=6017 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_actionscheduler_claims` (
  `claim_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `date_created_gmt` datetime DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`claim_id`),
  KEY `date_created_gmt` (`date_created_gmt`)
) ENGINE=MyISAM AUTO_INCREMENT=57 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_actionscheduler_groups` (
  `group_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `slug` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,
  PRIMARY KEY (`group_id`),
  KEY `slug` (`slug`(191))
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_actionscheduler_logs` (
  `log_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `action_id` bigint(20) unsigned NOT NULL,
  `message` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `log_date_gmt` datetime DEFAULT '0000-00-00 00:00:00',
  `log_date_local` datetime DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`log_id`),
  KEY `action_id` (`action_id`),
  KEY `log_date_gmt` (`log_date_gmt`)
) ENGINE=MyISAM AUTO_INCREMENT=28 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'comment',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=MyISAM AUTO_INCREMENT=15 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_duplicator_packages` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `hash` varchar(50) COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `status` int(11) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `package` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=MyISAM AUTO_INCREMENT=19116 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM AUTO_INCREMENT=1920 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=MyISAM AUTO_INCREMENT=7602 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=MyISAM AUTO_INCREMENT=45 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=MyISAM AUTO_INCREMENT=45 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM AUTO_INCREMENT=45 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_pass` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_wpforms_logs` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `message` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `types` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `create_at` datetime NOT NULL,
  `form_id` bigint(20) DEFAULT NULL,
  `entry_id` bigint(20) DEFAULT NULL,
  `user_id` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_wpforms_payment_meta` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `payment_id` bigint(20) NOT NULL,
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`id`),
  KEY `payment_id` (`payment_id`),
  KEY `meta_key` (`meta_key`(191)),
  KEY `meta_value` (`meta_value`(191))
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_wpforms_payments` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `form_id` bigint(20) NOT NULL,
  `status` varchar(10) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `subtotal_amount` decimal(26,8) NOT NULL DEFAULT '0.00000000',
  `discount_amount` decimal(26,8) NOT NULL DEFAULT '0.00000000',
  `total_amount` decimal(26,8) NOT NULL DEFAULT '0.00000000',
  `currency` varchar(3) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `entry_id` bigint(20) NOT NULL DEFAULT '0',
  `gateway` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `type` varchar(12) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `mode` varchar(4) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `transaction_id` varchar(40) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `customer_id` varchar(40) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `subscription_id` varchar(40) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `subscription_status` varchar(10) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `title` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `date_created_gmt` datetime NOT NULL,
  `date_updated_gmt` datetime NOT NULL,
  `is_published` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `form_id` (`form_id`),
  KEY `status` (`status`(8)),
  KEY `total_amount` (`total_amount`),
  KEY `type` (`type`(8)),
  KEY `transaction_id` (`transaction_id`(32)),
  KEY `customer_id` (`customer_id`(32)),
  KEY `subscription_id` (`subscription_id`(32)),
  KEY `subscription_status` (`subscription_status`(8)),
  KEY `title` (`title`(64))
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_wpforms_tasks_meta` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `action` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `data` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `date` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

/***** TABLE CREATION END *****/


/* INSERT TABLE DATA: wp_actionscheduler_actions */
INSERT INTO `wp_actionscheduler_actions` VALUES("6006", "action_scheduler/migration_hook", "complete", "2024-11-20 18:11:29", "2024-11-20 18:11:29", "10", "[]", "O:30:\"ActionScheduler_SimpleSchedule\":2:{s:22:\"\0*\0scheduled_timestamp\";i:1732126289;s:41:\"\0ActionScheduler_SimpleSchedule\0timestamp\";i:1732126289;}", "1", "1", "2024-11-20 18:11:33", "2024-11-20 13:11:33", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("6007", "action_scheduler/migration_hook", "failed", "2024-11-20 18:12:33", "2024-11-20 18:12:33", "10", "[]", "O:30:\"ActionScheduler_SimpleSchedule\":2:{s:22:\"\0*\0scheduled_timestamp\";i:1732126353;s:41:\"\0ActionScheduler_SimpleSchedule\0timestamp\";i:1732126353;}", "1", "1", "2024-11-20 18:12:37", "2024-11-20 13:12:37", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("6008", "wpforms_process_forms_locator_scan", "complete", "2024-11-20 18:11:35", "2024-11-20 18:11:35", "10", "{\"tasks_meta_id\":1}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1732126295;s:18:\"\0*\0first_timestamp\";i:1732126295;s:13:\"\0*\0recurrence\";i:86400;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1732126295;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:86400;}", "2", "1", "2024-11-20 18:11:39", "2024-11-20 13:11:39", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("6009", "wpforms_process_purge_spam", "complete", "2024-11-20 18:11:35", "2024-11-20 18:11:35", "10", "{\"tasks_meta_id\":2}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1732126295;s:18:\"\0*\0first_timestamp\";i:1732126295;s:13:\"\0*\0recurrence\";i:86400;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1732126295;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:86400;}", "2", "1", "2024-11-20 18:11:39", "2024-11-20 13:11:39", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("6010", "wpforms_email_summaries_fetch_info_blocks", "canceled", "2024-11-22 19:32:06", "2024-11-22 19:32:06", "10", "{\"tasks_meta_id\":null}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1732303926;s:18:\"\0*\0first_timestamp\";i:1732303926;s:13:\"\0*\0recurrence\";i:604800;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1732303926;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:604800;}", "2", "0", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("6013", "wpforms_admin_notifications_update", "complete", "2024-11-20 18:12:43", "2024-11-20 18:12:43", "10", "{\"tasks_meta_id\":3}", "O:28:\"ActionScheduler_NullSchedule\":0:{}", "2", "1", "2024-11-20 18:13:37", "2024-11-20 13:13:37", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("6011", "wpforms_process_forms_locator_scan", "canceled", "2024-11-21 18:11:39", "2024-11-21 18:11:39", "10", "{\"tasks_meta_id\":1}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1732212699;s:18:\"\0*\0first_timestamp\";i:1732126295;s:13:\"\0*\0recurrence\";i:86400;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1732212699;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:86400;}", "2", "0", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("6012", "wpforms_process_purge_spam", "canceled", "2024-11-21 18:11:39", "2024-11-21 18:11:39", "10", "{\"tasks_meta_id\":2}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1732212699;s:18:\"\0*\0first_timestamp\";i:1732126295;s:13:\"\0*\0recurrence\";i:86400;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1732212699;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:86400;}", "2", "0", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("6014", "wpforms_admin_addons_cache_update", "canceled", "2024-11-27 18:15:33", "2024-11-27 18:15:33", "10", "{\"tasks_meta_id\":4}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1732731333;s:18:\"\0*\0first_timestamp\";i:1732731333;s:13:\"\0*\0recurrence\";i:604800;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1732731333;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:604800;}", "2", "0", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("6015", "wpforms_builder_help_cache_update", "canceled", "2024-11-27 18:15:33", "2024-11-27 18:15:33", "10", "{\"tasks_meta_id\":5}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1732731333;s:18:\"\0*\0first_timestamp\";i:1732731333;s:13:\"\0*\0recurrence\";i:604800;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1732731333;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:604800;}", "2", "0", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "0", NULL);
INSERT INTO `wp_actionscheduler_actions` VALUES("6016", "wpforms_admin_builder_templates_cache_update", "canceled", "2024-11-27 18:15:33", "2024-11-27 18:15:33", "10", "{\"tasks_meta_id\":6}", "O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1732731333;s:18:\"\0*\0first_timestamp\";i:1732731333;s:13:\"\0*\0recurrence\";i:604800;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1732731333;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:604800;}", "2", "0", "0000-00-00 00:00:00", "0000-00-00 00:00:00", "0", NULL);

/* INSERT TABLE DATA: wp_actionscheduler_groups */
INSERT INTO `wp_actionscheduler_groups` VALUES("1", "action-scheduler-migration");
INSERT INTO `wp_actionscheduler_groups` VALUES("2", "wpforms");

/* INSERT TABLE DATA: wp_actionscheduler_logs */
INSERT INTO `wp_actionscheduler_logs` VALUES("1", "6006", "action created", "2024-11-20 18:10:29", "2024-11-20 18:10:29");
INSERT INTO `wp_actionscheduler_logs` VALUES("2", "6006", "action started via WP Cron", "2024-11-20 18:11:33", "2024-11-20 18:11:33");
INSERT INTO `wp_actionscheduler_logs` VALUES("3", "6006", "action complete via WP Cron", "2024-11-20 18:11:33", "2024-11-20 18:11:33");
INSERT INTO `wp_actionscheduler_logs` VALUES("4", "6007", "action created", "2024-11-20 18:11:33", "2024-11-20 18:11:33");
INSERT INTO `wp_actionscheduler_logs` VALUES("5", "6008", "action created", "2024-11-20 18:11:35", "2024-11-20 18:11:35");
INSERT INTO `wp_actionscheduler_logs` VALUES("6", "6009", "action created", "2024-11-20 18:11:35", "2024-11-20 18:11:35");
INSERT INTO `wp_actionscheduler_logs` VALUES("7", "6010", "action created", "2024-11-20 18:11:35", "2024-11-20 18:11:35");
INSERT INTO `wp_actionscheduler_logs` VALUES("8", "6008", "action started via Async Request", "2024-11-20 18:11:39", "2024-11-20 18:11:39");
INSERT INTO `wp_actionscheduler_logs` VALUES("9", "6008", "action complete via Async Request", "2024-11-20 18:11:39", "2024-11-20 18:11:39");
INSERT INTO `wp_actionscheduler_logs` VALUES("10", "6011", "action created", "2024-11-20 18:11:39", "2024-11-20 18:11:39");
INSERT INTO `wp_actionscheduler_logs` VALUES("11", "6009", "action started via Async Request", "2024-11-20 18:11:39", "2024-11-20 18:11:39");
INSERT INTO `wp_actionscheduler_logs` VALUES("12", "6009", "action complete via Async Request", "2024-11-20 18:11:39", "2024-11-20 18:11:39");
INSERT INTO `wp_actionscheduler_logs` VALUES("13", "6012", "action created", "2024-11-20 18:11:39", "2024-11-20 18:11:39");
INSERT INTO `wp_actionscheduler_logs` VALUES("14", "6007", "action started via WP Cron", "2024-11-20 18:12:37", "2024-11-20 18:12:37");
INSERT INTO `wp_actionscheduler_logs` VALUES("15", "6007", "action failed via WP Cron: Scheduled action for action_scheduler/migration_hook will not be executed as no callbacks are registered.", "2024-11-20 18:12:37", "2024-11-20 18:12:37");
INSERT INTO `wp_actionscheduler_logs` VALUES("16", "6013", "action created", "2024-11-20 18:12:43", "2024-11-20 18:12:43");
INSERT INTO `wp_actionscheduler_logs` VALUES("17", "6013", "action started via WP Cron", "2024-11-20 18:13:37", "2024-11-20 18:13:37");
INSERT INTO `wp_actionscheduler_logs` VALUES("18", "6013", "action complete via WP Cron", "2024-11-20 18:13:37", "2024-11-20 18:13:37");
INSERT INTO `wp_actionscheduler_logs` VALUES("19", "6014", "action created", "2024-11-20 18:15:33", "2024-11-20 18:15:33");
INSERT INTO `wp_actionscheduler_logs` VALUES("20", "6015", "action created", "2024-11-20 18:15:33", "2024-11-20 18:15:33");
INSERT INTO `wp_actionscheduler_logs` VALUES("21", "6016", "action created", "2024-11-20 18:15:33", "2024-11-20 18:15:33");
INSERT INTO `wp_actionscheduler_logs` VALUES("22", "6010", "action canceled", "2024-11-20 19:46:44", "2024-11-20 19:46:44");
INSERT INTO `wp_actionscheduler_logs` VALUES("23", "6011", "action canceled", "2024-11-20 19:46:44", "2024-11-20 19:46:44");
INSERT INTO `wp_actionscheduler_logs` VALUES("24", "6012", "action canceled", "2024-11-20 19:46:44", "2024-11-20 19:46:44");
INSERT INTO `wp_actionscheduler_logs` VALUES("25", "6014", "action canceled", "2024-11-20 19:46:44", "2024-11-20 19:46:44");
INSERT INTO `wp_actionscheduler_logs` VALUES("26", "6015", "action canceled", "2024-11-20 19:46:44", "2024-11-20 19:46:44");
INSERT INTO `wp_actionscheduler_logs` VALUES("27", "6016", "action canceled", "2024-11-20 19:46:44", "2024-11-20 19:46:44");

/* INSERT TABLE DATA: wp_comments */
INSERT INTO `wp_comments` VALUES("2", "5618", "Bitcoin Mining", "1992@hotmail.com", "https://get-crypto-btc.blogspot.com/", "178.20.55.182", "2024-10-02 08:07:26", "2024-10-02 13:07:26", "Great news! Cloud mining now releases the collected crypto ==&gt;&gt; https://get-crypto-btc.blogspot.com", "0", "0", "Mozilla/5.0 (Windows NT 6.3; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.114 Safari/537.36", "comment", "0", "0");
INSERT INTO `wp_comments` VALUES("3", "5618", "Bitcoin Mining", "59605@hotmail.com", "https://get-crypto-btc.blogspot.com/", "185.40.4.95", "2024-10-02 08:07:58", "2024-10-02 13:07:58", "Great news! Cloud mining now releases the collected crypto ==&gt;&gt; https://get-crypto-btc.blogspot.com", "0", "0", "Mozilla/5.0 (Windows NT 6.3; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.114 Safari/537.36", "comment", "0", "0");
INSERT INTO `wp_comments` VALUES("4", "2326", "sexbombo.com/vid/xporn2195840311", "venetta.tarver@yahoo.com", "https://sexbombo.com/vid/xporn2195840311", "156.146.62.202", "2024-10-07 15:59:10", "2024-10-07 20:59:10", "Thiis paragdaph presentss clear idea iin favor oof the new viewdrs of blogging, that in fact how tto doo blogging.", "0", "0", "Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36", "comment", "0", "0");
INSERT INTO `wp_comments` VALUES("5", "84", "Julia", "Julia.campaigns@potenciaturanking.com", "", "185.212.86.106", "2024-10-11 12:43:03", "2024-10-11 17:43:03", "Hola 401 Agencia Digital,\r\n\r\nMe gustaría saber con quién puedo hablar dentro de tu empresa 401 para comentar la posibilidad de que aparezcáis en prensa. Hemos conseguido que negocios como el tuyo sean publicados en periódicos como La Vanguardia o La Razón, entre muchos otros.\r\n\r\nAparecer en periódicos digitales es una solución de gran valor para vosotros porque os permitirá: Mejorar vuestro posicionamiento y visibilidad en los buscadores, incrementar la confianza que transmitís cuando vuestros clientes os busquen en internet y diferenciaros de la competencia.\r\n\r\nNuestro precio es de 195e. Te puedo enseñar ejemplos y casos de éxito para que veas cómo funciona. Ofrecemos devolución del dinero si no conseguimos resultados.\r\n\r\n¿Cuándo te iría mejor que te llamáramos? Puedes reservar una llamada con nosotros:  https://calendly.com/prensa-digital/15min\r\n\r\nUn saludo.", "0", "0", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36", "comment", "0", "0");
INSERT INTO `wp_comments` VALUES("6", "84", "Carmen", "carmen.branding@estrategiaswebpro.com", "", "46.226.147.239", "2024-10-23 12:42:52", "2024-10-23 17:42:52", "Hola 401 Agencia Digital,\r\n\r\nMe gustaría hablar contigo para comentar la posibilidad de que vuestra empresa 401 aparezca en prensa. \r\n\r\nAparecer en periódicos digitales es ideal para reforzar la repercusión de tu marca, para posicionar mejor en internet, aumentar el tráfico hacia tu página web y recibir más clientes.\r\n\r\nTe enseñaré casos reales de empresas como la tuya, que han incrementado sus visitas y clientes.\r\n\r\nPuedes reservar una llamada gratuita con nosotros para explicarte cómo funciona y resolver dudas https://calendly.com/prensa-digital/15min\r\n\r\nUn saludo.", "0", "0", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36", "comment", "0", "0");
INSERT INTO `wp_comments` VALUES("7", "84", "Alma", "alma.branding@digitalcommunitiesai.com", "", "46.226.147.239", "2024-11-03 07:22:38", "2024-11-03 12:22:38", "Hola,\r\n\r\n¿Con quién puedo hablar dentro de tu empresa para comentar la posibilidad de que aparezcáis en prensa? Hemos conseguido que negocios como el tuyo sean publicados en periódicos como La Razón o MSN, entre muchos otros (como noticia y no será borrada).\r\n\r\n¿Qué consigues con esto?\r\n\r\nIncrementar el posicionamiento de tu página web\r\nReforzar la reputación de tu negocio\r\nAumentar la confianza que ofrece tu marca en internet\r\n\r\nTrabajamos con tarifas desde 99e, sin permanencia y con garantía de devolución por resultados.\r\n\r\nTe puedo enseñar ejemplos y casos de éxito en video para que veas cómo funciona. \r\n\r\n¿Podrías facilitarme tu teléfono?\r\n\r\nUn saludo.", "0", "0", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36", "comment", "0", "0");
INSERT INTO `wp_comments` VALUES("8", "5618", "Bitcoin Mining", "30971@hotmail.com", "https://ext-opp.com/BTC", "161.77.232.57", "2024-11-10 05:28:11", "2024-11-10 10:28:11", "Great news! Cloud mining now releases the collected crypto ==&gt;&gt; https://ext-opp.com/BTC", "0", "0", "Mozilla/5.0 (Windows NT 6.3; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.114 Safari/537.36", "comment", "0", "0");
INSERT INTO `wp_comments` VALUES("9", "5618", "Bitcoin Mining", "5391@hotmail.com", "https://ext-opp.com/BTC", "161.77.232.57", "2024-11-10 05:28:26", "2024-11-10 10:28:26", "Great news! Cloud mining now releases the collected crypto ==&gt;&gt; https://ext-opp.com/BTC", "0", "0", "Mozilla/5.0 (Windows NT 6.3; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.114 Safari/537.36", "comment", "0", "0");

/* INSERT TABLE DATA: wp_duplicator_packages */
INSERT INTO `wp_duplicator_packages` VALUES("1", "20250212_401agenciadigital", "8712706c2a91befc8326_20250212150043", "23", "2025-02-12 15:02:27", "cuatrocerouno", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2025-02-12 15:00:43\";s:7:\"Version\";s:8:\"1.5.11.2\";s:9:\"VersionWP\";s:5:\"6.7.2\";s:9:\"VersionDB\";s:6:\"5.7.44\";s:10:\"VersionPHP\";s:6:\"8.2.27\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";i:1;s:4:\"Name\";s:26:\"20250212_401agenciadigital\";s:4:\"Hash\";s:35:\"8712706c2a91befc8326_20250212150043\";s:8:\"NameHash\";s:62:\"20250212_401agenciadigital_8712706c2a91befc8326_20250212150043\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:72:\"20250212_401agenciadigital_8712706c2a91befc8326_20250212150043_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";s:4:\"22.9\";s:6:\"WPUser\";s:13:\"cuatrocerouno\";s:7:\"Archive\";O:11:\"DUP_Archive\":26:{s:10:\"FilterDirs\";s:956:\"/home/cuatrocerouno/public_html/topmotors;/home/cuatrocerouno/public_html/topmotors/mailing/08ago2024;/home/cuatrocerouno/public_html/topmotors/mailing/09sep2024/images;/home/cuatrocerouno/public_html/topmotors/tienda/wp-content/plugins/buttonizer-multifunctional-button/assets/legacy;/home/cuatrocerouno/public_html/topmotors/tienda/wp-content/themes;/home/cuatrocerouno/public_html/topmotors/tienda/wp-content/themes/salient/plugins;/home/cuatrocerouno/public_html/topmotors/tienda/wp-content/updraft;/home/cuatrocerouno/public_html/topmotors/wp-content/plugins/buttonizer-multifunctional-button/assets/legacy;/home/cuatrocerouno/public_html/topmotors/wp-content/plugins/optinmonster/vue/dist;/home/cuatrocerouno/public_html/topmotors/wp-content/themes/top-motors/.git/objects/59;/home/cuatrocerouno/public_html/topmotors/wp-content/themes/top-motors/.git/objects/pack;/home/cuatrocerouno/public_html/topmotors/wp-content/uploads/revslider/objects/thumbs\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:1;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";s:74:\"20250212_401agenciadigital_8712706c2a91befc8326_20250212150043_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:31:\"/home/cuatrocerouno/public_html\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:9:\"dirsCount\";i:9478;s:5:\"Files\";a:0:{}s:10:\"filesCount\";i:73362;s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Size\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2025-02-12 15:00:43\";s:7:\"Version\";s:8:\"1.5.11.2\";s:9:\"VersionWP\";s:5:\"6.7.2\";s:9:\"VersionDB\";s:6:\"5.7.44\";s:10:\"VersionPHP\";s:6:\"8.2.27\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:26:\"20250212_401agenciadigital\";s:4:\"Hash\";s:35:\"8712706c2a91befc8326_20250212150043\";s:8:\"NameHash\";s:62:\"20250212_401agenciadigital_8712706c2a91befc8326_20250212150043\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":15:{s:4:\"File\";s:80:\"20250212_401agenciadigital_8712706c2a91befc8326_20250212150043_installer.php.bak\";s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:65;s:17:\"\0*\0origFileManger\";N;s:32:\"\0DUP_Installer\0configTransformer\";O:44:\"Duplicator\\Libs\\WpConfig\\WPConfigTransformer\":3:{s:17:\"\0*\0wp_config_path\";s:45:\"/home/cuatrocerouno/public_html/wp-config.php\";s:16:\"\0*\0wp_config_src\";N;s:13:\"\0*\0wp_configs\";a:0:{}}}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";s:75:\"20250212_401agenciadigital_8712706c2a91befc8326_20250212150043_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:19:\"sameNameTableExists\";b:0;s:4:\"info\";O:16:\"DUP_DatabaseInfo\":23:{s:9:\"buildMode\";s:3:\"PHP\";s:11:\"charSetList\";a:0:{}s:13:\"collationList\";a:0:{}s:10:\"engineList\";a:0:{}s:17:\"isTablesUpperCase\";b:0;s:15:\"isNameUpperCase\";b:0;s:4:\"name\";s:0:\"\";s:15:\"tablesBaseCount\";i:0;s:16:\"tablesFinalCount\";i:0;s:20:\"muFilteredTableCount\";i:0;s:14:\"tablesRowCount\";i:0;s:16:\"tablesSizeOnDisk\";i:0;s:10:\"tablesList\";a:0:{}s:19:\"lowerCaseTableNames\";i:0;s:8:\"dbEngine\";s:0:\"\";s:7:\"version\";i:0;s:14:\"versionComment\";i:0;s:9:\"viewCount\";i:0;s:9:\"procCount\";i:0;s:9:\"funcCount\";i:0;s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:1;s:24:\"\0DUP_Database\0tempDbPath\";s:139:\"/home/cuatrocerouno/public_html/wp-content/backups-dup-lite/tmp/20250212_401agenciadigital_8712706c2a91befc8326_20250212150043_database.sql\";s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:65;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:3:{i:0;s:40:\"/home/cuatrocerouno/public_html/wp-admin\";i:1;s:43:\"/home/cuatrocerouno/public_html/wp-includes\";i:2;s:52:\"/home/cuatrocerouno/public_html/wp-content/languages\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:7:{i:0;s:31:\"/home/cuatrocerouno/public_html\";i:1;s:31:\"/home/cuatrocerouno/public_html\";i:2;s:42:\"/home/cuatrocerouno/public_html/wp-content\";i:3;s:50:\"/home/cuatrocerouno/public_html/wp-content/uploads\";i:4;s:50:\"/home/cuatrocerouno/public_html/wp-content/plugins\";i:5;s:53:\"/home/cuatrocerouno/public_html/wp-content/mu-plugins\";i:6;s:49:\"/home/cuatrocerouno/public_html/wp-content/themes\";}s:31:\"\0DUP_Archive\0relativeFiltersDir\";a:2:{i:0;s:63:\"/home/cuatrocerouno/public_html/wp-content/backups-dup-lite/tmp\";i:1;s:15:\"backups-dup-pro\";}s:24:\"\0DUP_Archive\0listFileObj\";N;s:23:\"\0DUP_Archive\0listDirObj\";N;}s:9:\"Installer\";r:86;s:8:\"Database\";r:105;s:13:\"BuildProgress\";r:144;}");

/* INSERT TABLE DATA: wp_options */
INSERT INTO `wp_options` VALUES("1", "cron", "a:13:{i:1739373954;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1739374100;a:1:{s:21:\"wp_update_user_counts\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1739379354;a:1:{s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1739381154;a:1:{s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1739417154;a:1:{s:32:\"recovery_mode_clean_expired_keys\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1739417300;a:2:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1739417301;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1739517409;a:1:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1739590198;a:1:{s:30:\"wp_delete_temp_updater_backups\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1739676354;a:1:{s:30:\"wp_site_health_scheduled_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1739783071;a:1:{s:30:\"duplicator_usage_tracking_cron\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:22:\"duplicator_weekly_cron\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1739818800;a:1:{s:29:\"duplicator_email_summary_cron\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:22:\"duplicator_weekly_cron\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}s:7:\"version\";i:2;}", "on");
INSERT INTO `wp_options` VALUES("2", "siteurl", "https://401.pe", "on");
INSERT INTO `wp_options` VALUES("3", "home", "https://401.pe", "on");
INSERT INTO `wp_options` VALUES("4", "blogname", "401 Agencia Digital", "on");
INSERT INTO `wp_options` VALUES("5", "blogdescription", "", "on");
INSERT INTO `wp_options` VALUES("6", "users_can_register", "0", "on");
INSERT INTO `wp_options` VALUES("7", "admin_email", "kenny@401.pe", "on");
INSERT INTO `wp_options` VALUES("8", "start_of_week", "1", "on");
INSERT INTO `wp_options` VALUES("9", "use_balanceTags", "0", "on");
INSERT INTO `wp_options` VALUES("10", "use_smilies", "1", "on");
INSERT INTO `wp_options` VALUES("11", "require_name_email", "1", "on");
INSERT INTO `wp_options` VALUES("12", "comments_notify", "1", "on");
INSERT INTO `wp_options` VALUES("13", "posts_per_rss", "10", "on");
INSERT INTO `wp_options` VALUES("14", "rss_use_excerpt", "0", "on");
INSERT INTO `wp_options` VALUES("15", "mailserver_url", "mail.example.com", "on");
INSERT INTO `wp_options` VALUES("16", "mailserver_login", "login@example.com", "on");
INSERT INTO `wp_options` VALUES("17", "mailserver_pass", "password", "on");
INSERT INTO `wp_options` VALUES("18", "mailserver_port", "110", "on");
INSERT INTO `wp_options` VALUES("19", "default_category", "1", "on");
INSERT INTO `wp_options` VALUES("20", "default_comment_status", "open", "on");
INSERT INTO `wp_options` VALUES("21", "default_ping_status", "open", "on");
INSERT INTO `wp_options` VALUES("22", "default_pingback_flag", "1", "on");
INSERT INTO `wp_options` VALUES("23", "posts_per_page", "10", "on");
INSERT INTO `wp_options` VALUES("24", "date_format", "j F, Y", "on");
INSERT INTO `wp_options` VALUES("25", "time_format", "g:i a", "on");
INSERT INTO `wp_options` VALUES("26", "links_updated_date_format", "j F, Y g:i a", "on");
INSERT INTO `wp_options` VALUES("27", "comment_moderation", "0", "on");
INSERT INTO `wp_options` VALUES("28", "moderation_notify", "1", "on");
INSERT INTO `wp_options` VALUES("29", "permalink_structure", "/%year%/%monthnum%/%day%/%postname%/", "on");
INSERT INTO `wp_options` VALUES("30", "rewrite_rules", "a:164:{s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:17:\"^wp-sitemap\\.xml$\";s:23:\"index.php?sitemap=index\";s:17:\"^wp-sitemap\\.xsl$\";s:36:\"index.php?sitemap-stylesheet=sitemap\";s:23:\"^wp-sitemap-index\\.xsl$\";s:34:\"index.php?sitemap-stylesheet=index\";s:48:\"^wp-sitemap-([a-z]+?)-([a-z\\d_-]+?)-(\\d+?)\\.xml$\";s:75:\"index.php?sitemap=$matches[1]&sitemap-subtype=$matches[2]&paged=$matches[3]\";s:34:\"^wp-sitemap-([a-z]+?)-(\\d+?)\\.xml$\";s:47:\"index.php?sitemap=$matches[1]&paged=$matches[2]\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:23:\"category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:20:\"tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:21:\"type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:39:\"home_slider/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:49:\"home_slider/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:69:\"home_slider/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:64:\"home_slider/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:64:\"home_slider/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:45:\"home_slider/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:28:\"home_slider/([^/]+)/embed/?$\";s:44:\"index.php?home_slider=$matches[1]&embed=true\";s:32:\"home_slider/([^/]+)/trackback/?$\";s:38:\"index.php?home_slider=$matches[1]&tb=1\";s:40:\"home_slider/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?home_slider=$matches[1]&paged=$matches[2]\";s:47:\"home_slider/([^/]+)/comment-page-([0-9]{1,})/?$\";s:51:\"index.php?home_slider=$matches[1]&cpage=$matches[2]\";s:36:\"home_slider/([^/]+)(?:/([0-9]+))?/?$\";s:50:\"index.php?home_slider=$matches[1]&page=$matches[2]\";s:28:\"home_slider/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:38:\"home_slider/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:58:\"home_slider/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:53:\"home_slider/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:53:\"home_slider/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:34:\"home_slider/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:41:\"nectar_slider/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:51:\"nectar_slider/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:71:\"nectar_slider/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:66:\"nectar_slider/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:66:\"nectar_slider/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:47:\"nectar_slider/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:30:\"nectar_slider/([^/]+)/embed/?$\";s:46:\"index.php?nectar_slider=$matches[1]&embed=true\";s:34:\"nectar_slider/([^/]+)/trackback/?$\";s:40:\"index.php?nectar_slider=$matches[1]&tb=1\";s:42:\"nectar_slider/([^/]+)/page/?([0-9]{1,})/?$\";s:53:\"index.php?nectar_slider=$matches[1]&paged=$matches[2]\";s:49:\"nectar_slider/([^/]+)/comment-page-([0-9]{1,})/?$\";s:53:\"index.php?nectar_slider=$matches[1]&cpage=$matches[2]\";s:38:\"nectar_slider/([^/]+)(?:/([0-9]+))?/?$\";s:52:\"index.php?nectar_slider=$matches[1]&page=$matches[2]\";s:30:\"nectar_slider/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:40:\"nectar_slider/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:60:\"nectar_slider/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:55:\"nectar_slider/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:55:\"nectar_slider/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:36:\"nectar_slider/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:57:\"slider-locations/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:55:\"index.php?slider-locations=$matches[1]&feed=$matches[2]\";s:52:\"slider-locations/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:55:\"index.php?slider-locations=$matches[1]&feed=$matches[2]\";s:33:\"slider-locations/([^/]+)/embed/?$\";s:49:\"index.php?slider-locations=$matches[1]&embed=true\";s:45:\"slider-locations/([^/]+)/page/?([0-9]{1,})/?$\";s:56:\"index.php?slider-locations=$matches[1]&paged=$matches[2]\";s:27:\"slider-locations/([^/]+)/?$\";s:38:\"index.php?slider-locations=$matches[1]\";s:37:\"portfolio/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:47:\"portfolio/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:67:\"portfolio/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:62:\"portfolio/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:62:\"portfolio/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:43:\"portfolio/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:26:\"portfolio/([^/]+)/embed/?$\";s:42:\"index.php?portfolio=$matches[1]&embed=true\";s:30:\"portfolio/([^/]+)/trackback/?$\";s:36:\"index.php?portfolio=$matches[1]&tb=1\";s:38:\"portfolio/([^/]+)/page/?([0-9]{1,})/?$\";s:49:\"index.php?portfolio=$matches[1]&paged=$matches[2]\";s:45:\"portfolio/([^/]+)/comment-page-([0-9]{1,})/?$\";s:49:\"index.php?portfolio=$matches[1]&cpage=$matches[2]\";s:34:\"portfolio/([^/]+)(?:/([0-9]+))?/?$\";s:48:\"index.php?portfolio=$matches[1]&page=$matches[2]\";s:26:\"portfolio/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:36:\"portfolio/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:56:\"portfolio/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:51:\"portfolio/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:51:\"portfolio/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:32:\"portfolio/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:53:\"project-type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:51:\"index.php?project-type=$matches[1]&feed=$matches[2]\";s:48:\"project-type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:51:\"index.php?project-type=$matches[1]&feed=$matches[2]\";s:29:\"project-type/([^/]+)/embed/?$\";s:45:\"index.php?project-type=$matches[1]&embed=true\";s:41:\"project-type/([^/]+)/page/?([0-9]{1,})/?$\";s:52:\"index.php?project-type=$matches[1]&paged=$matches[2]\";s:23:\"project-type/([^/]+)/?$\";s:34:\"index.php?project-type=$matches[1]\";s:59:\"project-attributes/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:57:\"index.php?project-attributes=$matches[1]&feed=$matches[2]\";s:54:\"project-attributes/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:57:\"index.php?project-attributes=$matches[1]&feed=$matches[2]\";s:35:\"project-attributes/([^/]+)/embed/?$\";s:51:\"index.php?project-attributes=$matches[1]&embed=true\";s:47:\"project-attributes/([^/]+)/page/?([0-9]{1,})/?$\";s:58:\"index.php?project-attributes=$matches[1]&paged=$matches[2]\";s:29:\"project-attributes/([^/]+)/?$\";s:40:\"index.php?project-attributes=$matches[1]\";s:12:\"robots\\.txt$\";s:18:\"index.php?robots=1\";s:13:\"favicon\\.ico$\";s:19:\"index.php?favicon=1\";s:12:\"sitemap\\.xml\";s:24:\"index.php??sitemap=index\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:27:\"comment-page-([0-9]{1,})/?$\";s:41:\"index.php?&page_id=3166&cpage=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:58:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:68:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:88:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:64:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:53:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/embed/?$\";s:91:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/trackback/?$\";s:85:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&tb=1\";s:77:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:65:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/page/?([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&paged=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/comment-page-([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&cpage=$matches[5]\";s:61:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)(?:/([0-9]+))?/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&page=$matches[5]\";s:47:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:57:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:77:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:53:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&cpage=$matches[4]\";s:51:\"([0-9]{4})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&cpage=$matches[3]\";s:38:\"([0-9]{4})/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&cpage=$matches[2]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";}", "on");
INSERT INTO `wp_options` VALUES("31", "hack_file", "0", "on");
INSERT INTO `wp_options` VALUES("32", "blog_charset", "UTF-8", "on");
INSERT INTO `wp_options` VALUES("33", "moderation_keys", "", "off");
INSERT INTO `wp_options` VALUES("34", "active_plugins", "a:12:{i:0;s:36:\"contact-form-7/wp-contact-form-7.php\";i:1;s:25:\"duplicator/duplicator.php\";i:2;s:35:\"js_composer_salient/js_composer.php\";i:3;s:23:\"salient-core/plugin.php\";i:4;s:34:\"salient-custom-branding/plugin.php\";i:5;s:32:\"salient-demo-importer/plugin.php\";i:6;s:30:\"salient-home-slider/plugin.php\";i:7;s:32:\"salient-nectar-slider/plugin.php\";i:8;s:28:\"salient-portfolio/plugin.php\";i:9;s:29:\"salient-shortcodes/plugin.php\";i:10;s:25:\"salient-social/plugin.php\";i:11;s:26:\"salient-widgets/plugin.php\";}", "on");
INSERT INTO `wp_options` VALUES("35", "category_base", "", "on");
INSERT INTO `wp_options` VALUES("36", "ping_sites", "http://rpc.pingomatic.com/", "on");
INSERT INTO `wp_options` VALUES("37", "comment_max_links", "2", "on");
INSERT INTO `wp_options` VALUES("38", "gmt_offset", "-5", "on");
INSERT INTO `wp_options` VALUES("39", "default_email_category", "1", "on");
INSERT INTO `wp_options` VALUES("40", "recently_edited", "", "off");
INSERT INTO `wp_options` VALUES("41", "template", "salient", "on");
INSERT INTO `wp_options` VALUES("42", "stylesheet", "salient", "on");
INSERT INTO `wp_options` VALUES("43", "comment_registration", "0", "on");
INSERT INTO `wp_options` VALUES("44", "html_type", "text/html", "on");
INSERT INTO `wp_options` VALUES("45", "use_trackback", "0", "on");
INSERT INTO `wp_options` VALUES("46", "default_role", "subscriber", "on");
INSERT INTO `wp_options` VALUES("47", "db_version", "58975", "on");
INSERT INTO `wp_options` VALUES("48", "uploads_use_yearmonth_folders", "1", "on");
INSERT INTO `wp_options` VALUES("49", "upload_path", "", "on");
INSERT INTO `wp_options` VALUES("50", "blog_public", "1", "on");
INSERT INTO `wp_options` VALUES("51", "default_link_category", "2", "on");
INSERT INTO `wp_options` VALUES("52", "show_on_front", "page", "on");
INSERT INTO `wp_options` VALUES("53", "tag_base", "", "on");
INSERT INTO `wp_options` VALUES("54", "show_avatars", "1", "on");
INSERT INTO `wp_options` VALUES("55", "avatar_rating", "G", "on");
INSERT INTO `wp_options` VALUES("56", "upload_url_path", "", "on");
INSERT INTO `wp_options` VALUES("57", "thumbnail_size_w", "150", "on");
INSERT INTO `wp_options` VALUES("58", "thumbnail_size_h", "150", "on");
INSERT INTO `wp_options` VALUES("59", "thumbnail_crop", "1", "on");
INSERT INTO `wp_options` VALUES("60", "medium_size_w", "300", "on");
INSERT INTO `wp_options` VALUES("61", "medium_size_h", "300", "on");
INSERT INTO `wp_options` VALUES("62", "avatar_default", "mystery", "on");
INSERT INTO `wp_options` VALUES("63", "large_size_w", "1024", "on");
INSERT INTO `wp_options` VALUES("64", "large_size_h", "1024", "on");
INSERT INTO `wp_options` VALUES("65", "image_default_link_type", "none", "on");
INSERT INTO `wp_options` VALUES("66", "image_default_size", "", "on");
INSERT INTO `wp_options` VALUES("67", "image_default_align", "", "on");
INSERT INTO `wp_options` VALUES("68", "close_comments_for_old_posts", "0", "on");
INSERT INTO `wp_options` VALUES("69", "close_comments_days_old", "14", "on");
INSERT INTO `wp_options` VALUES("70", "thread_comments", "1", "on");
INSERT INTO `wp_options` VALUES("71", "thread_comments_depth", "5", "on");
INSERT INTO `wp_options` VALUES("72", "page_comments", "0", "on");
INSERT INTO `wp_options` VALUES("73", "comments_per_page", "50", "on");
INSERT INTO `wp_options` VALUES("74", "default_comments_page", "newest", "on");
INSERT INTO `wp_options` VALUES("75", "comment_order", "asc", "on");
INSERT INTO `wp_options` VALUES("76", "sticky_posts", "a:0:{}", "on");
INSERT INTO `wp_options` VALUES("77", "widget_categories", "a:2:{i:1;a:4:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:12:\"hierarchical\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "on");
INSERT INTO `wp_options` VALUES("78", "widget_text", "a:3:{i:1;a:4:{s:5:\"title\";s:18:\"Acerca de nosotros\";s:4:\"text\";s:121:\"<p>401 Agencia Digital\nLima - Perú<br></p>\n\n<p>T: <a href=\"#\">+51 977 890 893</a><br>\nE: <a href=\"#\">hola@401.pe</a></p>\";s:6:\"filter\";b:0;s:6:\"visual\";b:0;}i:2;a:4:{s:5:\"title\";s:0:\"\";s:4:\"text\";s:215:\"<img alt=\"Salient Business\" src=\"https://401.pe/wp-content/uploads/2024/11/Footer_Logo.png\"> <br/>\n\nCopyright © 2025 401 Agencia Digital. <br/>\nCreado con amor en Lima - Perú. <br/>\nTodos los derechos reservados.\n\";s:6:\"filter\";b:0;s:6:\"visual\";b:0;}s:12:\"_multiwidget\";i:1;}", "on");
INSERT INTO `wp_options` VALUES("79", "widget_rss", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `wp_options` VALUES("80", "uninstall_plugins", "a:0:{}", "off");
INSERT INTO `wp_options` VALUES("81", "timezone_string", "", "on");
INSERT INTO `wp_options` VALUES("82", "page_for_posts", "0", "on");
INSERT INTO `wp_options` VALUES("83", "page_on_front", "3166", "on");
INSERT INTO `wp_options` VALUES("84", "default_post_format", "0", "on");
INSERT INTO `wp_options` VALUES("85", "link_manager_enabled", "0", "on");
INSERT INTO `wp_options` VALUES("86", "finished_splitting_shared_terms", "1", "on");
INSERT INTO `wp_options` VALUES("87", "site_icon", "5932", "on");
INSERT INTO `wp_options` VALUES("88", "medium_large_size_w", "768", "on");
INSERT INTO `wp_options` VALUES("89", "medium_large_size_h", "0", "on");
INSERT INTO `wp_options` VALUES("90", "wp_page_for_privacy_policy", "3", "on");
INSERT INTO `wp_options` VALUES("91", "show_comments_cookies_opt_in", "1", "on");
INSERT INTO `wp_options` VALUES("92", "admin_email_lifespan", "1743045954", "on");
INSERT INTO `wp_options` VALUES("93", "disallowed_keys", "", "off");
INSERT INTO `wp_options` VALUES("94", "comment_previously_approved", "1", "on");
INSERT INTO `wp_options` VALUES("95", "auto_plugin_theme_update_emails", "a:0:{}", "off");
INSERT INTO `wp_options` VALUES("96", "auto_update_core_dev", "enabled", "on");
INSERT INTO `wp_options` VALUES("97", "auto_update_core_minor", "enabled", "on");
INSERT INTO `wp_options` VALUES("98", "auto_update_core_major", "enabled", "on");
INSERT INTO `wp_options` VALUES("99", "wp_force_deactivated_plugins", "a:0:{}", "off");
INSERT INTO `wp_options` VALUES("100", "wp_attachment_pages_enabled", "0", "on");
INSERT INTO `wp_options` VALUES("101", "initial_db_version", "57155", "on");
INSERT INTO `wp_options` VALUES("102", "wp_user_roles", "a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:61:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}", "auto");
INSERT INTO `wp_options` VALUES("103", "fresh_site", "0", "off");
INSERT INTO `wp_options` VALUES("104", "WPLANG", "es_PE", "auto");
INSERT INTO `wp_options` VALUES("105", "user_count", "2", "off");
INSERT INTO `wp_options` VALUES("106", "widget_block", "a:6:{i:2;a:1:{s:7:\"content\";s:19:\"<!-- wp:search /-->\";}i:3;a:1:{s:7:\"content\";s:160:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Entradas recientes</h2><!-- /wp:heading --><!-- wp:latest-posts /--></div><!-- /wp:group -->\";}i:4;a:1:{s:7:\"content\";s:233:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Comentarios recientes</h2><!-- /wp:heading --><!-- wp:latest-comments {\"displayAvatar\":false,\"displayDate\":false,\"displayExcerpt\":false} /--></div><!-- /wp:group -->\";}i:5;a:1:{s:7:\"content\";s:145:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Archivo</h2><!-- /wp:heading --><!-- wp:archives /--></div><!-- /wp:group -->\";}i:6;a:1:{s:7:\"content\";s:151:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Categorías</h2><!-- /wp:heading --><!-- wp:categories /--></div><!-- /wp:group -->\";}s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `wp_options` VALUES("107", "sidebars_widgets", "a:11:{s:19:\"wp_inactive_widgets\";a:0:{}s:12:\"blog-sidebar\";a:9:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";i:3;s:8:\"search-1\";i:4;s:14:\"recent-posts-1\";i:5;s:17:\"recent-comments-1\";i:6;s:10:\"archives-1\";i:7;s:12:\"categories-1\";i:8;s:6:\"meta-1\";}s:12:\"page-sidebar\";a:3:{i:0;s:7:\"block-5\";i:1;s:7:\"block-6\";i:2;s:14:\"recent-posts-2\";}s:19:\"woocommerce-sidebar\";a:0:{}s:20:\"nectar-extra-sidebar\";a:0:{}s:13:\"footer-area-1\";a:2:{i:0;s:10:\"nav_menu-1\";i:1;s:6:\"text-2\";}s:13:\"footer-area-2\";a:0:{}s:13:\"footer-area-3\";a:0:{}s:13:\"footer-area-4\";a:1:{i:0;s:6:\"text-1\";}s:21:\"slide-out-widget-area\";a:0:{}s:13:\"array_version\";i:3;}", "auto");
INSERT INTO `wp_options` VALUES("108", "widget_pages", "a:1:{s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `wp_options` VALUES("109", "widget_calendar", "a:1:{s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `wp_options` VALUES("110", "widget_archives", "a:2:{i:1;a:3:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `wp_options` VALUES("111", "widget_media_audio", "a:1:{s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `wp_options` VALUES("112", "widget_media_image", "a:1:{s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `wp_options` VALUES("113", "widget_media_gallery", "a:1:{s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `wp_options` VALUES("114", "widget_media_video", "a:1:{s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `wp_options` VALUES("115", "widget_meta", "a:2:{i:1;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `wp_options` VALUES("116", "widget_search", "a:2:{i:1;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `wp_options` VALUES("117", "widget_recent-posts", "a:3:{i:1;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}i:2;a:3:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:3;s:9:\"show_date\";b:1;}s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `wp_options` VALUES("118", "widget_recent-comments", "a:2:{i:1;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `wp_options` VALUES("119", "widget_tag_cloud", "a:1:{s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `wp_options` VALUES("120", "widget_nav_menu", "a:2:{i:1;a:2:{s:5:\"title\";s:11:\"Quick Links\";s:8:\"nav_menu\";i:40;}s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `wp_options` VALUES("121", "widget_custom_html", "a:1:{s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `wp_options` VALUES("122", "_transient_wp_core_block_css_files", "a:2:{s:7:\"version\";s:5:\"6.6.2\";s:5:\"files\";a:496:{i:0;s:23:\"archives/editor-rtl.css\";i:1;s:27:\"archives/editor-rtl.min.css\";i:2;s:19:\"archives/editor.css\";i:3;s:23:\"archives/editor.min.css\";i:4;s:22:\"archives/style-rtl.css\";i:5;s:26:\"archives/style-rtl.min.css\";i:6;s:18:\"archives/style.css\";i:7;s:22:\"archives/style.min.css\";i:8;s:20:\"audio/editor-rtl.css\";i:9;s:24:\"audio/editor-rtl.min.css\";i:10;s:16:\"audio/editor.css\";i:11;s:20:\"audio/editor.min.css\";i:12;s:19:\"audio/style-rtl.css\";i:13;s:23:\"audio/style-rtl.min.css\";i:14;s:15:\"audio/style.css\";i:15;s:19:\"audio/style.min.css\";i:16;s:19:\"audio/theme-rtl.css\";i:17;s:23:\"audio/theme-rtl.min.css\";i:18;s:15:\"audio/theme.css\";i:19;s:19:\"audio/theme.min.css\";i:20;s:21:\"avatar/editor-rtl.css\";i:21;s:25:\"avatar/editor-rtl.min.css\";i:22;s:17:\"avatar/editor.css\";i:23;s:21:\"avatar/editor.min.css\";i:24;s:20:\"avatar/style-rtl.css\";i:25;s:24:\"avatar/style-rtl.min.css\";i:26;s:16:\"avatar/style.css\";i:27;s:20:\"avatar/style.min.css\";i:28;s:21:\"button/editor-rtl.css\";i:29;s:25:\"button/editor-rtl.min.css\";i:30;s:17:\"button/editor.css\";i:31;s:21:\"button/editor.min.css\";i:32;s:20:\"button/style-rtl.css\";i:33;s:24:\"button/style-rtl.min.css\";i:34;s:16:\"button/style.css\";i:35;s:20:\"button/style.min.css\";i:36;s:22:\"buttons/editor-rtl.css\";i:37;s:26:\"buttons/editor-rtl.min.css\";i:38;s:18:\"buttons/editor.css\";i:39;s:22:\"buttons/editor.min.css\";i:40;s:21:\"buttons/style-rtl.css\";i:41;s:25:\"buttons/style-rtl.min.css\";i:42;s:17:\"buttons/style.css\";i:43;s:21:\"buttons/style.min.css\";i:44;s:22:\"calendar/style-rtl.css\";i:45;s:26:\"calendar/style-rtl.min.css\";i:46;s:18:\"calendar/style.css\";i:47;s:22:\"calendar/style.min.css\";i:48;s:25:\"categories/editor-rtl.css\";i:49;s:29:\"categories/editor-rtl.min.css\";i:50;s:21:\"categories/editor.css\";i:51;s:25:\"categories/editor.min.css\";i:52;s:24:\"categories/style-rtl.css\";i:53;s:28:\"categories/style-rtl.min.css\";i:54;s:20:\"categories/style.css\";i:55;s:24:\"categories/style.min.css\";i:56;s:19:\"code/editor-rtl.css\";i:57;s:23:\"code/editor-rtl.min.css\";i:58;s:15:\"code/editor.css\";i:59;s:19:\"code/editor.min.css\";i:60;s:18:\"code/style-rtl.css\";i:61;s:22:\"code/style-rtl.min.css\";i:62;s:14:\"code/style.css\";i:63;s:18:\"code/style.min.css\";i:64;s:18:\"code/theme-rtl.css\";i:65;s:22:\"code/theme-rtl.min.css\";i:66;s:14:\"code/theme.css\";i:67;s:18:\"code/theme.min.css\";i:68;s:22:\"columns/editor-rtl.css\";i:69;s:26:\"columns/editor-rtl.min.css\";i:70;s:18:\"columns/editor.css\";i:71;s:22:\"columns/editor.min.css\";i:72;s:21:\"columns/style-rtl.css\";i:73;s:25:\"columns/style-rtl.min.css\";i:74;s:17:\"columns/style.css\";i:75;s:21:\"columns/style.min.css\";i:76;s:29:\"comment-content/style-rtl.css\";i:77;s:33:\"comment-content/style-rtl.min.css\";i:78;s:25:\"comment-content/style.css\";i:79;s:29:\"comment-content/style.min.css\";i:80;s:30:\"comment-template/style-rtl.css\";i:81;s:34:\"comment-template/style-rtl.min.css\";i:82;s:26:\"comment-template/style.css\";i:83;s:30:\"comment-template/style.min.css\";i:84;s:42:\"comments-pagination-numbers/editor-rtl.css\";i:85;s:46:\"comments-pagination-numbers/editor-rtl.min.css\";i:86;s:38:\"comments-pagination-numbers/editor.css\";i:87;s:42:\"comments-pagination-numbers/editor.min.css\";i:88;s:34:\"comments-pagination/editor-rtl.css\";i:89;s:38:\"comments-pagination/editor-rtl.min.css\";i:90;s:30:\"comments-pagination/editor.css\";i:91;s:34:\"comments-pagination/editor.min.css\";i:92;s:33:\"comments-pagination/style-rtl.css\";i:93;s:37:\"comments-pagination/style-rtl.min.css\";i:94;s:29:\"comments-pagination/style.css\";i:95;s:33:\"comments-pagination/style.min.css\";i:96;s:29:\"comments-title/editor-rtl.css\";i:97;s:33:\"comments-title/editor-rtl.min.css\";i:98;s:25:\"comments-title/editor.css\";i:99;s:29:\"comments-title/editor.min.css\";i:100;s:23:\"comments/editor-rtl.css\";i:101;s:27:\"comments/editor-rtl.min.css\";i:102;s:19:\"comments/editor.css\";i:103;s:23:\"comments/editor.min.css\";i:104;s:22:\"comments/style-rtl.css\";i:105;s:26:\"comments/style-rtl.min.css\";i:106;s:18:\"comments/style.css\";i:107;s:22:\"comments/style.min.css\";i:108;s:20:\"cover/editor-rtl.css\";i:109;s:24:\"cover/editor-rtl.min.css\";i:110;s:16:\"cover/editor.css\";i:111;s:20:\"cover/editor.min.css\";i:112;s:19:\"cover/style-rtl.css\";i:113;s:23:\"cover/style-rtl.min.css\";i:114;s:15:\"cover/style.css\";i:115;s:19:\"cover/style.min.css\";i:116;s:22:\"details/editor-rtl.css\";i:117;s:26:\"details/editor-rtl.min.css\";i:118;s:18:\"details/editor.css\";i:119;s:22:\"details/editor.min.css\";i:120;s:21:\"details/style-rtl.css\";i:121;s:25:\"details/style-rtl.min.css\";i:122;s:17:\"details/style.css\";i:123;s:21:\"details/style.min.css\";i:124;s:20:\"embed/editor-rtl.css\";i:125;s:24:\"embed/editor-rtl.min.css\";i:126;s:16:\"embed/editor.css\";i:127;s:20:\"embed/editor.min.css\";i:128;s:19:\"embed/style-rtl.css\";i:129;s:23:\"embed/style-rtl.min.css\";i:130;s:15:\"embed/style.css\";i:131;s:19:\"embed/style.min.css\";i:132;s:19:\"embed/theme-rtl.css\";i:133;s:23:\"embed/theme-rtl.min.css\";i:134;s:15:\"embed/theme.css\";i:135;s:19:\"embed/theme.min.css\";i:136;s:19:\"file/editor-rtl.css\";i:137;s:23:\"file/editor-rtl.min.css\";i:138;s:15:\"file/editor.css\";i:139;s:19:\"file/editor.min.css\";i:140;s:18:\"file/style-rtl.css\";i:141;s:22:\"file/style-rtl.min.css\";i:142;s:14:\"file/style.css\";i:143;s:18:\"file/style.min.css\";i:144;s:23:\"footnotes/style-rtl.css\";i:145;s:27:\"footnotes/style-rtl.min.css\";i:146;s:19:\"footnotes/style.css\";i:147;s:23:\"footnotes/style.min.css\";i:148;s:23:\"freeform/editor-rtl.css\";i:149;s:27:\"freeform/editor-rtl.min.css\";i:150;s:19:\"freeform/editor.css\";i:151;s:23:\"freeform/editor.min.css\";i:152;s:22:\"gallery/editor-rtl.css\";i:153;s:26:\"gallery/editor-rtl.min.css\";i:154;s:18:\"gallery/editor.css\";i:155;s:22:\"gallery/editor.min.css\";i:156;s:21:\"gallery/style-rtl.css\";i:157;s:25:\"gallery/style-rtl.min.css\";i:158;s:17:\"gallery/style.css\";i:159;s:21:\"gallery/style.min.css\";i:160;s:21:\"gallery/theme-rtl.css\";i:161;s:25:\"gallery/theme-rtl.min.css\";i:162;s:17:\"gallery/theme.css\";i:163;s:21:\"gallery/theme.min.css\";i:164;s:20:\"group/editor-rtl.css\";i:165;s:24:\"group/editor-rtl.min.css\";i:166;s:16:\"group/editor.css\";i:167;s:20:\"group/editor.min.css\";i:168;s:19:\"group/style-rtl.css\";i:169;s:23:\"group/style-rtl.min.css\";i:170;s:15:\"group/style.css\";i:171;s:19:\"group/style.min.css\";i:172;s:19:\"group/theme-rtl.css\";i:173;s:23:\"group/theme-rtl.min.css\";i:174;s:15:\"group/theme.css\";i:175;s:19:\"group/theme.min.css\";i:176;s:21:\"heading/style-rtl.css\";i:177;s:25:\"heading/style-rtl.min.css\";i:178;s:17:\"heading/style.css\";i:179;s:21:\"heading/style.min.css\";i:180;s:19:\"html/editor-rtl.css\";i:181;s:23:\"html/editor-rtl.min.css\";i:182;s:15:\"html/editor.css\";i:183;s:19:\"html/editor.min.css\";i:184;s:20:\"image/editor-rtl.css\";i:185;s:24:\"image/editor-rtl.min.css\";i:186;s:16:\"image/editor.css\";i:187;s:20:\"image/editor.min.css\";i:188;s:19:\"image/style-rtl.css\";i:189;s:23:\"image/style-rtl.min.css\";i:190;s:15:\"image/style.css\";i:191;s:19:\"image/style.min.css\";i:192;s:19:\"image/theme-rtl.css\";i:193;s:23:\"image/theme-rtl.min.css\";i:194;s:15:\"image/theme.css\";i:195;s:19:\"image/theme.min.css\";i:196;s:29:\"latest-comments/style-rtl.css\";i:197;s:33:\"latest-comments/style-rtl.min.css\";i:198;s:25:\"latest-comments/style.css\";i:199;s:29:\"latest-comments/style.min.css\";i:200;s:27:\"latest-posts/editor-rtl.css\";i:201;s:31:\"latest-posts/editor-rtl.min.css\";i:202;s:23:\"latest-posts/editor.css\";i:203;s:27:\"latest-posts/editor.min.css\";i:204;s:26:\"latest-posts/style-rtl.css\";i:205;s:30:\"latest-posts/style-rtl.min.css\";i:206;s:22:\"latest-posts/style.css\";i:207;s:26:\"latest-posts/style.min.css\";i:208;s:18:\"list/style-rtl.css\";i:209;s:22:\"list/style-rtl.min.css\";i:210;s:14:\"list/style.css\";i:211;s:18:\"list/style.min.css\";i:212;s:25:\"media-text/editor-rtl.css\";i:213;s:29:\"media-text/editor-rtl.min.css\";i:214;s:21:\"media-text/editor.css\";i:215;s:25:\"media-text/editor.min.css\";i:216;s:24:\"media-text/style-rtl.css\";i:217;s:28:\"media-text/style-rtl.min.css\";i:218;s:20:\"media-text/style.css\";i:219;s:24:\"media-text/style.min.css\";i:220;s:19:\"more/editor-rtl.css\";i:221;s:23:\"more/editor-rtl.min.css\";i:222;s:15:\"more/editor.css\";i:223;s:19:\"more/editor.min.css\";i:224;s:30:\"navigation-link/editor-rtl.css\";i:225;s:34:\"navigation-link/editor-rtl.min.css\";i:226;s:26:\"navigation-link/editor.css\";i:227;s:30:\"navigation-link/editor.min.css\";i:228;s:29:\"navigation-link/style-rtl.css\";i:229;s:33:\"navigation-link/style-rtl.min.css\";i:230;s:25:\"navigation-link/style.css\";i:231;s:29:\"navigation-link/style.min.css\";i:232;s:33:\"navigation-submenu/editor-rtl.css\";i:233;s:37:\"navigation-submenu/editor-rtl.min.css\";i:234;s:29:\"navigation-submenu/editor.css\";i:235;s:33:\"navigation-submenu/editor.min.css\";i:236;s:25:\"navigation/editor-rtl.css\";i:237;s:29:\"navigation/editor-rtl.min.css\";i:238;s:21:\"navigation/editor.css\";i:239;s:25:\"navigation/editor.min.css\";i:240;s:24:\"navigation/style-rtl.css\";i:241;s:28:\"navigation/style-rtl.min.css\";i:242;s:20:\"navigation/style.css\";i:243;s:24:\"navigation/style.min.css\";i:244;s:23:\"nextpage/editor-rtl.css\";i:245;s:27:\"nextpage/editor-rtl.min.css\";i:246;s:19:\"nextpage/editor.css\";i:247;s:23:\"nextpage/editor.min.css\";i:248;s:24:\"page-list/editor-rtl.css\";i:249;s:28:\"page-list/editor-rtl.min.css\";i:250;s:20:\"page-list/editor.css\";i:251;s:24:\"page-list/editor.min.css\";i:252;s:23:\"page-list/style-rtl.css\";i:253;s:27:\"page-list/style-rtl.min.css\";i:254;s:19:\"page-list/style.css\";i:255;s:23:\"page-list/style.min.css\";i:256;s:24:\"paragraph/editor-rtl.css\";i:257;s:28:\"paragraph/editor-rtl.min.css\";i:258;s:20:\"paragraph/editor.css\";i:259;s:24:\"paragraph/editor.min.css\";i:260;s:23:\"paragraph/style-rtl.css\";i:261;s:27:\"paragraph/style-rtl.min.css\";i:262;s:19:\"paragraph/style.css\";i:263;s:23:\"paragraph/style.min.css\";i:264;s:25:\"post-author/style-rtl.css\";i:265;s:29:\"post-author/style-rtl.min.css\";i:266;s:21:\"post-author/style.css\";i:267;s:25:\"post-author/style.min.css\";i:268;s:33:\"post-comments-form/editor-rtl.css\";i:269;s:37:\"post-comments-form/editor-rtl.min.css\";i:270;s:29:\"post-comments-form/editor.css\";i:271;s:33:\"post-comments-form/editor.min.css\";i:272;s:32:\"post-comments-form/style-rtl.css\";i:273;s:36:\"post-comments-form/style-rtl.min.css\";i:274;s:28:\"post-comments-form/style.css\";i:275;s:32:\"post-comments-form/style.min.css\";i:276;s:27:\"post-content/editor-rtl.css\";i:277;s:31:\"post-content/editor-rtl.min.css\";i:278;s:23:\"post-content/editor.css\";i:279;s:27:\"post-content/editor.min.css\";i:280;s:23:\"post-date/style-rtl.css\";i:281;s:27:\"post-date/style-rtl.min.css\";i:282;s:19:\"post-date/style.css\";i:283;s:23:\"post-date/style.min.css\";i:284;s:27:\"post-excerpt/editor-rtl.css\";i:285;s:31:\"post-excerpt/editor-rtl.min.css\";i:286;s:23:\"post-excerpt/editor.css\";i:287;s:27:\"post-excerpt/editor.min.css\";i:288;s:26:\"post-excerpt/style-rtl.css\";i:289;s:30:\"post-excerpt/style-rtl.min.css\";i:290;s:22:\"post-excerpt/style.css\";i:291;s:26:\"post-excerpt/style.min.css\";i:292;s:34:\"post-featured-image/editor-rtl.css\";i:293;s:38:\"post-featured-image/editor-rtl.min.css\";i:294;s:30:\"post-featured-image/editor.css\";i:295;s:34:\"post-featured-image/editor.min.css\";i:296;s:33:\"post-featured-image/style-rtl.css\";i:297;s:37:\"post-featured-image/style-rtl.min.css\";i:298;s:29:\"post-featured-image/style.css\";i:299;s:33:\"post-featured-image/style.min.css\";i:300;s:34:\"post-navigation-link/style-rtl.css\";i:301;s:38:\"post-navigation-link/style-rtl.min.css\";i:302;s:30:\"post-navigation-link/style.css\";i:303;s:34:\"post-navigation-link/style.min.css\";i:304;s:28:\"post-template/editor-rtl.css\";i:305;s:32:\"post-template/editor-rtl.min.css\";i:306;s:24:\"post-template/editor.css\";i:307;s:28:\"post-template/editor.min.css\";i:308;s:27:\"post-template/style-rtl.css\";i:309;s:31:\"post-template/style-rtl.min.css\";i:310;s:23:\"post-template/style.css\";i:311;s:27:\"post-template/style.min.css\";i:312;s:24:\"post-terms/style-rtl.css\";i:313;s:28:\"post-terms/style-rtl.min.css\";i:314;s:20:\"post-terms/style.css\";i:315;s:24:\"post-terms/style.min.css\";i:316;s:24:\"post-title/style-rtl.css\";i:317;s:28:\"post-title/style-rtl.min.css\";i:318;s:20:\"post-title/style.css\";i:319;s:24:\"post-title/style.min.css\";i:320;s:26:\"preformatted/style-rtl.css\";i:321;s:30:\"preformatted/style-rtl.min.css\";i:322;s:22:\"preformatted/style.css\";i:323;s:26:\"preformatted/style.min.css\";i:324;s:24:\"pullquote/editor-rtl.css\";i:325;s:28:\"pullquote/editor-rtl.min.css\";i:326;s:20:\"pullquote/editor.css\";i:327;s:24:\"pullquote/editor.min.css\";i:328;s:23:\"pullquote/style-rtl.css\";i:329;s:27:\"pullquote/style-rtl.min.css\";i:330;s:19:\"pullquote/style.css\";i:331;s:23:\"pullquote/style.min.css\";i:332;s:23:\"pullquote/theme-rtl.css\";i:333;s:27:\"pullquote/theme-rtl.min.css\";i:334;s:19:\"pullquote/theme.css\";i:335;s:23:\"pullquote/theme.min.css\";i:336;s:39:\"query-pagination-numbers/editor-rtl.css\";i:337;s:43:\"query-pagination-numbers/editor-rtl.min.css\";i:338;s:35:\"query-pagination-numbers/editor.css\";i:339;s:39:\"query-pagination-numbers/editor.min.css\";i:340;s:31:\"query-pagination/editor-rtl.css\";i:341;s:35:\"query-pagination/editor-rtl.min.css\";i:342;s:27:\"query-pagination/editor.css\";i:343;s:31:\"query-pagination/editor.min.css\";i:344;s:30:\"query-pagination/style-rtl.css\";i:345;s:34:\"query-pagination/style-rtl.min.css\";i:346;s:26:\"query-pagination/style.css\";i:347;s:30:\"query-pagination/style.min.css\";i:348;s:25:\"query-title/style-rtl.css\";i:349;s:29:\"query-title/style-rtl.min.css\";i:350;s:21:\"query-title/style.css\";i:351;s:25:\"query-title/style.min.css\";i:352;s:20:\"query/editor-rtl.css\";i:353;s:24:\"query/editor-rtl.min.css\";i:354;s:16:\"query/editor.css\";i:355;s:20:\"query/editor.min.css\";i:356;s:19:\"quote/style-rtl.css\";i:357;s:23:\"quote/style-rtl.min.css\";i:358;s:15:\"quote/style.css\";i:359;s:19:\"quote/style.min.css\";i:360;s:19:\"quote/theme-rtl.css\";i:361;s:23:\"quote/theme-rtl.min.css\";i:362;s:15:\"quote/theme.css\";i:363;s:19:\"quote/theme.min.css\";i:364;s:23:\"read-more/style-rtl.css\";i:365;s:27:\"read-more/style-rtl.min.css\";i:366;s:19:\"read-more/style.css\";i:367;s:23:\"read-more/style.min.css\";i:368;s:18:\"rss/editor-rtl.css\";i:369;s:22:\"rss/editor-rtl.min.css\";i:370;s:14:\"rss/editor.css\";i:371;s:18:\"rss/editor.min.css\";i:372;s:17:\"rss/style-rtl.css\";i:373;s:21:\"rss/style-rtl.min.css\";i:374;s:13:\"rss/style.css\";i:375;s:17:\"rss/style.min.css\";i:376;s:21:\"search/editor-rtl.css\";i:377;s:25:\"search/editor-rtl.min.css\";i:378;s:17:\"search/editor.css\";i:379;s:21:\"search/editor.min.css\";i:380;s:20:\"search/style-rtl.css\";i:381;s:24:\"search/style-rtl.min.css\";i:382;s:16:\"search/style.css\";i:383;s:20:\"search/style.min.css\";i:384;s:20:\"search/theme-rtl.css\";i:385;s:24:\"search/theme-rtl.min.css\";i:386;s:16:\"search/theme.css\";i:387;s:20:\"search/theme.min.css\";i:388;s:24:\"separator/editor-rtl.css\";i:389;s:28:\"separator/editor-rtl.min.css\";i:390;s:20:\"separator/editor.css\";i:391;s:24:\"separator/editor.min.css\";i:392;s:23:\"separator/style-rtl.css\";i:393;s:27:\"separator/style-rtl.min.css\";i:394;s:19:\"separator/style.css\";i:395;s:23:\"separator/style.min.css\";i:396;s:23:\"separator/theme-rtl.css\";i:397;s:27:\"separator/theme-rtl.min.css\";i:398;s:19:\"separator/theme.css\";i:399;s:23:\"separator/theme.min.css\";i:400;s:24:\"shortcode/editor-rtl.css\";i:401;s:28:\"shortcode/editor-rtl.min.css\";i:402;s:20:\"shortcode/editor.css\";i:403;s:24:\"shortcode/editor.min.css\";i:404;s:24:\"site-logo/editor-rtl.css\";i:405;s:28:\"site-logo/editor-rtl.min.css\";i:406;s:20:\"site-logo/editor.css\";i:407;s:24:\"site-logo/editor.min.css\";i:408;s:23:\"site-logo/style-rtl.css\";i:409;s:27:\"site-logo/style-rtl.min.css\";i:410;s:19:\"site-logo/style.css\";i:411;s:23:\"site-logo/style.min.css\";i:412;s:27:\"site-tagline/editor-rtl.css\";i:413;s:31:\"site-tagline/editor-rtl.min.css\";i:414;s:23:\"site-tagline/editor.css\";i:415;s:27:\"site-tagline/editor.min.css\";i:416;s:25:\"site-title/editor-rtl.css\";i:417;s:29:\"site-title/editor-rtl.min.css\";i:418;s:21:\"site-title/editor.css\";i:419;s:25:\"site-title/editor.min.css\";i:420;s:24:\"site-title/style-rtl.css\";i:421;s:28:\"site-title/style-rtl.min.css\";i:422;s:20:\"site-title/style.css\";i:423;s:24:\"site-title/style.min.css\";i:424;s:26:\"social-link/editor-rtl.css\";i:425;s:30:\"social-link/editor-rtl.min.css\";i:426;s:22:\"social-link/editor.css\";i:427;s:26:\"social-link/editor.min.css\";i:428;s:27:\"social-links/editor-rtl.css\";i:429;s:31:\"social-links/editor-rtl.min.css\";i:430;s:23:\"social-links/editor.css\";i:431;s:27:\"social-links/editor.min.css\";i:432;s:26:\"social-links/style-rtl.css\";i:433;s:30:\"social-links/style-rtl.min.css\";i:434;s:22:\"social-links/style.css\";i:435;s:26:\"social-links/style.min.css\";i:436;s:21:\"spacer/editor-rtl.css\";i:437;s:25:\"spacer/editor-rtl.min.css\";i:438;s:17:\"spacer/editor.css\";i:439;s:21:\"spacer/editor.min.css\";i:440;s:20:\"spacer/style-rtl.css\";i:441;s:24:\"spacer/style-rtl.min.css\";i:442;s:16:\"spacer/style.css\";i:443;s:20:\"spacer/style.min.css\";i:444;s:20:\"table/editor-rtl.css\";i:445;s:24:\"table/editor-rtl.min.css\";i:446;s:16:\"table/editor.css\";i:447;s:20:\"table/editor.min.css\";i:448;s:19:\"table/style-rtl.css\";i:449;s:23:\"table/style-rtl.min.css\";i:450;s:15:\"table/style.css\";i:451;s:19:\"table/style.min.css\";i:452;s:19:\"table/theme-rtl.css\";i:453;s:23:\"table/theme-rtl.min.css\";i:454;s:15:\"table/theme.css\";i:455;s:19:\"table/theme.min.css\";i:456;s:23:\"tag-cloud/style-rtl.css\";i:457;s:27:\"tag-cloud/style-rtl.min.css\";i:458;s:19:\"tag-cloud/style.css\";i:459;s:23:\"tag-cloud/style.min.css\";i:460;s:28:\"template-part/editor-rtl.css\";i:461;s:32:\"template-part/editor-rtl.min.css\";i:462;s:24:\"template-part/editor.css\";i:463;s:28:\"template-part/editor.min.css\";i:464;s:27:\"template-part/theme-rtl.css\";i:465;s:31:\"template-part/theme-rtl.min.css\";i:466;s:23:\"template-part/theme.css\";i:467;s:27:\"template-part/theme.min.css\";i:468;s:30:\"term-description/style-rtl.css\";i:469;s:34:\"term-description/style-rtl.min.css\";i:470;s:26:\"term-description/style.css\";i:471;s:30:\"term-description/style.min.css\";i:472;s:27:\"text-columns/editor-rtl.css\";i:473;s:31:\"text-columns/editor-rtl.min.css\";i:474;s:23:\"text-columns/editor.css\";i:475;s:27:\"text-columns/editor.min.css\";i:476;s:26:\"text-columns/style-rtl.css\";i:477;s:30:\"text-columns/style-rtl.min.css\";i:478;s:22:\"text-columns/style.css\";i:479;s:26:\"text-columns/style.min.css\";i:480;s:19:\"verse/style-rtl.css\";i:481;s:23:\"verse/style-rtl.min.css\";i:482;s:15:\"verse/style.css\";i:483;s:19:\"verse/style.min.css\";i:484;s:20:\"video/editor-rtl.css\";i:485;s:24:\"video/editor-rtl.min.css\";i:486;s:16:\"video/editor.css\";i:487;s:20:\"video/editor.min.css\";i:488;s:19:\"video/style-rtl.css\";i:489;s:23:\"video/style-rtl.min.css\";i:490;s:15:\"video/style.css\";i:491;s:19:\"video/style.min.css\";i:492;s:19:\"video/theme-rtl.css\";i:493;s:23:\"video/theme-rtl.min.css\";i:494;s:15:\"video/theme.css\";i:495;s:19:\"video/theme.min.css\";}}", "on");
INSERT INTO `wp_options` VALUES("173", "salient_redux-transients", "a:2:{s:14:\"changed_values\";a:2:{s:12:\"whatsapp-url\";s:0:\"\";s:9:\"email-url\";s:0:\"\";}s:9:\"last_save\";i:1734631891;}", "auto");
INSERT INTO `wp_options` VALUES("174", "salient_stored_version", "17.0.2", "auto");
INSERT INTO `wp_options` VALUES("175", "salient_dynamic_css_success", "true", "auto");
INSERT INTO `wp_options` VALUES("176", "salient_dynamic_css_version", "51763", "auto");
INSERT INTO `wp_options` VALUES("180", "salient_home_slider_permalinks_flushed", "0", "auto");
INSERT INTO `wp_options` VALUES("181", "salient_nectar_slider_permalinks_flushed", "1", "auto");
INSERT INTO `wp_options` VALUES("182", "salient_portfolio_permalinks_flushed", "1", "auto");
INSERT INTO `wp_options` VALUES("183", "salient_shortcodes_permalinks_flushed", "0", "auto");
INSERT INTO `wp_options` VALUES("184", "recently_activated", "a:0:{}", "off");
INSERT INTO `wp_options` VALUES("185", "widget_recent-posts-extra", "a:1:{s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `wp_options` VALUES("186", "widget_recent-projects", "a:1:{s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `wp_options` VALUES("187", "widget_nectar_popular_posts", "a:1:{s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `wp_options` VALUES("188", "salient_menu_dynamic_css_success", "true", "auto");
INSERT INTO `wp_options` VALUES("189", "salient_menu_dynamic_css_version", "93421", "auto");
INSERT INTO `wp_options` VALUES("190", "salient_core_stored_version", "3.0.1", "auto");
INSERT INTO `wp_options` VALUES("191", "vc_version", "7.8.1", "auto");
INSERT INTO `wp_options` VALUES("6454", "auto_core_update_notified", "a:4:{s:4:\"type\";s:7:\"success\";s:5:\"email\";s:12:\"kenny@401.pe\";s:7:\"version\";s:5:\"6.7.1\";s:9:\"timestamp\";i:1732207798;}", "off");
INSERT INTO `wp_options` VALUES("126", "theme_mods_twentytwentyfour", "a:2:{s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1727494304;s:4:\"data\";a:3:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:3:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";}s:9:\"sidebar-2\";a:2:{i:0;s:7:\"block-5\";i:1;s:7:\"block-6\";}}}}", "off");
INSERT INTO `wp_options` VALUES("127", "recovery_keys", "a:0:{}", "off");
INSERT INTO `wp_options` VALUES("166", "shop_catalog_image_size", "a:3:{s:5:\"width\";s:3:\"375\";s:6:\"height\";s:3:\"400\";s:4:\"crop\";i:1;}", "auto");
INSERT INTO `wp_options` VALUES("167", "shop_single_image_size", "a:3:{s:5:\"width\";s:3:\"600\";s:6:\"height\";s:3:\"630\";s:4:\"crop\";i:1;}", "auto");
INSERT INTO `wp_options` VALUES("168", "shop_thumbnail_image_size", "a:3:{s:5:\"width\";s:3:\"130\";s:6:\"height\";s:3:\"130\";s:4:\"crop\";i:1;}", "auto");
INSERT INTO `wp_options` VALUES("171", "salient_upgrading_version", "17.0.2", "auto");
INSERT INTO `wp_options` VALUES("172", "salient_redux", "a:540:{s:8:\"last_tab\";s:2:\"26\";s:10:\"theme-skin\";s:6:\"ascend\";s:14:\"button-styling\";s:7:\"rounded\";s:24:\"button-styling-roundness\";s:1:\"4\";s:14:\"column-spacing\";s:7:\"default\";s:16:\"overall-bg-color\";s:0:\"\";s:18:\"overall-font-color\";s:0:\"\";s:23:\"animated-underline-type\";s:7:\"default\";s:28:\"animated-underline-thickness\";s:1:\"2\";s:18:\"general-link-style\";s:7:\"default\";s:11:\"body-border\";s:1:\"0\";s:25:\"body-border-functionality\";s:7:\"default\";s:18:\"body-border-mobile\";s:1:\"0\";s:17:\"body-border-color\";s:7:\"#ffffff\";s:16:\"body-border-size\";s:0:\"\";s:13:\"smooth-scroll\";s:1:\"0\";s:22:\"smooth-scroll-strength\";s:2:\"50\";s:18:\"one-page-scrolling\";s:1:\"1\";s:10:\"responsive\";s:1:\"1\";s:14:\"ext_responsive\";s:1:\"1\";s:13:\"meta_viewport\";s:12:\"not_scalable\";s:19:\"max_container_width\";s:4:\"1425\";s:22:\"ext_responsive_padding\";s:2:\"90\";s:15:\"lightbox_script\";s:0:\"\";s:16:\"default-lightbox\";s:1:\"1\";s:23:\"column_animation_mobile\";s:7:\"disable\";s:23:\"column_animation_easing\";s:6:\"linear\";s:23:\"column_animation_timing\";s:3:\"650\";s:23:\"disable-mobile-parallax\";s:1:\"0\";s:24:\"disable-mobile-video-bgs\";s:1:\"0\";s:11:\"back-to-top\";s:1:\"1\";s:18:\"back-to-top-mobile\";s:1:\"0\";s:11:\"wpbakery-ai\";s:1:\"0\";s:24:\"force-dynamic-css-inline\";s:1:\"0\";s:19:\"google-maps-api-key\";s:0:\"\";s:10:\"custom-css\";s:0:\"\";s:16:\"google-analytics\";s:0:\"\";s:20:\"custom-js-after-body\";s:0:\"\";s:18:\"delay-js-execution\";s:1:\"0\";s:26:\"delay-js-execution-devices\";s:3:\"all\";s:23:\"global_lazy_load_images\";s:1:\"0\";s:16:\"defer-javascript\";s:1:\"0\";s:20:\"typography_font_swap\";s:1:\"0\";s:19:\"rm-block-editor-css\";s:1:\"0\";s:15:\"rm-font-awesome\";s:1:\"0\";s:18:\"rm-legacy-icon-css\";s:1:\"0\";s:12:\"rm-wp-emojis\";s:1:\"0\";s:29:\"page_header_responsive_images\";s:1:\"0\";s:27:\"image-size-portfolio-widget\";s:1:\"1\";s:32:\"image-size-portfolio-thumb_small\";s:1:\"1\";s:32:\"image-size-portfolio-thumb_large\";s:1:\"1\";s:24:\"image-size-regular_small\";s:1:\"1\";s:18:\"image-size-regular\";s:1:\"1\";s:21:\"image-size-wide_small\";s:1:\"1\";s:15:\"image-size-wide\";s:1:\"1\";s:15:\"image-size-tall\";s:1:\"1\";s:20:\"image-size-wide_tall\";s:1:\"1\";s:26:\"image-size-medium_featured\";s:1:\"1\";s:25:\"image-size-large_featured\";s:1:\"1\";s:12:\"accent-color\";s:7:\"#ed1b24\";s:13:\"extra-color-1\";s:7:\"#3a6ee8\";s:13:\"extra-color-2\";s:7:\"#fd0025\";s:13:\"extra-color-3\";s:7:\"#ed1b24\";s:20:\"extra-color-gradient\";a:2:{s:4:\"from\";s:7:\"#3452ff\";s:2:\"to\";s:7:\"#ff1053\";}s:22:\"extra-color-gradient-2\";a:2:{s:4:\"from\";s:7:\"#2AC4EA\";s:2:\"to\";s:7:\"#32d6ff\";}s:12:\"boxed_layout\";s:1:\"0\";s:16:\"background-color\";s:7:\"#f1f1f1\";s:16:\"background_image\";a:5:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";}s:17:\"background-repeat\";s:0:\"\";s:19:\"background-position\";s:0:\"\";s:21:\"background-attachment\";s:0:\"\";s:16:\"background-cover\";s:1:\"0\";s:18:\"default-theme-font\";s:11:\"from_google\";s:16:\"logo_font_family\";a:11:{s:11:\"font-family\";s:0:\"\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:11:\"line-height\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";s:20:\"letter-spacing-units\";s:2:\"px\";}s:22:\"navigation_font_family\";a:11:{s:11:\"font-family\";s:0:\"\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:11:\"line-height\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";s:20:\"letter-spacing-units\";s:2:\"px\";}s:31:\"navigation_dropdown_font_family\";a:11:{s:11:\"font-family\";s:0:\"\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:11:\"line-height\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";s:20:\"letter-spacing-units\";s:2:\"px\";}s:24:\"page_heading_font_family\";a:11:{s:11:\"font-family\";s:9:\"Open Sans\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:3:\"700\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:5:\"100px\";s:11:\"line-height\";s:5:\"115px\";s:14:\"letter-spacing\";s:0:\"\";s:20:\"letter-spacing-units\";s:2:\"px\";}s:33:\"page_heading_subtitle_font_family\";a:11:{s:11:\"font-family\";s:10:\"Montserrat\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:3:\"700\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:5:\"latin\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:4:\"18px\";s:11:\"line-height\";s:4:\"40px\";s:14:\"letter-spacing\";s:3:\"1px\";s:20:\"letter-spacing-units\";s:2:\"px\";}s:26:\"off_canvas_nav_font_family\";a:11:{s:11:\"font-family\";s:10:\"Montserrat\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:5:\"latin\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:4:\"55px\";s:11:\"line-height\";s:4:\"48px\";s:14:\"letter-spacing\";s:4:\"-1px\";s:20:\"letter-spacing-units\";s:2:\"px\";}s:34:\"off_canvas_nav_subtext_font_family\";a:11:{s:11:\"font-family\";s:9:\"Open Sans\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:3:\"400\";s:10:\"font-style\";s:6:\"italic\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:10:\"capitalize\";s:9:\"font-size\";s:4:\"14px\";s:11:\"line-height\";s:4:\"15px\";s:14:\"letter-spacing\";s:0:\"\";s:20:\"letter-spacing-units\";s:2:\"px\";}s:16:\"body_font_family\";a:11:{s:11:\"font-family\";s:0:\"\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:4:\"15px\";s:11:\"line-height\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";s:20:\"letter-spacing-units\";s:2:\"px\";}s:14:\"h1_font_family\";a:11:{s:11:\"font-family\";s:16:\"Playfair Display\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:3:\"400\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:5:\"100px\";s:11:\"line-height\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";s:20:\"letter-spacing-units\";s:2:\"px\";}s:14:\"h2_font_family\";a:11:{s:11:\"font-family\";s:10:\"Montserrat\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:3:\"700\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:5:\"latin\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:4:\"50px\";s:11:\"line-height\";s:4:\"50px\";s:14:\"letter-spacing\";s:4:\"-1px\";s:20:\"letter-spacing-units\";s:2:\"px\";}s:14:\"h3_font_family\";a:11:{s:11:\"font-family\";s:10:\"Montserrat\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:3:\"700\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:5:\"latin\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:4:\"38px\";s:11:\"line-height\";s:4:\"42px\";s:14:\"letter-spacing\";s:4:\"-1px\";s:20:\"letter-spacing-units\";s:2:\"px\";}s:14:\"h4_font_family\";a:11:{s:11:\"font-family\";s:10:\"Montserrat\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:3:\"700\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:5:\"latin\";s:14:\"text-transform\";s:9:\"uppercase\";s:9:\"font-size\";s:4:\"18px\";s:11:\"line-height\";s:4:\"18px\";s:14:\"letter-spacing\";s:0:\"\";s:20:\"letter-spacing-units\";s:2:\"px\";}s:14:\"h5_font_family\";a:11:{s:11:\"font-family\";s:16:\"Playfair Display\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:4:\"18px\";s:11:\"line-height\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";s:20:\"letter-spacing-units\";s:2:\"px\";}s:14:\"h6_font_family\";a:11:{s:11:\"font-family\";s:10:\"Montserrat\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:3:\"700\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:5:\"latin\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:4:\"14px\";s:11:\"line-height\";s:4:\"16px\";s:14:\"letter-spacing\";s:3:\"1px\";s:20:\"letter-spacing-units\";s:2:\"px\";}s:13:\"i_font_family\";a:11:{s:11:\"font-family\";s:16:\"Playfair Display\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:11:\"line-height\";s:0:\"\";s:14:\"letter-spacing\";s:3:\"0px\";s:20:\"letter-spacing-units\";s:2:\"px\";}s:16:\"bold_font_family\";a:5:{s:11:\"font-family\";s:0:\"\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";}s:17:\"label_font_family\";a:11:{s:11:\"font-family\";s:0:\"\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:11:\"line-height\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";s:20:\"letter-spacing-units\";s:2:\"px\";}s:28:\"sidebar_footer_h_font_family\";a:11:{s:11:\"font-family\";s:10:\"Montserrat\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:3:\"700\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:5:\"latin\";s:14:\"text-transform\";s:9:\"uppercase\";s:9:\"font-size\";s:0:\"\";s:11:\"line-height\";s:0:\"\";s:14:\"letter-spacing\";s:3:\"1px\";s:20:\"letter-spacing-units\";s:2:\"px\";}s:41:\"nectar_sidebar_footer_headers_font_family\";a:11:{s:11:\"font-family\";s:0:\"\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:11:\"line-height\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";s:20:\"letter-spacing-units\";s:2:\"px\";}s:33:\"nectar_slider_heading_font_family\";a:11:{s:11:\"font-family\";s:0:\"\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:11:\"line-height\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";s:20:\"letter-spacing-units\";s:2:\"px\";}s:31:\"home_slider_caption_font_family\";a:11:{s:11:\"font-family\";s:0:\"\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:11:\"line-height\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";s:20:\"letter-spacing-units\";s:2:\"px\";}s:23:\"testimonial_font_family\";a:11:{s:11:\"font-family\";s:0:\"\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:11:\"line-height\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";s:20:\"letter-spacing-units\";s:2:\"px\";}s:36:\"blog_single_post_content_font_family\";a:11:{s:11:\"font-family\";s:0:\"\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:11:\"line-height\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";s:20:\"letter-spacing-units\";s:2:\"px\";}s:29:\"portfolio_filters_font_family\";a:11:{s:11:\"font-family\";s:0:\"\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:11:\"line-height\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";s:20:\"letter-spacing-units\";s:2:\"px\";}s:29:\"portfolio_caption_font_family\";a:11:{s:11:\"font-family\";s:0:\"\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:11:\"line-height\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";s:20:\"letter-spacing-units\";s:2:\"px\";}s:25:\"team_member_h_font_family\";a:11:{s:11:\"font-family\";s:0:\"\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:11:\"line-height\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";s:20:\"letter-spacing-units\";s:2:\"px\";}s:26:\"nectar_dropcap_font_family\";a:11:{s:11:\"font-family\";s:0:\"\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:11:\"line-height\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";s:20:\"letter-spacing-units\";s:2:\"px\";}s:41:\"nectar_woo_shop_product_title_font_family\";a:11:{s:11:\"font-family\";s:0:\"\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:11:\"line-height\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";s:20:\"letter-spacing-units\";s:2:\"px\";}s:45:\"nectar_woo_shop_product_secondary_font_family\";a:11:{s:11:\"font-family\";s:0:\"\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:0:\"\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:14:\"text-transform\";s:0:\"\";s:9:\"font-size\";s:0:\"\";s:11:\"line-height\";s:0:\"\";s:14:\"letter-spacing\";s:0:\"\";s:20:\"letter-spacing-units\";s:2:\"px\";}s:33:\"use-responsive-heading-typography\";s:0:\"\";s:26:\"h1-small-desktop-font-size\";s:2:\"75\";s:19:\"h1-tablet-font-size\";s:2:\"70\";s:18:\"h1-phone-font-size\";s:2:\"65\";s:26:\"h2-small-desktop-font-size\";s:2:\"85\";s:19:\"h2-tablet-font-size\";s:2:\"80\";s:18:\"h2-phone-font-size\";s:2:\"70\";s:26:\"h3-small-desktop-font-size\";s:2:\"85\";s:19:\"h3-tablet-font-size\";s:2:\"80\";s:18:\"h3-phone-font-size\";s:2:\"70\";s:26:\"h4-small-desktop-font-size\";s:3:\"100\";s:19:\"h4-tablet-font-size\";s:2:\"90\";s:18:\"h4-phone-font-size\";s:2:\"90\";s:26:\"h5-small-desktop-font-size\";s:3:\"100\";s:19:\"h5-tablet-font-size\";s:3:\"100\";s:18:\"h5-phone-font-size\";s:3:\"100\";s:26:\"h6-small-desktop-font-size\";s:3:\"100\";s:19:\"h6-tablet-font-size\";s:3:\"100\";s:18:\"h6-phone-font-size\";s:3:\"100\";s:28:\"body-small-desktop-font-size\";s:3:\"100\";s:21:\"body-tablet-font-size\";s:3:\"100\";s:20:\"body-phone-font-size\";s:3:\"100\";s:34:\"blockquote-small-desktop-font-size\";s:3:\"100\";s:27:\"blockquote-tablet-font-size\";s:3:\"100\";s:26:\"blockquote-phone-font-size\";s:3:\"100\";s:8:\"use-logo\";s:1:\"1\";s:4:\"logo\";a:5:{s:3:\"url\";s:59:\"https://401.pe/wp-content/uploads/2024/09/401-logo-dark.png\";s:2:\"id\";s:4:\"5927\";s:6:\"height\";s:2:\"40\";s:5:\"width\";s:3:\"104\";s:9:\"thumbnail\";s:59:\"https://401.pe/wp-content/uploads/2024/09/401-logo-dark.png\";}s:11:\"retina-logo\";a:5:{s:3:\"url\";s:66:\"https://401.pe/wp-content/uploads/2024/09/401-logo-retina-dark.png\";s:2:\"id\";s:4:\"5928\";s:6:\"height\";s:2:\"80\";s:5:\"width\";s:3:\"207\";s:9:\"thumbnail\";s:73:\"https://401.pe/wp-content/uploads/2024/09/401-logo-retina-dark-150x80.png\";}s:11:\"logo-height\";s:2:\"40\";s:18:\"mobile-logo-height\";s:0:\"\";s:11:\"mobile-logo\";a:5:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";}s:14:\"header-padding\";s:2:\"28\";s:19:\"header-remove-fixed\";s:1:\"0\";s:17:\"header-box-shadow\";s:5:\"large\";s:24:\"header-menu-item-spacing\";s:2:\"10\";s:17:\"header-bg-opacity\";s:3:\"100\";s:14:\"header-blur-bg\";s:1:\"0\";s:19:\"header-blur-bg-func\";s:22:\"active_non_transparent\";s:21:\"header-button-styling\";s:7:\"default\";s:20:\"header-enable-border\";s:1:\"0\";s:19:\"header-border-color\";s:7:\"#000000\";s:13:\"header_format\";s:7:\"default\";s:25:\"left-header-dropdown-func\";s:7:\"default\";s:34:\"centered-menu-bottom-bar-separator\";s:1:\"0\";s:34:\"centered-menu-bottom-bar-alignment\";s:6:\"center\";s:16:\"header-fullwidth\";s:1:\"1\";s:24:\"header-fullwidth-padding\";s:0:\"\";s:11:\"header-size\";s:7:\"default\";s:20:\"header-border-radius\";s:1:\"0\";s:21:\"header-account-button\";s:1:\"0\";s:25:\"header-account-button-url\";s:0:\"\";s:18:\"header-text-widget\";s:0:\"\";s:23:\"enable_social_in_header\";s:1:\"0\";s:24:\"use-facebook-icon-header\";s:0:\"\";s:23:\"use-twitter-icon-header\";s:0:\"\";s:25:\"use-x-twitter-icon-header\";s:1:\"0\";s:27:\"use-google-plus-icon-header\";s:0:\"\";s:21:\"use-vimeo-icon-header\";s:0:\"\";s:24:\"use-dribbble-icon-header\";s:0:\"\";s:25:\"use-pinterest-icon-header\";s:0:\"\";s:23:\"use-youtube-icon-header\";s:0:\"\";s:22:\"use-tumblr-icon-header\";s:0:\"\";s:24:\"use-linkedin-icon-header\";s:0:\"\";s:19:\"use-rss-icon-header\";s:0:\"\";s:23:\"use-behance-icon-header\";s:0:\"\";s:25:\"use-instagram-icon-header\";s:0:\"\";s:22:\"use-flickr-icon-header\";s:0:\"\";s:23:\"use-spotify-icon-header\";s:0:\"\";s:22:\"use-github-icon-header\";s:0:\"\";s:29:\"use-stackexchange-icon-header\";s:0:\"\";s:26:\"use-soundcloud-icon-header\";s:0:\"\";s:18:\"use-vk-icon-header\";s:0:\"\";s:20:\"use-vine-icon-header\";s:0:\"\";s:21:\"use-houzz-icon-header\";s:1:\"0\";s:20:\"use-yelp-icon-header\";s:1:\"0\";s:24:\"use-mixcloud-icon-header\";s:1:\"0\";s:24:\"use-snapchat-icon-header\";s:1:\"0\";s:24:\"use-bandcamp-icon-header\";s:1:\"0\";s:27:\"use-tripadvisor-icon-header\";s:1:\"0\";s:24:\"use-telegram-icon-header\";s:1:\"0\";s:21:\"use-slack-icon-header\";s:1:\"0\";s:22:\"use-medium-icon-header\";s:1:\"0\";s:26:\"use-artstation-icon-header\";s:1:\"0\";s:23:\"use-discord-icon-header\";s:1:\"0\";s:24:\"use-whatsapp-icon-header\";s:1:\"0\";s:25:\"use-messenger-icon-header\";s:1:\"0\";s:22:\"use-tiktok-icon-header\";s:1:\"0\";s:22:\"use-twitch-icon-header\";s:1:\"0\";s:26:\"use-applemusic-icon-header\";s:1:\"0\";s:23:\"use-patreon-icon-header\";s:1:\"0\";s:20:\"use-xing-icon-header\";s:1:\"0\";s:24:\"use-mastodon-icon-header\";s:1:\"0\";s:23:\"use-threads-icon-header\";s:1:\"0\";s:26:\"use-trustpilot-icon-header\";s:1:\"0\";s:21:\"use-email-icon-header\";s:1:\"0\";s:21:\"use-phone-icon-header\";s:1:\"0\";s:13:\"header_layout\";s:8:\"standard\";s:21:\"secondary-header-text\";s:0:\"\";s:21:\"secondary-header-link\";s:0:\"\";s:31:\"secondary-header-mobile-display\";s:7:\"default\";s:18:\"transparent-header\";s:1:\"1\";s:20:\"header-starting-logo\";a:5:{s:3:\"url\";s:60:\"https://401.pe/wp-content/uploads/2024/09/401-logo-light.png\";s:2:\"id\";s:4:\"5929\";s:6:\"height\";s:2:\"40\";s:5:\"width\";s:3:\"104\";s:9:\"thumbnail\";s:60:\"https://401.pe/wp-content/uploads/2024/09/401-logo-light.png\";}s:27:\"header-starting-retina-logo\";a:5:{s:3:\"url\";s:67:\"https://401.pe/wp-content/uploads/2024/09/401-logo-retina-light.png\";s:2:\"id\";s:4:\"5930\";s:6:\"height\";s:2:\"80\";s:5:\"width\";s:3:\"207\";s:9:\"thumbnail\";s:74:\"https://401.pe/wp-content/uploads/2024/09/401-logo-retina-light-150x80.png\";}s:32:\"header-starting-mobile-only-logo\";a:5:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";}s:25:\"header-starting-logo-dark\";a:5:{s:3:\"url\";s:59:\"https://401.pe/wp-content/uploads/2024/09/401-logo-dark.png\";s:2:\"id\";s:4:\"5927\";s:6:\"height\";s:2:\"40\";s:5:\"width\";s:3:\"104\";s:9:\"thumbnail\";s:59:\"https://401.pe/wp-content/uploads/2024/09/401-logo-dark.png\";}s:32:\"header-starting-retina-logo-dark\";a:5:{s:3:\"url\";s:66:\"https://401.pe/wp-content/uploads/2024/09/401-logo-retina-dark.png\";s:2:\"id\";s:4:\"5928\";s:6:\"height\";s:2:\"80\";s:5:\"width\";s:3:\"207\";s:9:\"thumbnail\";s:73:\"https://401.pe/wp-content/uploads/2024/09/401-logo-retina-dark-150x80.png\";}s:37:\"header-starting-mobile-only-logo-dark\";a:5:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";}s:21:\"header-starting-color\";s:7:\"#ffffff\";s:29:\"header-transparent-dark-color\";s:7:\"#000000\";s:23:\"header-starting-opacity\";s:4:\"0.75\";s:28:\"header-permanent-transparent\";s:1:\"1\";s:24:\"header-inherit-row-color\";s:1:\"0\";s:20:\"header-remove-border\";s:1:\"1\";s:32:\"transparent-header-shadow-helper\";s:1:\"0\";s:19:\"header-hover-effect\";s:7:\"default\";s:34:\"header-hover-effect-button-bg-size\";s:6:\"medium\";s:35:\"header-hover-effect-button-bg-style\";s:7:\"fade-in\";s:24:\"header-hide-until-needed\";s:0:\"\";s:23:\"header-resize-on-scroll\";s:1:\"1\";s:34:\"header-resize-on-scroll-shrink-num\";s:0:\"\";s:25:\"condense-header-on-scroll\";s:0:\"\";s:23:\"header-dropdown-opacity\";s:3:\"100\";s:28:\"header-dropdown-hover-effect\";s:7:\"default\";s:22:\"header-dropdown-arrows\";s:7:\"inherit\";s:28:\"header-dropdown-display-desc\";s:1:\"0\";s:24:\"header-dropdown-position\";s:7:\"default\";s:21:\"header-dropdown-delay\";s:7:\"default\";s:25:\"header-dropdown-animation\";s:7:\"default\";s:29:\"header-dropdown-border-radius\";s:1:\"0\";s:26:\"header-dropdown-box-shadow\";s:5:\"large\";s:21:\"header-megamenu-width\";s:9:\"contained\";s:34:\"header-megamenu-remove-transparent\";s:1:\"0\";s:21:\"header-disable-search\";s:1:\"1\";s:26:\"header-disable-ajax-search\";s:1:\"0\";s:24:\"header-ajax-search-style\";s:7:\"default\";s:19:\"header-search-limit\";s:0:\"\";s:18:\"header-search-type\";s:7:\"default\";s:23:\"header-search-type-size\";s:2:\"48\";s:23:\"header-search-remove-bt\";s:1:\"0\";s:21:\"header-search-ph-text\";s:0:\"\";s:28:\"header-slide-out-widget-area\";s:1:\"1\";s:34:\"header-slide-out-widget-area-style\";s:10:\"fullscreen\";s:44:\"header-slide-out-widget-area-separate-mobile\";s:1:\"0\";s:32:\"fullscreen-inline-images-default\";a:5:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";}s:46:\"header-slide-out-widget-area-dropdown-behavior\";s:29:\"separate-dropdown-parent-link\";s:43:\"header-slide-out-from-right-simplify-mobile\";s:1:\"0\";s:17:\"header-menu-label\";s:1:\"0\";s:16:\"ocm_btn_position\";s:7:\"default\";s:35:\"header-slide-out-widget-area-social\";s:1:\"1\";s:40:\"header-slide-out-widget-area-bottom-text\";s:28:\"All rights reserved Salient.\";s:44:\"header-slide-out-widget-area-overlay-opacity\";s:4:\"dark\";s:46:\"header-slide-out-widget-area-top-nav-in-mobile\";s:1:\"0\";s:42:\"header-slide-out-widget-area-icons-display\";s:4:\"none\";s:42:\"header-slide-out-widget-area-image-display\";s:13:\"remove_images\";s:41:\"header-slide-out-widget-area-icon-variant\";s:7:\"default\";s:39:\"header-slide-out-widget-area-icon-style\";s:7:\"default\";s:46:\"header-slide-out-widget-area-menu-btn-bg-color\";s:0:\"\";s:43:\"header-slide-out-widget-area-menu-btn-color\";s:0:\"\";s:45:\"header-slide-out-widget-area-custom-font-size\";s:0:\"\";s:52:\"header-slide-out-widget-area-custom-font-size-mobile\";s:0:\"\";s:18:\"mobile-menu-layout\";s:7:\"default\";s:19:\"header-mobile-fixed\";s:1:\"1\";s:29:\"header-menu-mobile-breakpoint\";s:4:\"1000\";s:12:\"header-color\";s:5:\"light\";s:23:\"header-background-color\";s:7:\"#ffffff\";s:17:\"header-font-color\";s:7:\"#888888\";s:23:\"header-font-hover-color\";s:7:\"#27CCC0\";s:21:\"header-font-button-bg\";s:7:\"#eeeeee\";s:28:\"header-font-button-bg-active\";s:7:\"#000000\";s:30:\"header-font-button-text-active\";s:7:\"#ffffff\";s:17:\"header-icon-color\";s:7:\"#888888\";s:33:\"secondary-header-background-color\";s:7:\"#F8F8F8\";s:27:\"secondary-header-font-color\";s:7:\"#666666\";s:33:\"secondary-header-font-hover-color\";s:7:\"#222222\";s:32:\"header-dropdown-background-color\";s:7:\"#1F1F1F\";s:38:\"header-dropdown-background-hover-color\";s:7:\"#313233\";s:26:\"header-dropdown-font-color\";s:7:\"#CCCCCC\";s:32:\"header-dropdown-font-hover-color\";s:7:\"#27CCC0\";s:26:\"header-dropdown-icon-color\";s:7:\"#3452ff\";s:31:\"header-dropdown-desc-font-color\";s:7:\"#CCCCCC\";s:37:\"header-dropdown-desc-font-hover-color\";s:7:\"#ffffff\";s:34:\"header-dropdown-heading-font-color\";s:7:\"#ffffff\";s:40:\"header-dropdown-heading-font-hover-color\";s:7:\"#ffffff\";s:22:\"header-separator-color\";s:7:\"#eeeeee\";s:45:\"header-slide-out-widget-area-background-color\";s:7:\"#27CCC0\";s:47:\"header-slide-out-widget-area-background-color-2\";s:0:\"\";s:41:\"header-slide-out-widget-area-header-color\";s:7:\"#ffffff\";s:34:\"header-slide-out-widget-area-color\";s:7:\"#ed1b24\";s:40:\"header-slide-out-widget-area-hover-color\";s:7:\"#ffffff\";s:43:\"header-slide-out-widget-area-close-bg-color\";s:7:\"#ff1053\";s:45:\"header-slide-out-widget-area-close-icon-color\";s:7:\"#ffffff\";s:23:\"enable-main-footer-area\";s:1:\"1\";s:14:\"footer_columns\";s:1:\"4\";s:19:\"footer-custom-color\";s:1:\"1\";s:23:\"footer-background-color\";s:7:\"#ed1b24\";s:17:\"footer-font-color\";s:7:\"#f4f4f4\";s:27:\"footer-secondary-font-color\";s:7:\"#ffffff\";s:33:\"footer-copyright-background-color\";s:7:\"#00001c\";s:27:\"footer-copyright-font-color\";s:7:\"#ffffff\";s:33:\"footer-copyright-icon-hover-color\";s:7:\"#ed1b24\";s:29:\"footer-copyright-border-color\";s:0:\"\";s:21:\"footer-copyright-line\";s:1:\"1\";s:17:\"footer-full-width\";s:1:\"0\";s:13:\"footer-reveal\";s:1:\"1\";s:20:\"footer-reveal-shadow\";s:7:\"large_2\";s:17:\"footer-link-hover\";s:7:\"default\";s:23:\"footer-copyright-layout\";s:7:\"default\";s:29:\"disable-copyright-footer-area\";s:0:\"\";s:21:\"footer-copyright-text\";s:0:\"\";s:22:\"disable-auto-copyright\";s:0:\"\";s:23:\"footer-background-image\";a:5:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";}s:31:\"footer-background-image-overlay\";s:3:\"0.8\";s:17:\"use-facebook-icon\";s:1:\"0\";s:16:\"use-twitter-icon\";s:1:\"0\";s:18:\"use-x-twitter-icon\";s:1:\"0\";s:20:\"use-google-plus-icon\";s:0:\"\";s:14:\"use-vimeo-icon\";s:1:\"0\";s:17:\"use-dribbble-icon\";s:1:\"0\";s:18:\"use-pinterest-icon\";s:0:\"\";s:16:\"use-youtube-icon\";s:0:\"\";s:15:\"use-tumblr-icon\";s:0:\"\";s:17:\"use-linkedin-icon\";s:1:\"0\";s:12:\"use-rss-icon\";s:0:\"\";s:16:\"use-behance-icon\";s:1:\"0\";s:18:\"use-instagram-icon\";s:1:\"0\";s:15:\"use-flickr-icon\";s:1:\"0\";s:16:\"use-spotify-icon\";s:0:\"\";s:15:\"use-github-icon\";s:0:\"\";s:22:\"use-stackexchange-icon\";s:0:\"\";s:19:\"use-soundcloud-icon\";s:0:\"\";s:11:\"use-vk-icon\";s:0:\"\";s:13:\"use-vine-icon\";s:0:\"\";s:14:\"use-houzz-icon\";s:1:\"0\";s:13:\"use-yelp-icon\";s:1:\"0\";s:17:\"use-snapchat-icon\";s:1:\"0\";s:17:\"use-mixcloud-icon\";s:1:\"0\";s:17:\"use-bandcamp-icon\";s:1:\"0\";s:20:\"use-tripadvisor-icon\";s:1:\"0\";s:17:\"use-telegram-icon\";s:1:\"0\";s:14:\"use-slack-icon\";s:1:\"0\";s:15:\"use-medium-icon\";s:1:\"0\";s:19:\"use-artstation-icon\";s:1:\"0\";s:16:\"use-discord-icon\";s:1:\"0\";s:17:\"use-whatsapp-icon\";s:1:\"1\";s:18:\"use-messenger-icon\";s:1:\"0\";s:15:\"use-tiktok-icon\";s:1:\"0\";s:15:\"use-twitch-icon\";s:1:\"0\";s:19:\"use-applemusic-icon\";s:1:\"0\";s:16:\"use-patreon-icon\";s:1:\"0\";s:19:\"use-trustpilot-icon\";s:1:\"0\";s:17:\"use-mastodon-icon\";s:1:\"0\";s:16:\"use-threads-icon\";s:1:\"0\";s:13:\"use-xing-icon\";s:1:\"0\";s:14:\"use-email-icon\";s:1:\"1\";s:14:\"use-phone-icon\";s:1:\"0\";s:20:\"page-transition-type\";s:7:\"default\";s:17:\"ajax-page-loading\";s:1:\"1\";s:22:\"transitions-api-effect\";s:4:\"fade\";s:32:\"disable-transition-fade-on-click\";s:1:\"0\";s:28:\"disable-transition-on-mobile\";s:1:\"1\";s:17:\"transition-effect\";s:8:\"standard\";s:12:\"loading-icon\";s:8:\"material\";s:19:\"loading-icon-colors\";a:2:{s:4:\"from\";s:7:\"#3452ff\";s:2:\"to\";s:7:\"#3452ff\";}s:13:\"loading-image\";a:5:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";}s:23:\"loading-image-animation\";s:4:\"none\";s:19:\"transition-bg-color\";s:0:\"\";s:21:\"transition-bg-color-2\";s:0:\"\";s:17:\"header-auto-title\";s:1:\"0\";s:26:\"header-auto-title-bg-color\";s:0:\"\";s:28:\"header-auto-title-text-color\";s:0:\"\";s:34:\"header-auto-title-use-featured-img\";s:1:\"0\";s:31:\"header-auto-title-overlay-color\";s:0:\"\";s:24:\"header-animate-in-effect\";s:4:\"none\";s:23:\"header-down-arrow-style\";s:7:\"default\";s:10:\"form-style\";s:7:\"default\";s:17:\"form-fancy-select\";s:1:\"0\";s:21:\"form-submit-btn-style\";s:7:\"regular\";s:19:\"form-submit-spacing\";a:3:{s:11:\"padding-top\";s:0:\"\";s:13:\"padding-right\";s:0:\"\";s:5:\"units\";s:2:\"px\";}s:20:\"form-input-font-size\";s:2:\"14\";s:18:\"form-input-spacing\";a:3:{s:11:\"padding-top\";s:0:\"\";s:13:\"padding-right\";s:0:\"\";s:5:\"units\";s:2:\"px\";}s:23:\"form-input-border-width\";s:7:\"default\";s:19:\"form-input-bg-color\";s:0:\"\";s:21:\"form-input-text-color\";s:0:\"\";s:23:\"form-input-border-color\";s:0:\"\";s:29:\"form-input-border-color-hover\";s:0:\"\";s:8:\"cta-text\";s:0:\"\";s:7:\"cta-btn\";s:0:\"\";s:12:\"cta-btn-link\";s:0:\"\";s:20:\"cta-background-color\";s:7:\"#ECEBE9\";s:14:\"cta-text-color\";s:7:\"#4B4F52\";s:13:\"cta-btn-color\";s:12:\"accent-color\";s:21:\"main_portfolio_layout\";s:9:\"fullwidth\";s:28:\"main_portfolio_project_style\";s:1:\"5\";s:14:\"portfolio_date\";s:1:\"1\";s:27:\"main_portfolio_item_spacing\";s:7:\"default\";s:21:\"portfolio_use_masonry\";s:1:\"1\";s:29:\"portfolio_masonry_grid_sizing\";s:7:\"default\";s:24:\"portfolio_inline_filters\";s:1:\"1\";s:27:\"portfolio_loading_animation\";s:7:\"fade_in\";s:31:\"single_portfolio_project_layout\";s:5:\"basic\";s:20:\"portfolio_single_nav\";s:9:\"in_header\";s:26:\"portfolio_single_nav_order\";s:7:\"default\";s:33:\"after_project_next_only_last_link\";s:7:\"default\";s:30:\"portfolio_remove_single_header\";s:1:\"0\";s:24:\"portfolio_sidebar_follow\";s:1:\"0\";s:25:\"portfolio_remove_comments\";s:1:\"0\";s:34:\"portfolio_same_category_single_nav\";s:1:\"0\";s:20:\"portfolio_pagination\";s:1:\"0\";s:25:\"portfolio_pagination_type\";s:7:\"default\";s:26:\"portfolio_extra_pagination\";s:1:\"0\";s:27:\"portfolio_pagination_number\";s:0:\"\";s:22:\"portfolio_rewrite_slug\";s:0:\"\";s:23:\"portfolio-sortable-text\";s:0:\"\";s:19:\"main-portfolio-link\";s:0:\"\";s:14:\"carousel-title\";s:0:\"\";s:13:\"carousel-link\";s:0:\"\";s:19:\"blog_type_post_grid\";s:9:\"contained\";s:9:\"blog_type\";s:30:\"masonry-blog-full-screen-width\";s:18:\"blog_standard_type\";s:17:\"featured_img_left\";s:17:\"blog_masonry_type\";s:13:\"meta_overlaid\";s:25:\"blog_auto_masonry_spacing\";s:3:\"8px\";s:22:\"blog_loading_animation\";s:7:\"fade_in\";s:14:\"blog_enable_ss\";s:1:\"0\";s:17:\"blog_auto_excerpt\";s:1:\"0\";s:19:\"blog_excerpt_length\";s:0:\"\";s:17:\"blog_hide_sidebar\";s:1:\"1\";s:10:\"blog_width\";s:7:\"default\";s:24:\"blog_full_width_row_func\";s:7:\"default\";s:10:\"author_bio\";s:1:\"1\";s:19:\"blog_next_post_link\";s:1:\"1\";s:25:\"blog_next_post_link_style\";s:19:\"fullwidth_next_prev\";s:24:\"blog_next_post_limit_cat\";s:1:\"0\";s:25:\"blog_next_post_link_order\";s:7:\"default\";s:18:\"blog_related_posts\";s:1:\"0\";s:32:\"blog_related_posts_functionality\";s:7:\"default\";s:24:\"blog_related_posts_style\";s:8:\"material\";s:26:\"blog_related_posts_excerpt\";s:1:\"0\";s:29:\"blog_related_posts_title_text\";s:13:\"related_posts\";s:18:\"blog_section_title\";s:7:\"default\";s:25:\"blog_comment_author_style\";s:7:\"default\";s:12:\"display_tags\";s:1:\"0\";s:16:\"blog_header_type\";s:10:\"fullscreen\";s:24:\"blog_header_aspect_ratio\";s:2:\"40\";s:29:\"blog_header_image_under_align\";s:7:\"default\";s:36:\"blog_header_image_under_author_style\";s:7:\"default\";s:31:\"blog_header_image_under_excerpt\";s:1:\"0\";s:29:\"std_blog_header_overlay_color\";s:0:\"\";s:31:\"std_blog_header_overlay_opacity\";s:1:\"0\";s:29:\"default_minimal_overlay_color\";s:7:\"#2d2d2d\";s:31:\"default_minimal_overlay_opacity\";s:3:\"0.4\";s:26:\"default_minimal_text_color\";s:7:\"#ffffff\";s:18:\"blog_header_sizing\";s:7:\"default\";s:25:\"blog_header_scroll_effect\";s:7:\"default\";s:29:\"blog_header_load_in_animation\";s:4:\"none\";s:24:\"blog_hide_featured_image\";s:1:\"1\";s:39:\"blog_post_header_inherit_featured_image\";s:1:\"1\";s:28:\"blog_header_category_display\";s:7:\"default\";s:29:\"blog_archive_bg_functionality\";s:5:\"image\";s:21:\"blog_archive_bg_color\";s:7:\"#b6c1ff\";s:26:\"blog_archive_bg_text_color\";s:7:\"#000000\";s:21:\"blog_archive_bg_image\";a:5:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";}s:28:\"blog_archive_bg_color_layout\";s:7:\"default\";s:27:\"blog_archive_text_alignment\";s:7:\"default\";s:19:\"blog_archive_format\";s:7:\"default\";s:28:\"blog_archive_author_gravatar\";s:0:\"\";s:14:\"blog_lazy_load\";s:1:\"0\";s:17:\"display_full_date\";s:1:\"0\";s:23:\"post_date_functionality\";s:14:\"published_date\";s:20:\"blog_pagination_type\";s:7:\"default\";s:18:\"recent-posts-title\";s:0:\"\";s:17:\"recent-posts-link\";s:0:\"\";s:23:\"blog_remove_single_date\";s:0:\"\";s:25:\"blog_remove_single_author\";s:0:\"\";s:33:\"blog_remove_single_comment_number\";s:0:\"\";s:30:\"blog_remove_single_reading_dur\";s:1:\"1\";s:30:\"blog_remove_single_nectar_love\";s:0:\"\";s:21:\"blog_remove_post_date\";s:0:\"\";s:23:\"blog_remove_post_author\";s:0:\"\";s:31:\"blog_remove_post_comment_number\";s:0:\"\";s:28:\"blog_remove_post_nectar_love\";s:0:\"\";s:21:\"search-results-layout\";s:18:\"masonry-no-sidebar\";s:30:\"search-results-header-bg-color\";s:0:\"\";s:32:\"search-results-header-font-color\";s:0:\"\";s:30:\"search-results-header-bg-image\";a:5:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";}s:17:\"page-404-bg-color\";s:0:\"\";s:19:\"page-404-font-color\";s:0:\"\";s:17:\"page-404-bg-image\";a:5:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";}s:31:\"page-404-bg-image-overlay-color\";s:0:\"\";s:20:\"page-404-home-button\";s:1:\"1\";s:12:\"facebook-url\";s:0:\"\";s:11:\"twitter-url\";s:0:\"\";s:13:\"x-twitter-url\";s:0:\"\";s:15:\"google-plus-url\";s:0:\"\";s:9:\"vimeo-url\";s:0:\"\";s:12:\"dribbble-url\";s:0:\"\";s:13:\"pinterest-url\";s:0:\"\";s:11:\"youtube-url\";s:0:\"\";s:10:\"tumblr-url\";s:0:\"\";s:12:\"linkedin-url\";s:0:\"\";s:7:\"rss-url\";s:0:\"\";s:11:\"behance-url\";s:0:\"\";s:10:\"flickr-url\";s:0:\"\";s:11:\"spotify-url\";s:0:\"\";s:13:\"instagram-url\";s:0:\"\";s:10:\"github-url\";s:0:\"\";s:17:\"stackexchange-url\";s:0:\"\";s:14:\"soundcloud-url\";s:0:\"\";s:6:\"vk-url\";s:0:\"\";s:8:\"vine-url\";s:0:\"\";s:9:\"houzz-url\";s:0:\"\";s:8:\"yelp-url\";s:0:\"\";s:12:\"snapchat-url\";s:0:\"\";s:12:\"mixcloud-url\";s:0:\"\";s:12:\"bandcamp-url\";s:0:\"\";s:15:\"tripadvisor-url\";s:0:\"\";s:12:\"telegram-url\";s:0:\"\";s:9:\"slack-url\";s:0:\"\";s:10:\"medium-url\";s:0:\"\";s:14:\"artstation-url\";s:0:\"\";s:11:\"discord-url\";s:0:\"\";s:12:\"whatsapp-url\";s:100:\"https://wa.me/51977890893?text=Hola,%20401%20Agencia%20Digital,%20quisiera%20hacer%20una%20consulta.\";s:13:\"messenger-url\";s:0:\"\";s:10:\"tiktok-url\";s:0:\"\";s:10:\"twitch-url\";s:0:\"\";s:14:\"applemusic-url\";s:0:\"\";s:11:\"patreon-url\";s:0:\"\";s:8:\"xing-url\";s:0:\"\";s:14:\"trustpilot-url\";s:0:\"\";s:12:\"mastodon-url\";s:0:\"\";s:11:\"threads-url\";s:0:\"\";s:9:\"email-url\";s:18:\"mailto:hola@401.pe\";s:9:\"phone-url\";s:0:\"\";s:24:\"slider-caption-animation\";s:1:\"1\";s:23:\"slider-background-cover\";s:1:\"1\";s:15:\"slider-autoplay\";s:1:\"1\";s:20:\"slider-advance-speed\";s:0:\"\";s:13:\"slider-height\";s:0:\"\";s:15:\"slider-bg-color\";s:7:\"#000000\";}", "auto");
INSERT INTO `wp_options` VALUES("163", "current_theme", "Salient", "auto");
INSERT INTO `wp_options` VALUES("155", "finished_updating_comment_type", "1", "auto");
INSERT INTO `wp_options` VALUES("18627", "_site_transient_timeout_php_check_617fc4d260191bf0de418d0d961f5a43", "1739676777", "off");
INSERT INTO `wp_options` VALUES("18628", "_site_transient_php_check_617fc4d260191bf0de418d0d961f5a43", "a:5:{s:19:\"recommended_version\";s:3:\"7.4\";s:15:\"minimum_version\";s:6:\"7.2.24\";s:12:\"is_supported\";b:1;s:9:\"is_secure\";b:1;s:13:\"is_acceptable\";b:1;}", "off");
INSERT INTO `wp_options` VALUES("6451", "db_upgraded", "", "on");
INSERT INTO `wp_options` VALUES("6459", "_transient_wp_styles_for_blocks", "a:2:{s:4:\"hash\";s:32:\"84e91516618448969a32c621aac6e568\";s:6:\"blocks\";a:5:{s:11:\"core/button\";s:0:\"\";s:14:\"core/site-logo\";s:0:\"\";s:18:\"core/post-template\";s:120:\":where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}\";s:12:\"core/columns\";s:102:\":where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}\";s:14:\"core/pullquote\";s:69:\":root :where(.wp-block-pullquote){font-size: 1.5em;line-height: 1.6;}\";}}", "on");
INSERT INTO `wp_options` VALUES("19093", "_transient_timeout_feed_mod_69c933d8a78805efd0abe985766ffb51", "1739415344", "off");
INSERT INTO `wp_options` VALUES("19094", "_transient_feed_mod_69c933d8a78805efd0abe985766ffb51", "1739372144", "off");
INSERT INTO `wp_options` VALUES("19095", "_transient_timeout_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "1739415344", "off");
INSERT INTO `wp_options` VALUES("19096", "_transient_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "a:6:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:61:\"\n	\n	\n	\n	\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"WordPress Planet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"en\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WordPress Planet - http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:50:{i:0;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"Do The Woo Community: Cami MacNamara Joins the Do the Woo Hosting Team\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"https://dothewoo.io/?post_type=blog&p=90706\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"https://dothewoo.io/blog/cami-macnamara-joins-the-do-the-woo-hosting-team/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:330:\"Here at Do the Woo we are thrilled to announce that Cami McNamara is joining WP Agency Tracks as a co-host with Marcus. Cami, a long-time WordPress professional and the founder of WebCami Agency, brings years of experience in running a successful solo agency. As the creator of the Web Designer Habits newsletter and the [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 12 Feb 2025 13:24:23 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"WordPress.org blog: WordPress 6.7.2 Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=18445\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2025/02/wordpress-6-7-2-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8485:\"<h2 class=\"wp-block-heading\">WordPress 6.7.2 is now available!</h2>\n\n\n\n<p>This minor release includes <a href=\"https://make.wordpress.org/core/tag/6-7-2/\">35 bug fixes</a>, addressing issues affecting multiple components including the block editor, HTML API, and Customize.</p>\n\n\n\n<p>WordPress 6.7.2 is a short-cycle release. The next major release will be <a href=\"https://make.wordpress.org/core/6-8/\">version 6.8</a> planned for April 15, 2025.</p>\n\n\n\n<p>If you have sites that support automatic background updates, the update process will begin automatically.</p>\n\n\n\n<p>You can <a href=\"https://wordpress.org/wordpress-6.7.2.zip\">download WordPress 6.7.2 from WordPress.org</a>, or visit your WordPress Dashboard, click “Updates”, and then click “Update Now”. For more information on this release, please <a href=\"https://wordpress.org/support/wordpress-version/version-6-7-2\">visit the HelpHub site</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Thank you to these WordPress contributors</h2>\n\n\n\n<p>This release was led by <a href=\"https://profiles.wordpress.org/jorbin/\">Aaron Jorbin</a>.</p>\n\n\n\n<p>WordPress 6.7.2 would not have been possible without the contributions of the following people. Their asynchronous coordination to deliver maintenance fixes into a stable release is a testament to the power and capability of the WordPress community.</p>\n\n\n\n<p class=\"is-style-wporg-props-long\"><a href=\"https://profiles.wordpress.org/jorbin\">Aaron Jorbin</a>, <a href=\"https://profiles.wordpress.org/ajlende\">Alex Lende</a>, <a href=\"https://profiles.wordpress.org/alexandrebuffet\">Alexandre Buffet</a>, <a href=\"https://profiles.wordpress.org/bowedk\">Andreas Pedersen</a>, <a href=\"https://profiles.wordpress.org/azaozz\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/ankitkumarshah\">Ankit Kumar Shah</a>, <a href=\"https://profiles.wordpress.org/apermo\">apermo</a>, <a href=\"https://profiles.wordpress.org/benniledl\">Benedikt Ledl</a>, <a href=\"https://profiles.wordpress.org/bernhard-reiter\">bernhard-reiter</a>, <a href=\"https://profiles.wordpress.org/ironprogrammer\">Brian Alexander</a>, <a href=\"https://profiles.wordpress.org/cbravobernal\">Carlos Bravo</a>, <a href=\"https://profiles.wordpress.org/poena\">Carolina Nymark</a>, <a href=\"https://profiles.wordpress.org/coquardcyr\">Cyrille</a>, <a href=\"https://profiles.wordpress.org/danielpost\">Daniel Post</a>, <a href=\"https://profiles.wordpress.org/darerodz\">darerodz</a>, <a href=\"https://profiles.wordpress.org/dpcalhoun\">David Calhoun</a>, <a href=\"https://profiles.wordpress.org/get_dave\">David Smith</a>, <a href=\"https://profiles.wordpress.org/dmsnell\">Dennis Snell</a>, <a href=\"https://profiles.wordpress.org/dhewercorus\">dhewercorus</a>, <a href=\"https://profiles.wordpress.org/dd32\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/dougwollison\">Doug Wollison</a>, <a href=\"https://profiles.wordpress.org/ellatrix\">Ella</a>, <a href=\"https://profiles.wordpress.org/im3dabasia1\">Eshaan Dabasiya</a>, <a href=\"https://profiles.wordpress.org/fabiankaegy\">Fabian Kägy</a>, <a href=\"https://profiles.wordpress.org/gaambo\">Fabian Todt</a>, <a href=\"https://profiles.wordpress.org/flixos90\">Felix Arntz</a>, <a href=\"https://profiles.wordpress.org/ffffelix\">Felix Renicks</a>, <a href=\"https://profiles.wordpress.org/franciscabusas22\">Francis Cabusas</a>, <a href=\"https://profiles.wordpress.org/frankbiganski\">Frank B.</a>, <a href=\"https://profiles.wordpress.org/mamaduka\">George Mamadashvili</a>, <a href=\"https://profiles.wordpress.org/ghinamt\">ghinamt</a>, <a href=\"https://profiles.wordpress.org/glynnquelch\">Glynn Quelch</a>, <a href=\"https://profiles.wordpress.org/gziolo\">Greg Ziółkowski</a>, <a href=\"https://profiles.wordpress.org/jameskoster\">James Koster</a>, <a href=\"https://profiles.wordpress.org/jsnajdr\">Jarda Snajdr</a>, <a href=\"https://profiles.wordpress.org/audrasjb\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/jdnd\">jdnd</a>, <a href=\"https://profiles.wordpress.org/jeryj\">jeryj</a>, <a href=\"https://profiles.wordpress.org/joedolson\">Joe Dolson</a>, <a href=\"https://profiles.wordpress.org/joemcgill\">Joe McGill</a>, <a href=\"https://profiles.wordpress.org/jonsurrell\">Jon Surrell</a>, <a href=\"https://profiles.wordpress.org/desrosj\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/juanwp22\">juanwp22</a>, <a href=\"https://profiles.wordpress.org/jrf\">Juliette Reinders Folmer</a>, <a href=\"https://profiles.wordpress.org/karthickmurugan\">Karthick</a>, <a href=\"https://profiles.wordpress.org/mt8biz\">Kazuto Takeshita</a>, <a href=\"https://profiles.wordpress.org/ryelle\">Kelly Choyce-Dwan</a>, <a href=\"https://profiles.wordpress.org/ketanniruke\">Ketan Niruke</a>, <a href=\"https://profiles.wordpress.org/0mirka00\">Lena Morita</a>, <a href=\"https://profiles.wordpress.org/levskipg\">levskipg</a>, <a href=\"https://profiles.wordpress.org/maciejmackowiak\">Maciej Ma?kowiak</a>, <a href=\"https://profiles.wordpress.org/santosguillamot\">Mario Santos</a>, <a href=\"https://profiles.wordpress.org/mboynes\">Matthew Boynes</a>, <a href=\"https://profiles.wordpress.org/mayanktripathi32\">Mayank Tripathi</a>, <a href=\"https://profiles.wordpress.org/czapla\">Michal Czaplinski</a>, <a href=\"https://profiles.wordpress.org/mcsf\">Miguel Fonseca</a>, <a href=\"https://profiles.wordpress.org/presstoke\">Mitchell Austin</a>, <a href=\"https://profiles.wordpress.org/mreishus\">mreishus</a>, <a href=\"https://profiles.wordpress.org/mukesh27\">Mukesh Panchal</a>, <a href=\"https://profiles.wordpress.org/assassinateur\">Nadir Seghir a11n</a>, <a href=\"https://profiles.wordpress.org/narenin\">Narendra Sishodiya</a>, <a href=\"https://profiles.wordpress.org/nareshbheda\">Naresh Bheda</a>, <a href=\"https://profiles.wordpress.org/neotrope\">neotrope</a>, <a href=\"https://profiles.wordpress.org/ndiego\">Nick Diego</a>, <a href=\"https://profiles.wordpress.org/oglekler\">Olga Gleckler</a>, <a href=\"https://profiles.wordpress.org/parthvataliya\">Parth vataliya</a>, <a href=\"https://profiles.wordpress.org/swissspidy\">Pascal Birchler</a>, <a href=\"https://profiles.wordpress.org/paullb\">paullb</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/pitamdey\">Pitam Dey</a>, <a href=\"https://profiles.wordpress.org/redkite\">redkite</a>, <a href=\"https://profiles.wordpress.org/rishavdutta\">Rishav Dutta</a>, <a href=\"https://profiles.wordpress.org/robertstaddon\">robertstaddon</a>, <a href=\"https://profiles.wordpress.org/rvoigt\">rvoigt</a>, <a href=\"https://profiles.wordpress.org/mi5t4n\">Sagar Tamang</a>, <a href=\"https://profiles.wordpress.org/sainathpoojary\">Sainath Poojary</a>, <a href=\"https://profiles.wordpress.org/seanlanglands\">seanlanglands</a>, <a href=\"https://profiles.wordpress.org/SergeyBiryukov\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/coffee2code/\">Scott Reilly</a>, <a href=\"https://profiles.wordpress.org/shyamkariya\">Shyam Kariya</a>, <a href=\"https://profiles.wordpress.org/smerriman\">smerriman</a>, <a href=\"https://profiles.wordpress.org/sabernhardt\">Stephen Bernhardt</a>, <a href=\"https://profiles.wordpress.org/sukhendu2002\">Sukhendu Sekhar Guria</a>, <a href=\"https://profiles.wordpress.org/TobiasBg\">TobiasBg</a>, <a href=\"https://profiles.wordpress.org/hellofromTonya\">Tonya Mork</a>, <a href=\"https://profiles.wordpress.org/vishy-moghan\">Vishy Moghan</a>, <a href=\"https://profiles.wordpress.org/westonruter\">Weston Ruter</a>, <a href=\"https://profiles.wordpress.org/wongjn\">wongjn</a>, <a href=\"https://profiles.wordpress.org/yogeshbhutkar\">Yogesh Bhutkar</a>, <a href=\"https://profiles.wordpress.org/zaoyao\">zaoyao</a></p>\n\n\n\n<h2 class=\"wp-block-heading\">How to contribute</h2>\n\n\n\n<p>To get involved in WordPress core development, head over to Trac, <a href=\"https://core.trac.wordpress.org/report/6\">pick a ticket</a>, and join the conversation in the <a href=\"https://wordpress.slack.com/archives/C02RQBWTW\">#core</a> and <a href=\"https://wordpress.slack.com/archives/C080HLPP2Q6\">#6-8-release-leads</a> channels. Need help? Check out the <a href=\"https://make.wordpress.org/core/handbook/\">Core Contributor Handbook</a>.</p>\n\n\n\n<p class=\"has-text-align-right\"><em>Props to <a href=\"https://profiles.wordpress.org/joedolson/\">@joedolson</a>, <a href=\"https://profiles.wordpress.org/joemcgill/\">@joemcgill</a> and <a href=\"https://profiles.wordpress.org/audrasjb/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>audrasjb</a> for proofreading.</em></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 11 Feb 2025 16:52:23 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Aaron Jorbin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"Do The Woo Community: Inside the WooCommerce Release Process with Julia Amosova\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=90545\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"https://dothewoo.io/inside-the-woocommerce-release-process-with-julia-amosova/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:214:\"In this episode, James and Julia discuss WooCommerce\'s enhanced release process, focusing on improved testing, community involvement, and future goals like faster fix releases and compatibility tools for merchants.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 11 Feb 2025 10:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"Matt: Ed Catmull on Change\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"https://ma.tt/?p=137101\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"https://ma.tt/2025/02/ed-catmull-on-change/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1839:\"<p>I&#8217;ve been really enjoying the book <a href=\"https://www.amazon.com/Creativity-Inc-Overcoming-Unseen-Inspiration/dp/0812993012\">Creativity Inc by Ed Catmull of Pixar</a>, it was recommended to me by my colleague <a href=\"https://davemart.in/\">Dave Martin</a> a while back and I finally got around to it. There&#8217;s an interesting story in it where George Lucas had asked him to develop a film editing system that was digital.</p>\n\n\n\n<blockquote class=\"wp-block-quote is-layout-flow wp-block-quote-is-layout-flow\">\n<p>While George wanted this new video-editing system in place, the film editors at Lucasfilm did not. They were perfectly happy with the system they had already mastered, which involved actually cutting film into snippets with razor blades and then pasting them back together. They couldn&#8217;t have been less interested in making changes that would slow them down in the short term. They took comfort in their familiar ways, and change meant being uncomfortable. [&#8230;] If left up to the editors, no new tool would ever be designed and no improvements would be possible.</p>\n</blockquote>\n\n\n\n<p>This made me think a lot about the early days of <a href=\"https://wordpress.org/gutenberg/\">Gutenberg</a> and the huge resistance it had in the community, including causing the fork of ClassicPress. Now that we&#8217;re much further along there&#8217;s a pretty widespread acceptance of Gutenberg, and it&#8217;s responsible for the vast majority of all WP posts and pages made, however if we had taken a vote for whether it should happen or not, it probably wouldn&#8217;t have ever gotten off the ground.</p>\n\n\n\n<p>What’s funny is if you go back even further, using a visual WYSIWYG editor in the first place was very controversial, and many people didn’t want the classic editor brought into WordPress.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 10 Feb 2025 05:38:10 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:110:\"Gutenberg Times: WordPress 6.8 Roadmap, Advanced Debugging Course,  Invoker Commands —   Weekend Edition 319\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=37577\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:112:\"https://gutenbergtimes.com/wordpress-6-8-roadmap-advanced-debugging-course-invoker-commands-weekend-edition-319/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:21606:\"<p>Hi there, </p>\n\n\n\n<p>So I&#8217;ll be off next week to Manila, Philippines. After a 15 hrs flight to a  seven-hour time difference, I need a couple of days to acclimate, and I also want to get some sightseeing in before immersing into WordCamp Asia. The next weekend edition will be published after my return to Munich.</p>\n\n\n\n<p>I will be sharing <a href=\"https://bsky.app/profile/bph.social\">photos on Bluesky</a> if you would like to follow along my adventures.  I&#8217;m excited about an infinite  amount of 3D interactions with my fellow WordPressers. Sending virtual hugs to you. 🤗</p>\n\n\n\n<p> Have a wonderful weekend, and if you are coming to Manila, too, have a safe journey! </p>\n\n\n\n<p>Yours, 💕</p>\n\n\n\n<p><em>Birgit</em></p>\n\n\n\n<p>PS: <a href=\"https://gutenbergtimes.com/getting-ready-for-wordcamp-asia-2025-in-manila-philippines/\">Getting ready for WordCamp Asia 2025 in Manila, Philippines</a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<div class=\"wp-block-group has-light-background-background-color has-background\"><div class=\"wp-block-group__inner-container is-layout-flow wp-block-group-is-layout-flow\">\n<p><strong>Table of Contents</strong></p>\n\n\n\n<ol><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/wordpress-6-8-roadmap-advanced-debugging-course-invoker-commands-weekend-edition-319/#0-word-press-release-information\">Developing Gutenberg and WordPress</a></li><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/wordpress-6-8-roadmap-advanced-debugging-course-invoker-commands-weekend-edition-319/#0-p\">Plugins, Themes, and Tools for #nocode site builders and owners</a><ol><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/wordpress-6-8-roadmap-advanced-debugging-course-invoker-commands-weekend-edition-319/#five-newest-block-themes-in-the-wordpress-repository-are\">Six newest block themes </a></li></ol></li><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/wordpress-6-8-roadmap-advanced-debugging-course-invoker-commands-weekend-edition-319/#2-word-press-6-0-1-and-6-1-scheduled\">Theme Development for Full Site Editing and Blocks</a></li><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/wordpress-6-8-roadmap-advanced-debugging-course-invoker-commands-weekend-edition-319/#3-building-themes-for-fse-and-word-press\">Building Blocks and Tools for the Block editor. </a></li></ol>\n</div></div>\n\n\n\n<p>In the 407th episode of WP Build, titled <a href=\"https://wpbuilds.com/2025/02/03/407-at-the-core-with-birgit-pauli-haack-and-anne-mccarthy-episode-2/\"><strong>“At The Core” with Birgit Pauli-Haack and Anne McCarthy</strong></a>, we had a fun chat with <strong>Nathan Wrigley</strong> about all the cool updates and features from the last three months. We dove into the neat experimental features aimed at making collaborative editing in WordPress a reality, which feels a lot like using Google Docs! Plus, we covered some handy tools and resources spotlighted on the Developer Blog, from nailing light and dark modes in block themes to figuring out data views and form components. And let’s not forget about &#8220;WordPress Playground,&#8221; an awesome tool that lets you whip up a site right in your browser without any hassle!</p>\n\n\n\n<a href=\"https://wpbuilds.com/2025/02/03/407-at-the-core-with-birgit-pauli-haack-and-anne-mccarthy-episode-2/\"><img width=\"652\" height=\"343\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/02/WP-Builds-Podcast-Episode-407.jpg?resize=652%2C343&ssl=1\" alt=\"\" class=\"wp-image-37668\" /></a>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"0-word-press-release-information\">Developing Gutenberg and WordPress</h2>\n\n\n\n<p><strong>Aaron Jorbin </strong>announced<strong> <a href=\"https://make.wordpress.org/core/2025/02/04/wordpress-6-7-2-rc1-is-now-available/\">WordPress&nbsp;6.7.2&nbsp;RC1 is now available</a></strong>&nbsp;for testing. Final release is expected next week on February 11, 2025. The post has the list of all the bug fixes from trac tickets and GitHub pull requests. With the minor release, we will also see a new version of the default theme, Twenty-Twenty-Five.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>George Mamadashvili</strong> worked on this week&#8217;s Gutenberg plugin release. Here is the <a href=\"https://github.com/WordPress/gutenberg/releases/tag/v20.2.0\">changelog of Gutenberg 20.2</a>. At first glance, two enhancements stood out for me:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>Details block: Add name attribute for exclusive accordion. (<a href=\"https://github.com/WordPress/gutenberg/pull/56971\">56971</a>)</li>\n\n\n\n<li>Post-content block header color support. (<a href=\"https://github.com/WordPress/gutenberg/pull/67783\">67783</a>)</li>\n</ul>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Krupal Lakhia</strong> published the <a href=\"https://make.wordpress.org/core/2025/02/06/roadmap-to-6-8/\">Roadmap to WordPress 6.8</a>. WordPress 6.8 is dropping on April 15, 2025, and it&#8217;s all about making site building smoother and faster. Expect an improved editing flow with an enhanced “Zoom Out” mode, better style controls, and more typography options. The update also introduces “Write” and “Design” modes, so you can focus on content or layout separately. Under the hood, new tools like Block Hooks and Block Bindings make it easier to customize, while performance boosts—like speculative loading—help sites run faster. Plus, accessibility upgrades and continued PHP 8.x support keep WordPress user-friendly and future-proof. Lakhia goes into much more detail in his post and shares corresponding PRs from the tracking systems.</p>\n\n\n\n<a href=\"https://make.wordpress.org/core/2025/02/06/roadmap-to-6-8/\"><img width=\"652\" height=\"326\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/02/image-3.png?resize=652%2C326&ssl=1\" alt=\"Change section design from style variations\" class=\"wp-image-37666\" /></a>\n\n\n\n<p><em>Did you know that you can use Playground to test single Gutenberg PRs? </em></p>\n\n\n\n<img width=\"652\" height=\"124\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/02/Screenshot-2025-02-07-at-18.50.20.png?resize=652%2C124&ssl=1\" alt=\"\" class=\"wp-image-37682\" />\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<div class=\"wp-block-group has-light-background-background-color has-background\"><div class=\"wp-block-group__inner-container is-layout-constrained wp-block-group-is-layout-constrained\">\n<p>🎙️ Latest episode: <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-114-reflections-on-gutenberg-times-and-do-the-woo/\">Gutenberg Changelog #114 – Reflections on Gutenberg Times and Do the Woo</a> with Bob Dunn aka BobWP as host and guest Birgit Pauli-Haack, each publication started 7 years ago. </p>\n\n\n\n<img width=\"652\" height=\"328\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/02/Gutenberg-Changelog-114-Bob-Dunn-Birgit-pauli-Haack-edited.png?resize=652%2C328&ssl=1\" alt=\"\" class=\"wp-image-37614\" />\n</div></div>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"0-p\">Plugins, Themes, and Tools for #nocode site builders and owners</h2>\n\n\n\n<p>After building multiple extensions for Gravity Forms, <a href=\"https://x.com/johnofhousejohn\"><strong>Johnathon Williams</strong>,</a> owner of Odd Jar, has released his first plugin for the Block Editor – <a href=\"https://oddjar.com/wordpress-plugins/quicklink-pro/\"><strong>QuickLink Pro</strong></a>, a link management solution designed specifically for the block editor. It adds external links to the standard link dialog in the block editor for easy linking after you manage your link library on a settings page. This is a great tool to manage your affiliate links, subscription links, or documentation pages you keep referencing in your tutorials. It&#8217;s not free, and hopefully, there are a few more features added later this year. Williams also has some <a href=\"https://oddjar.com/five-tips-for-making-wordpress-plugins-with-ai/\">helpful tips on coding with AI</a>. <em>Hat tip to Davinder Singh Kainth from the WP Weekly for finding the plugin.</em></p>\n\n\n\n<a href=\"https://oddjar.com/wordpress-plugins/quicklink-pro/\"><img width=\"652\" height=\"346\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/02/Screenshot-2025-02-08-at-12.06.01.png?resize=652%2C346&ssl=1\" alt=\"\" class=\"wp-image-37686\" /></a>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Eric Karkovack</strong>, The WP Minute, dives into <a href=\"https://thewpminute.com/how-wordpress-block-patterns-improve-your-workflow/\"><strong>How WordPress Block Patterns Improve Your Workflow</strong></a>. WordPress block patterns are pre-designed sections that enhance your workflow by offering a quick way to build websites. Karkovack explains the value of patterns because they save time and offer ready-made reusable designs for common content. Multiple patterns can be combined to create landing pages and shorten their production time.</p>\n\n\n\n<h3 class=\"wp-block-heading\" id=\"five-newest-block-themes-in-the-wordpress-repository-are\">Six newest block themes </h3>\n\n\n\n<p>in the WordPress repository are: </p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><a href=\"https://wordpress.org/themes/hr-management/\"><strong>HR Management</strong></a> by Peter Williams &#8211; helps you showcase HR services with eleven patterns and five Style variations</li>\n\n\n\n<li><a href=\"https://wordpress.org/themes/gutenify-bold/\"><strong>Gutenify Bold</strong></a> by Code Yatri, a child theme of Gutenify Starter, comes with 10 Style variations and 16 patterns.</li>\n\n\n\n<li><a href=\"https://wordpress.org/themes/edugrove/\"><strong>EduGrove</strong></a> by Theme Grove &#8211; designed to meet the needs for educational institutions of all kinds. It entails 30 (!) patterns and 7 style variations.</li>\n\n\n\n<li><a href=\"https://wordpress.org/themes/wens-food-palette/\"><strong>WENS Food Palette</strong></a> by WEN Solutions, a child theme of WENS Haelo, for food related business with 20 patterns.</li>\n\n\n\n<li><a href=\"https://wordpress.org/themes/healthy-food-blogger/\"><strong>Healthy Food Blogger</strong></a> by Creta Themes &#8211; for passionate food bloggers, recipe creators, and culinary enthusiasts, with 10 patterns and a slider.</li>\n\n\n\n<li><a href=\"https://wordpress.org/themes/nas-construction-build/\"><strong>NAS Construction Build</strong></a> by Template House a theme for a construction company with 9 style variations and 16 patterns.</li>\n</ul>\n\n\n\n<p>The total number of Block themes in the repository is <strong>1,130 as of today</strong>.</p>\n\n\n\n<img width=\"652\" height=\"385\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/02/Screenshot-2025-02-08-at-15.35.55.png?resize=652%2C385&ssl=1\" alt=\" Six newest block themes\" class=\"wp-image-37691\" />\n\n\n\n<h2 class=\"wp-block-heading\" id=\"2-word-press-6-0-1-and-6-1-scheduled\">Theme Development for Full Site Editing and Blocks</h2>\n\n\n\n<p>In his post <a href=\"https://haurand.com/circles-wp-developing-a-block-theme/\"><strong>Block Theme Circles WP – Developing and Customization</strong></a>, Hans-Gerd Gerhards takes you along his development journey of the block theme <em>Circles WP</em>, which is available in the WordPress repository. Gerhards characterizes his theme as &#8220;lightweight and therefore extremely fast.&#8221; <em>Circles WP</em> is already prepared for an accessibility-ready website. The font used is <a href=\"https://fonts.google.com/specimen/Lexend\">Lexend</a> – an accessible font – as standard. Alternatively, the <a href=\"https://fonts.google.com/specimen/Atkinson+Hyperlegible\">Atkinson Hyperlegible Font</a> – Braille Institute (also accessibility-ready) or “System Font” are available. <em>Circles WP</em> was deliberately developed without any additional CSS, i.e., he only uses the settings of the block editor.</p>\n\n\n\n<a href=\"https://haurand.com/circles-wp-developing-a-block-theme/\"><img width=\"652\" height=\"285\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/02/circles_height-1024x448-1.jpg?resize=652%2C285&ssl=1\" alt=\"Screenshot CirclesWP in the block editor\" class=\"wp-image-37670\" /></a>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>The co-founder of <em>simplenet</em>, a hosting and web development agency from Romania, <em>Andrei Chira</em>, announced that their first theme, a block theme called <strong><a href=\"https://wordpress.org/themes/simplenet/\">Simplenet</a></strong>, was accepted into the WordPress repository. Chira also shared the genesis of the theme and its features. It&#8217;s meant to be used as a base theme to get started building a website with WordPress. &#8220;The <strong>Simplenet</strong> theme is the result of this learning process. I was inspired by other existing themes and tried to understand how the structure of a block theme works,&#8221; he wrote. The theme is also <a href=\"https://github.com/andreik6v/simplenet\">available on GitHub</a>.</p>\n\n\n\n<a href=\"https://simplenet.io/introducing-simplenet-wordpress-block-theme/\"><img width=\"650\" height=\"427\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/02/style-variations-simplenet-650x427-1.webp?resize=650%2C427&ssl=1\" alt=\"\" class=\"wp-image-37679\" /></a>\n\n\n\n<p><strong>&nbsp;<a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/\" target=\"_blank\" rel=\"noreferrer noopener\">&#8220;Keeping up with Gutenberg &#8211; Index 2024&#8221;</a>&nbsp;</strong><br />A chronological list of the WordPress Make Blog posts from various teams involved in Gutenberg development: Design, Theme Review Team, Core Editor, Core JS, Core CSS, Test, and Meta team from Jan. 2024 on. Updated by yours truly. The previous years are also available: <strong><strong><a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2020/\">2020</a>&nbsp;|&nbsp;<a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2021/\">2021</a></strong>&nbsp;|&nbsp;<strong><a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2022/\">2022</a></strong></strong>&nbsp;|&nbsp;<strong><a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/gutenberg-index-2023\">2023</a></strong></p>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"3-building-themes-for-fse-and-word-press\">Building Blocks and Tools for the Block editor. </h2>\n\n\n\n<p><strong>Geoff Graham</strong> created a <a href=\"https://css-tricks.com/baseline-status-in-a-wordpress-block/\"><strong>WordPress block Baseline Status</strong></a> of a web feature base, meaning its browser compatibility. It&#8217;s the baseline status component formatted as a WordPress block. Graham then takes you along the journey of how he built it and what design decisions he made along the way. The <a href=\"https://wordpress.org/plugins/baseline-status/\">plugin is available in the WordPress repository</a></p>\n\n\n\n<img width=\"582\" height=\"150\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/02/Screenshot-2025-02-08-at-15.14.20.png?resize=582%2C150&ssl=1\" alt=\"Baseline Status block \" class=\"wp-image-37687\" />\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>A new course for WordPress developers is now available: <a href=\"https://learn.wpvip.com/course/advanced-wordpress-debugging/\"><strong>Advanced WordPress Debugging Course</strong></a>. Although published by Learn VIP, the learning site of WordPress VIP, the course is open and free to the public. &#8220;Debugging is a critical skill for any software developer. We understand how important it is to quickly find and resolve issues, reducing downtime and ensuring users have a seamless experience on your site. For your organization, this means saving time, avoiding unnecessary costs, and having the flexibility to grow and adapt without worrying about technical hiccups,&#8221; Rick Hurst wrote on <a href=\"https://lobby.vip.wordpress.com/2025/01/21/new-advanced-wordpress-debugging-course-for-vip-learn/\">the announcement post</a>. And the course is a &#8220;comprehensive exploration of advanced WordPress debugging techniques, equipping learners with the skills and tools needed to troubleshoot and resolve complex issues in WordPress applications.&#8221; The estimated course completion time is 5 to 8 hours. Other courses from the same team are:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><a href=\"https://learn.wpvip.com/course/enterprise-wordpress-security/\">Enterprise WordPress Security</a></li>\n\n\n\n<li><a href=\"https://learn.wpvip.com/course/enterprise-performance/\">Enterprise WordPress Performance</a></li>\n\n\n\n<li><a href=\"https://learn.wpvip.com/course/wordpress-vip-architecture-and-tooling/\">WordPress VIP Architecture and Tooling</a></li>\n</ul>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>In his post, <a href=\"https://www.briancoords.com/getting-the-block-editor-ready-for-ai/\"><strong>Getting the Block Editor Ready for AI</strong></a>, Brian Coords discusses his conversation with Matt Medeiros about the shortcomings of AI and then offers a few strategies on how to help AI become smarter about WordPress.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>So there is a new thing called <a href=\"https://developer.mozilla.org/en-US/docs/Web/API/Invoker_Commands_API\"><em>Invoker Commands API</em></a> coming to browsers. It&#8217;s so new, it&#8217;s only available in pre-release browsers like Chrome Canary, Firefox Nightly, or Safari TP (Technical Preview) behind a feature flag that you need to enable. So if you are not interested in these new experimental browser features, you can skip this paragraph. <strong>Pascal Birchler</strong>, WordPress core committer sponsored by Google, explored what <a href=\"https://pascalbirchler.com/invoker-commands-api-wordpress/\"><strong>Invoker Commands in WordPress</strong></a> would look like. He explains what the Invoker Commands API tries to accomplish and how, and then he switches to what this would mean for Blocks and how it relates to the Interactivity API. Then Birchler introduces the Block Invokers plugin and how you can provide Invoker commands to a custom block in WordPress.</p>\n\n\n\n<p><strong><a href=\"https://gutenbergtimes.com/need-a-zip-from-master/\">Need a plugin .zip from Gutenberg&#8217;s master branch?</a></strong><br />Gutenberg Times provides daily build for testing and review. </p>\n\n\n\n<p>Now also available via <a href=\"https://playground.wordpress.net/?blueprint-url=https://gutenbergtimes.com/wp-content/uploads/2020/11/playnightly.json\">WordPress Playground</a>. There is no need for a test site locally or on a server. Have you been using it? <a href=\"mailto:pauli@gutenbergtimes.com\">Email me </a>with your experience</p>\n\n\n\n<p><img alt=\"GitHub all releases\" src=\"https://img.shields.io/github/downloads/bph/gutenberg/total?style=for-the-badge\" /></p>\n\n\n\n<p class=\"has-text-align-center has-small-font-size\"><em>Questions? Suggestions? Ideas? </em><br /><em>Don&#8217;t hesitate to send <a href=\"mailto:pauli@gutenbergtimes.com\">them via email</a> or</em><br /><em> send me a message on WordPress Slack or Twitter @bph</em>.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<p class=\"has-text-align-center has-small-font-size\">For questions to be answered on the <a href=\"http://gutenbergtimes.com/podcast\">Gutenberg Changelog</a>, <br />send them to <a href=\"mailto:changelog@gutenbergtimes.com\">changelog@gutenbergtimes.com</a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>Featured Image: Photo by <a href=\"https://unsplash.com/de/@mbcaptures?utm_content=creditCopyText&utm_medium=referral&utm_source=unsplash\">Michael Buillerey</a> on <a href=\"https://unsplash.com/de/fotos/stadtbildfotografie-von-gebauden-und-booten-KwgEwVEsao8?utm_content=creditCopyText&utm_medium=referral&utm_source=unsplash\">Unsplash</a></p>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n\n\n\n<p class=\"has-text-align-left\"><strong>Don&#8217;t want to miss the next Weekend Edition? </strong></p>\n\n\n<form class=\"wp-block-newsletterglue-form ngl-form ngl-portrait\" action=\"https://gutenbergtimes.com/feed/\" method=\"post\"><div class=\"ngl-form-container\"><div class=\"ngl-form-field\"><label class=\"ngl-form-label\" for=\"ngl_email\"><br />Type in your Email address to subscribe.</label><div class=\"ngl-form-input\"><input type=\"email\" class=\"ngl-form-input-text\" name=\"ngl_email\" id=\"ngl_email\" /></div></div><button type=\"submit\" class=\"ngl-form-button\">Subscribe</button><p class=\"ngl-form-text\">We hate spam, too, and won&#8217;t give your email address to anyone <br />except Mailchimp to send out our Weekend Edition</p></div><div class=\"ngl-message-overlay\"><div class=\"ngl-message-svg-wrap\"></div><div class=\"ngl-message-overlay-text\">Thanks for subscribing.</div></div><input type=\"hidden\" name=\"ngl_list_id\" id=\"ngl_list_id\" value=\"26f81bd8ae\" /><input type=\"hidden\" name=\"ngl_double_optin\" id=\"ngl_double_optin\" value=\"yes\" /></form>\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 07 Feb 2025 23:42:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"Matt: On Logan Bartlett Show\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"https://ma.tt/?p=136823\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"https://ma.tt/2025/02/logan-bartlett/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:551:\"<p>You may not have heard of <a href=\"https://x.com/loganbartlett\">Logan Bartlett</a>, but he&#8217;s one of the most hilarious people on Twitter and does a really interesting podcast. (<a href=\"https://pca.st/9p91u5lv\">He had a cool episode with Marc Benioff recently</a>.) We sat down for a discussion on managing through crisis, open source and AI, employee liquidity, future of WordPress, and more. You can watch on YouTube below or <a href=\"https://pca.st/j368ze4b\">listen on Pocket Casts</a>.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 07 Feb 2025 20:50:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"Gravatar: How to Set Up a Custom Domain Handle on Bluesky\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"http://blog.gravatar.com/?p=2814\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"https://blog.gravatar.com/2025/02/06/bluesky-handle/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:13865:\"<p>&#8220;<em>Why does everyone on Bluesky have cooler handles than me?</em>&#8220;</p>\n\n\n\n<p>If you&#8217;ve joined <a href=\"https://bsky.app/\">Bluesky</a> recently, you might have noticed something different about the usernames. While you&#8217;re stuck with @yourname.bsky.social, others are rocking handles like @sarah.cool or @team.company. These custom domain handles are one of Bluesky&#8217;s standout features – but until recently, getting one meant diving into the complex world of domain registration and DNS configuration.</p>\n\n\n\n<p>With <a href=\"https://edition.cnn.com/2024/11/13/tech/x-musk-bluesky-users-post-election/index.html\">Bluesky&#8217;s user base doubling in just 90 days</a>, standing out matters more than ever. But who has time to become a DNS expert just to get a better username?</p>\n\n\n\n<p>Here&#8217;s some good news: <a href=\"https://gravatar.com/\">Gravatar</a> now offers free domains that connect directly to Bluesky. No complex setup required. These domains come pre-configured, so you can skip the technical hurdles and start using your custom handle right away.</p>\n\n\n\n<p>Let&#8217;s explore how to <a href=\"https://blog.gravatar.com/2024/06/26/link-your-gravatar-profile-with-a-free-custom-domain/\">claim your free domain from Gravatar</a>, connect it to Bluesky, and get a verified custom handle in minutes.</p>\n\n\n\n<a href=\"https://wordpress.org/plugins/gravatar-enhanced/\"><img width=\"3243\" height=\"729\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/12/gravatar_enhanced_cta.png\" alt=\"\" class=\"wp-image-2634\" /></a>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Why custom domain handles make your Bluesky profile stand out</strong></h2>\n\n\n\n<p>A custom domain handle on Bluesky (@yourname.cool instead of @yourname.bsky.social) signals that you&#8217;ve taken an extra step to establish your presence on the platform. This verification proves you own the domain – something that adds credibility to your profile, no matter your title or type of profile.</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><strong>Creators and professionals: </strong>Writers like @sarah.ink and artists like @studio.art are using custom handles to build recognizable personal brands.</li>\n\n\n\n<li><strong>Small businesses:</strong> Local shops are claiming handles like @cafe.place to stand out in their communities.</li>\n\n\n\n<li><strong>Teams and organizations:</strong> Companies use handles like @news.company for announcements and @support.company for customer service.</li>\n\n\n\n<li><strong>Early adopters: </strong>Tech-savvy users are grabbing memorable handles like @me.cool before they&#8217;re gone.</li>\n</ul>\n\n\n\n<p>The best part? While others are still struggling with complex DNS setups, you can claim your free domain from Gravatar and have your custom handle running in minutes.</p>\n\n\n\n<p>Until now, getting a custom handle meant:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>Finding a domain registrar.</li>\n\n\n\n<li>Paying yearly fees (usually $10-30).</li>\n\n\n\n<li>Figuring out DNS records.</li>\n\n\n\n<li>Adding TXT entries.</li>\n\n\n\n<li>Waiting for verification.</li>\n\n\n\n<li>Hoping you didn&#8217;t mess anything up.</li>\n</ul>\n\n\n\n<p>Gravatar&#8217;s solution? Skip all that. Our domains come pre-configured for Bluesky, and your first year is free. Here&#8217;s everything you need to know:</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>The simplest way to get a custom Bluesky handle: Gravatar domains</strong></h2>\n\n\n\n<p>Getting a custom Bluesky handle just got much easier. Gravatar now <a href=\"https://support.gravatar.com/profiles/custom-domains/\">offers free domains</a> that come pre-configured, removing all the technical setup typically needed for custom handles.</p>\n\n\n\n<p>These free domains work with Bluesky right out of the box – no DNS configuration required. When you sign up for a Gravatar profile, you can choose from fifteen different domain extensions:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>Classic options like .info, .pro, and .link</li>\n\n\n\n<li>Personal branding choices like .guru, .ninja, and .bio</li>\n\n\n\n<li>Social media-focused extensions like .social and .cool</li>\n\n\n\n<li>Professional options like .contact and .place</li>\n</ul>\n\n\n\n<p>The best part? <strong>These domains are free for the first year.</strong> After claiming your domain through Gravatar, you&#8217;ll get full details about renewal pricing during checkout. This makes Gravatar&#8217;s solution perfect for anyone who wants a custom Bluesky handle without dealing with domain registrars or DNS configuration.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Step-by-step: Connect your free Gravatar domain to Bluesky</strong></h2>\n\n\n\n<p>Ready to set up your custom Bluesky handle? Follow these simple steps to claim your free Gravatar domain and connect it to Bluesky in minutes:</p>\n\n\n\n<ol class=\"wp-block-list\">\n<li>Head to <a href=\"https://gravatar.com\">Gravatar</a> and click the <em>Get Started Now</em> button in the top right corner. Fill in your details and complete your profile setup.</li>\n</ol>\n\n\n\n<img width=\"1350\" height=\"998\" src=\"https://blog.gravatar.com/wp-content/uploads/2025/01/get-started-now-button-gravatar.png\" alt=\"Button to create a new Gravatar profile\" class=\"wp-image-2818\" />\n\n\n\n<ol start=\"2\" class=\"wp-block-list\">\n<li>From your Gravatar dashboard, find the <em>Claim Domain</em> option in the top left menu. If you can’t find it, go to <em>Settings &gt; Profile URL </em>tab.&nbsp;</li>\n</ol>\n\n\n\n<img width=\"1351\" height=\"957\" src=\"https://blog.gravatar.com/wp-content/uploads/2025/01/gravatar-claiming-custom-domain.png\" alt=\"Profile URL settings in Gravatar\" class=\"wp-image-2820\" />\n\n\n\n<ol start=\"3\" class=\"wp-block-list\">\n<li>Choose a domain extension that fits your style from the available options (e.g., .cool, .bio, .social). In this section, you can see how much the renewal would cost for each domain option.&nbsp;</li>\n</ol>\n\n\n\n<img width=\"1363\" height=\"1254\" src=\"https://blog.gravatar.com/wp-content/uploads/2025/01/custom-domain-options.png\" alt=\"Choosing a custom domain through WordPress.com\" class=\"wp-image-2821\" />\n\n\n\n<ol start=\"4\" class=\"wp-block-list\">\n<li>Want a more personalized touch? Click the <em>Change</em> button next to your profile URL to adjust your domain before finalizing.</li>\n\n\n\n<li>You’ll be redirected to a <a href=\"http://wordpress.com\">WordPress.com</a> checkout page to register the domain, but don’t worry – your first year is free.&nbsp;</li>\n</ol>\n\n\n\n<img width=\"660\" height=\"294\" src=\"https://blog.gravatar.com/wp-content/uploads/2025/01/domain-purchase-checkout-page.png?w=660\" alt=\"WordPress checkout page for a custom domain\" class=\"wp-image-2822\" />\n\n\n\n<ol start=\"6\" class=\"wp-block-list\">\n<li>Complete the checkout, and you’ll receive an email confirming that your domain is active.</li>\n</ol>\n\n\n\n<img width=\"1218\" height=\"925\" src=\"https://blog.gravatar.com/wp-content/uploads/2025/01/domain-confirmation-email.png\" alt=\"Confirmation email for an activated custom domain by WordPress.com\" class=\"wp-image-2823\" />\n\n\n\n<ol start=\"7\" class=\"wp-block-list\">\n<li>Open the Bluesky app or website, navigate to <em>Settings &gt; Account &gt; Handle</em>, and select <em>Change Handle</em>.&nbsp;</li>\n</ol>\n\n\n\n<img width=\"871\" height=\"573\" src=\"https://blog.gravatar.com/wp-content/uploads/2025/01/settings-handle.png\" alt=\"Handle settings in Bluesky app\" class=\"wp-image-2825\" />\n\n\n\n<ol start=\"8\" class=\"wp-block-list\">\n<li>Click <em>I Have My Own Domain</em>.</li>\n</ol>\n\n\n\n<img width=\"660\" height=\"357\" src=\"https://blog.gravatar.com/wp-content/uploads/2025/01/choosing-personal-domain-for-bluesky.png?w=660\" alt=\"Changing the Bluesky handle with a custom domain\" class=\"wp-image-2826\" />\n\n\n\n<ol start=\"9\" class=\"wp-block-list\">\n<li>Enter your Gravatar domain (make sure it’s activated), and when you get the <em>Domain verified! </em>message, click on <em>Update to [domain name]</em>.&nbsp;</li>\n</ol>\n\n\n\n<img width=\"1219\" height=\"729\" src=\"https://blog.gravatar.com/wp-content/uploads/2025/01/domain-updated-confirmation.png\" alt=\"Confirmation for the changing of the Bluesky domain\" class=\"wp-image-2828\" />\n\n\n\n<ol start=\"10\" class=\"wp-block-list\">\n<li>You’re done! Enjoy your sleek, verified custom handle on Bluesky!</li>\n</ol>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Common questions on Gravatar’s custom Bluesky handles with Gravatar&nbsp;</strong></h3>\n\n\n\n<p><strong>Q: How long does it take to verify my custom domain handle on Bluesky?</strong><strong><br /></strong>A: Verification is quick and usually completes within a few minutes. However, if the system is busy, you might experience a short delay. Don’t worry – your handle will be ready shortly.</p>\n\n\n\n<p><strong>Q: Will I lose my original .bsky.social handle?</strong><strong><br /></strong>A: No. As of December 12, 2024, your previous .bsky.social handle is reserved for you. You won’t need to create a new account to keep it, and you can switch back to it anytime if you decide to stop using your custom domain.</p>\n\n\n\n<p><strong>Q: What happens to tags and mentions associated with my old handle?</strong><strong><br /></strong>A: All tags and mentions linked to your old .bsky.social handle will automatically point to your new Gravatar-powered handle. There’s no risk of losing connections or conversations.</p>\n\n\n\n<p><strong>Q: Is the handle change permanent?</strong><strong><br /></strong>A: Not at all. You can change your handle again or revert to your original .bsky.social handle anytime. Your Gravatar domain will still belong to you, even if you stop using it on Bluesky.</p>\n\n\n\n<p><strong>Q: What else can I do with my Gravatar domain?</strong><strong><br /></strong>A: Your Gravatar domain links directly to your Gravatar profile, which acts as a universal online identity. You can use it to <a href=\"https://blog.gravatar.com/2024/11/11/how-to-list-social-media-handles/\">showcase your other social media profiles</a> and build a cohesive online presence.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Using your existing domain? Here&#8217;s how to verify it&nbsp;</strong></h2>\n\n\n\n<p>If you already own a domain and want to use it as your Bluesky handle, you’ll need to verify it by adding a <strong>DNS TXT record</strong>. Here’s how:</p>\n\n\n\n<ol class=\"wp-block-list\">\n<li>When you initiate the handle change on Bluesky, the platform will provide the specific TXT record you need. This record includes three key fields: <strong>host</strong>, <strong>type</strong>, and <strong>value</strong>.</li>\n</ol>\n\n\n\n<img width=\"1091\" height=\"767\" src=\"https://blog.gravatar.com/wp-content/uploads/2025/01/dnx-records-for-custom-domain.png\" alt=\"DNS record for changing the Bluesky handle with a custom domain\" class=\"wp-image-2827\" />\n\n\n\n<ol start=\"2\" class=\"wp-block-list\">\n<li>Log in to your domain provider’s DNS management panel (or a third-party service like <a href=\"https://www.cloudflare.com/\">Cloudflare</a>). Locate the section for adding DNS records.</li>\n\n\n\n<li>Input the host, type, and value provided by Bluesky into the appropriate fields. Save the changes.</li>\n\n\n\n<li>Wait for propagation. While DNS propagation can take up to 24 hours, it usually completes within a few minutes if everything is configured correctly.</li>\n\n\n\n<li>Return to Bluesky and click <em>Verify DNS Record</em>. Once verified, your profile will automatically update to use your domain as the handle.</li>\n</ol>\n\n\n\n<p>This process adds a layer of credibility to your handle and ensures it’s uniquely tied to your domain ownership.</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Managing multiple handles and subdomains</strong></h3>\n\n\n\n<p>Organizations often benefit from managing multiple handles under a single domain. For example, a company could use <em>@news.gravatar.com</em> for announcements and <em>@support.gravatar.com</em> for customer service. This creates a cohesive, professional identity across departments or teams.</p>\n\n\n\n<p>To set up multiple handles efficiently, it’s recommended to use HTTP verification instead of DNS TXT records. This involves creating a file in the <code>/.well-known/</code><strong> </strong>directory on your web server, which Bluesky checks to verify ownership of the subdomains.</p>\n\n\n\n<p>Bluesky provides a detailed guide on <a href=\"https://bsky.social/about/blog/4-28-2023-domain-handle-tutorial\">verifying multiple handles under a single domain</a>. Since the process requires some technical know-how, it’s best suited for developers or IT teams.&nbsp;</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Get started with your custom Bluesky handle</strong></h2>\n\n\n\n<p>Using a free Gravatar domain for your Bluesky handle offers plenty of advantages:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>Choose from a variety of TLD extensions, like .bio, .social, and .link.</li>\n\n\n\n<li>Enjoy your domain free for the first year, with no need for complex DNS configuration.</li>\n\n\n\n<li>Manage your online identity from a centralized Gravatar profile, making it easy to stay consistent across platforms.</li>\n</ul>\n\n\n\n<p>Gravatar domains also help <strong>future-proof your digital identity</strong>. As more platforms adopt domain-based verification, having your own domain now ensures you’re ready for the next phase of social media.</p>\n\n\n\n<p>To get started, visit <a href=\"https://gravatar.com\">Gravatar</a> and claim your free domain from the available options. While Gravatar simplifies the setup process, remember to complete Bluesky’s handle change steps to activate your custom domain handle.</p>\n\n\n\n<p>With just a few clicks, you’ll have a unique, verified handle on Bluesky – and a free domain for the next year!</p>\n\n\n\n<a href=\"https://gravatar.com/connect/?gravatar_from=blog\"><img width=\"3243\" height=\"729\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/12/free_profile_cta.png\" alt=\"\" class=\"wp-image-2616\" /></a>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 06 Feb 2025 20:24:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Ronnie Burt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"Do The Woo Community: Developer Takes, From Code to Connections with Tess Kriesel\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=90490\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"https://dothewoo.io/developer-takes-from-code-to-connections-with-tess-kriesel/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:222:\"In this episode of DevPulse’s \"Expanding the Stack,\" hosts Carl and Zach explore diverse developer backgrounds, emphasize networking and soft skills, and discuss challenges in today\'s job market with guest Tessa Kriesel.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 06 Feb 2025 10:02:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"WPTavern: #155 – Anthony Jackson on Trying to Figure Out His Way in the Tech World\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wptavern.com/?post_type=podcast&p=187096\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"https://wptavern.com/podcast/155-anthony-jackson-on-trying-to-figure-out-his-way-in-the-tech-world\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:53794:\"Transcript<div>\n<p>[00:00:00] <strong>Nathan Wrigley:</strong> Welcome to the Jukebox Podcast from WP Tavern. My name is Nathan Wrigley.</p>\n\n\n\n<p>Jukebox is a podcast which is dedicated to all things WordPress. The people, the events, the plugins, the blocks, the themes, and in this case, trying to figure out a way through the tech world.</p>\n\n\n\n<p>If you&#8217;d like to subscribe to the podcast, you can do that by searching for WP Tavern in your podcast player of choice, or by going to wp tavern.com/feed/podcast, and you can copy that URL into most podcast players.</p>\n\n\n\n<p>If you have a topic that you&#8217;d like us to feature on the podcast, I&#8217;m keen to hear from you and hopefully get you, or your idea, featured on the show. Head to wptavern.com/contact/jukebox and use the form there.</p>\n\n\n\n<p>So on the podcast today we have Anthony Jackson.</p>\n\n\n\n<p>Anthony is a true technophile whose journey has been shaped by a constant pursuit of understanding new technologies.</p>\n\n\n\n<p>From a young age, Anthony&#8217;s curiosity about technology laid the foundation for a lifetime of exploration. Starting from modest beginnings in computer repair, he steadily transitioned into the world of WordPress, and the complexities of server management.</p>\n\n\n\n<p>This episode really is a story, the story of trying new things, being creative, and always following curiosity wherever it may lead.</p>\n\n\n\n<p>Anthony talks about his early experiences describing the moment computers first sparked his interest, and the subsequent path he charted in the technology space. Despite hurdles and frustrations, particularly with initial web development and WordPress hosting, his story is a testament to determination and resilience.</p>\n\n\n\n<p>As you&#8217;ll hear, Anthony learned the ropes of many technologies from grappling with CSS for website customization, to exploring cloud computing, and the command line in Linux.</p>\n\n\n\n<p>His journey took a big turn when he discovered automated Bash scripts that facilitate the deployment of open source applications like WordPress. This is what Anthony is doing right now, but you&#8217;re going to hear many stories of different pathways that led to this situation.</p>\n\n\n\n<p>Throughout the episode, Anthony sheds light on his philosophy of embracing technology. He speaks about the numerous technologies he&#8217;s explored, the trials he faced along the way, and the value of cultivating his technical skills. With his Bash scripts ready to streamline server setups and deployments, Anthony envisions a future where technology is not just a tool, but a powerful ally for businesses and personal projects alike.</p>\n\n\n\n<p>If you&#8217;re keen to hear some inspirational stories about overcoming tech challenges, resilience and learning, this episode is for you.</p>\n\n\n\n<p>If you&#8217;re interested in finding out more, you can find all of the links in the show notes by heading to wp tavern.com/podcast, where you&#8217;ll find all the other episodes as well.</p>\n\n\n\n<p>And so without further delay, I bring you Anthony Jackson.</p>\n\n\n\n<p>I am joined on the podcast today by Anthony Jackson. Hello.</p>\n\n\n\n<p>[00:03:32] <strong>Anthony Jackson:</strong> Hello, Nathan. How are you?</p>\n\n\n\n<p>[00:03:33] <strong>Nathan Wrigley:</strong> Yeah, great. I&#8217;m very, very pleased to chat with you today, not only because you&#8217;ve got some really nice audio equipment, which makes you sound amazing, but also it&#8217;s very nice to meet new faces, new people for the first time ever. That&#8217;s what&#8217;s happening here. I&#8217;ve never met Anthony before.</p>\n\n\n\n<p>But in order that both you, dear listener and I, the interviewer, get to know a bit about Anthony, would you mind giving us your little potted bio. I guess it would be best to keep that in the sphere of technology, perhaps WordPress. But just tell us a little bit about yourself, but not too many spoilers about the episode to come.</p>\n\n\n\n<p>[00:04:03] <strong>Anthony Jackson:</strong> Yeah, so my name is Anthony Jackson. I&#8217;m a technical person by nature. I&#8217;ve always loved technology, always had a thing for it. Went to school for computer technology. I have my own computer repair business. So I do that on the side, part-time, while I work a full-time job, as well as grow the business that you&#8217;re going to learn about here in a little bit.</p>\n\n\n\n<p>So I stay pretty busy, obviously. I love technology, I feel that it can help a lot of people. I don&#8217;t think you should ever be afraid of it. I think you should always embrace it. It&#8217;s one of those things, if you don&#8217;t get on the bandwagon now, you kind of get punished for it later.</p>\n\n\n\n<p>So I&#8217;m just really excited to share with your audience my journey because it hasn&#8217;t been easy, and I&#8217;m really glad I took the leap of faith because if I didn&#8217;t I certainly wouldn&#8217;t be where I am now. So I&#8217;m just really excited to get started and talk about it and share it with you guys.</p>\n\n\n\n<p>[00:04:47] <strong>Nathan Wrigley:</strong> Okay, that&#8217;s great. Thank you so much. Can I just ask, I don&#8217;t know your age, but when I was at school, so I&#8217;m now in my very, very early fifties, but when I was at school, a child at school, computers were just starting to be something that was in the market, it wasn&#8217;t the domain of universities occupying an entire room. It was something which you could hold in both arms, but they weren&#8217;t ubiquitous.</p>\n\n\n\n<p>You know, maybe the school had one. It was very rare for an individual to own a computer. And so it wasn&#8217;t really until I was much older and had left school that computers became a bit of a thing which people could tinker with.</p>\n\n\n\n<p>What was the experience for you? Again, I&#8217;m not trying to wrangle your age out of you, but just give us an insight into how much computing had progressed by the time you were sort of at school?</p>\n\n\n\n<p>[00:05:28] <strong>Anthony Jackson:</strong> Oh my gosh, Nathan, I&#8217;ll tell you a little backstory. So my mom left me when I was younger. My dad had passed away. It was kind of just me and I lived with my aunt. She had given me a computer to go live with my mom. She had found my mom is what happened.</p>\n\n\n\n<p>I turned it on and it was just an old compact, it booted up so slowly. I had no idea what it was, how it worked, what the purpose of it was. All I knew was I wanted to be on the internet. At that time it was AOL, that was the place to be.</p>\n\n\n\n<p>I remember turning it on and I pressed the button on the DVD player and the tray opened, and I was like, wait, what is the sorcery? Like, and I&#8217;m like, oh, that&#8217;s cool. Okay, we&#8217;ll go with that. And the neighbor knocked on the door and said, hey, you&#8217;ve got some mail, and she gave me this disk, remember the AOL 3.0 Running Man disk? And I was like, what is this? Like, 30 minutes of the free internet. I&#8217;m like, what is the internet, right?</p>\n\n\n\n<p>And I put it in this tray and I ended up setting up my account and the first words I heard were, welcome, you&#8217;ve got mail. And I&#8217;m like, no I don&#8217;t, I just checked it. And I got totally hooked immediately on this whole email thing. And I just, it blossomed, man, and I&#8217;ve been doing computers for, God, 20 years now.</p>\n\n\n\n<p>So I love the backstory on it because it really changed my life. Like, I discovered the internet, email. I spent five years homeless without the internet. I never would&#8217;ve known like who to ask for help, how to get help. It truly changed my life, Nathan. It really did.</p>\n\n\n\n<p>[00:06:40] <strong>Nathan Wrigley:</strong> I think there&#8217;s something quite addictive about it, but also I think, and this is from personal experience, I have no reference to psychology of the human race in general, but it would seem that some people really from a very, very early age are drawn to it on a level which is indescribable. You just have this desire to be in close proximity to a computer that&#8217;s switched on, and to be tinkering with it.</p>\n\n\n\n<p>I have that, but I know people who are very dear to me that if you put them near a computer, the first thing they want to do is get out the chair and walk away. You know, there&#8217;s just no interest in it whatsoever. But I think it is something that you can be passionate about in a heartbeat.</p>\n\n\n\n<p>So in your case, you know, you press the DVD button, something happened, you did it on a keyboard and something happened elsewhere over there. It&#8217;s like, ooh, these two things are connected. There&#8217;s something clever going on there.</p>\n\n\n\n<p>And all of a sudden alarm bells are ringing. Like, wow, I&#8217;ve got to dig deeper into this. I know already though that you are younger than I am because you joined the computer world at a time when the internet existed. When I was playing with the first computers, basically, you switched it on and a cursor blinked, and that was it. That was the fun that you had, you had to type things in.</p>\n\n\n\n<p>[00:07:45] <strong>Anthony Jackson:</strong> My first experience was Windows 3.1, back when the briefcase was around.</p>\n\n\n\n<p>[00:07:49] <strong>Nathan Wrigley:</strong> Okay, so as a child leaving school, you&#8217;ve got this interest in computers and what have you. So where did the journey go from there? What were the next steps from Windows 3.1? What are some of the things that began early on? What were the dominoes that fell?</p>\n\n\n\n<p>[00:08:00] <strong>Anthony Jackson:</strong> Well, I discovered Windows XP, it was the hottest thing since sliced bread. I loved XP. Vista was a hot mess. Fast forward, seven was good, eight was terrible. And then Windows 10, and now Windows 11. I figured if I learned Windows 3.1, I kind of had to follow the journey. So I started Googling the different features of Windows, realised quickly that an operating system is an operating system, it&#8217;s just where you find stuff, right?</p>\n\n\n\n<p>I love the fact that I could see it progress, that I could be a part of that and help people. And that&#8217;s what really turned me onto it. So the technology thing is what really kind of gets me. I love technology. I love the fact that we can use it to have a good time, to leverage it, to grow our businesses, to do a lot of things, like podcasting and other things.</p>\n\n\n\n<p>[00:08:40] <strong>Nathan Wrigley:</strong> Are you the kind of person that upon receiving a computer, desktop computer, do you like to take it apart and see what the bits are inside there, or assemble your own? Or are you purchase it from the store and let the dust gather on the inside and then dispose of it at some point, 5, 10 years later whatever it may be?</p>\n\n\n\n<p>[00:08:55] <strong>Anthony Jackson:</strong> The thing that I love the most, Nathan, this is going to sound so crazy, I don&#8217;t enjoy building them. I actually don&#8217;t know how to build them. I tried once and failed miserably. But what I love nothing more in my computer repair business is when somebody comes to me and says, Tony, I need to buy a new one, I don&#8217;t know what to do, where do I start?</p>\n\n\n\n<p>I love that conversation because it&#8217;s so overwhelming for a lot of people, and I have a unique way. I took a Tony Robbins class a long time ago for personal development, and they did this whole assessment on me and the results yielded that I had a way of breaking down technical information into a manner that someone can understand.</p>\n\n\n\n<p>So when someone comes to me and says, I need a new computer, I&#8217;m like, okay, I got you, it&#8217;s okay. What do you need? What are you looking for? What are your concerns? And I can have a nice conversation and ease them into making a confident purchase instead of buyer&#8217;s remorse. It makes such a difference.</p>\n\n\n\n<p>[00:09:43] <strong>Nathan Wrigley:</strong> I&#8217;m firmly on the Mac side of things, and when you purchase a Mac, you really only have three or four decisions to make, one of which is color. What color do you want the computer to be? But beyond that, it&#8217;s things like how much memory, how much ram, there&#8217;s very few components that you really get to choose about that.</p>\n\n\n\n<p>But on the Windows side of things, for a family member, I have recently built a computer and I was actually fairly alarmed at how many choices there were for every single thing. And it really did make me realise that there&#8217;s a whole career in just being able to understand what range of graphics cards there are, what range of CPUs there are, what kind of panel could you have as a display, what the keyboards are, what the mouse are.</p>\n\n\n\n<p>And that was really interesting to me. Is that something that you nerd out on then? Do you know all of the kind of serial numbers of the different graphics cards which are available?</p>\n\n\n\n<p>[00:10:32] <strong>Anthony Jackson:</strong> I&#8217;m not that big of a nerd. My nerd comes out when I started Learn WordPress, that&#8217;s when the nerd came out.</p>\n\n\n\n<p>[00:10:38] <strong>Nathan Wrigley:</strong> Okay. Well, we&#8217;ve established your nerd credentials. That&#8217;s lovely. Let&#8217;s move on to WordPress then. When did you, firstly, when was the first time you came across WordPress, and in what context? What did you need it for?</p>\n\n\n\n<p>[00:10:48] <strong>Anthony Jackson:</strong> So a long time ago I started my computer repair business, probably about eight or nine years ago. And the first thing that came to mind was a website. I was like, I have to have a website. I have a business, it&#8217;s a known fact you have to have a website, right?</p>\n\n\n\n<p>Well, I didn&#8217;t know WordPress had never heard of WordPress, so I went where any other person would go, and that was to the internet to find web hosting, and I found godaddy.com. And I was like, GoDaddy it is.</p>\n\n\n\n<p>I had a budget of around $3,000, and what happened was they ended up coding me a really nice HTML, CSS, web development website. But I realised quickly that I&#8217;m a picky person. I wanted things changed. I didn&#8217;t like how things aligned. OCD, like the CSS and stuff wasn&#8217;t aligning. And I wanted more control. I wanted to be able to control that.</p>\n\n\n\n<p>And I remember Googling how to control your website and it said WordPress, the number one platform. I&#8217;m like, what the hell is WordPress? Okay. And I clicked, best decision of my life. I ended up going back to GoDaddy to get hosting, WordPress hosting. I didn&#8217;t know what it was, I had to kind of figure it out. And I realised quickly about shared hosting, and what it was, and how it acted, and I didn&#8217;t like the fact that I was being shared with people, it made me very angry.</p>\n\n\n\n<p>I went through seven different hosting providers, 15 different WordPress for Dummies books, trying to figure things out. Was very, very hard. One day I ended up going to like, I think it was Namecheap or something, and getting a little bit better WordPress hosting with more resources because I thought that would help. And I was sitting there so frustrated because I saw a template but had no idea what to do.</p>\n\n\n\n<p>And all of a sudden after tinkering with WordPress in the back end, I put the word home in what we call the primary menu. And at that point it clicked. I was like, oh my God, I can build a fully fledged website with content that&#8217;s branded to me without having to pay extra to add revisions and stuff like that.</p>\n\n\n\n<p>And so for like two weeks straight, I learned how to install WordPress. I learned the art of the primary menu. I had so much fun just adding the same buttons every time, home, about, services, contact. And then I discovered page builders. That&#8217;s when things really turned. Divi was my first love, and always will be.</p>\n\n\n\n<p>[00:12:50] <strong>Nathan Wrigley:</strong> Did you have to really persevere then, because it sounds like you&#8217;ve got all of the equipment in your head for dealing with technical problems. You&#8217;ve got that sort of passion to see it through to the end. I think I get quite frustrated with certain tasks and give up fairly quickly, but it sounds like you&#8217;ve got all of the bits and pieces.</p>\n\n\n\n<p>10 years ago when you installed WordPress, I&#8217;m guessing it was a much more difficult enterprise than it is now. You know, you&#8217;ve got these hosting companies that you basically click one button and not only will they set your WordPress website up, they&#8217;ll send you the login links, you can probably just click a button to log in on the backend and what have you. Was it fairly frustrating, and do you think that, if you&#8217;d had a different personality type, you would&#8217;ve just thrown the baby out the bathwater and gone, nope?</p>\n\n\n\n<p>[00:13:29] <strong>Anthony Jackson:</strong> A hundred percent. If I did not have my technical background, I would&#8217;ve gave up years ago. I called GoDaddy so many times for support. I can&#8217;t even begin to tell you how many times I called them. And I enjoyed calling them because when I did call them, I got to give them some great feedback because they understood completely what I was trying to do. So it was really cool. I got to see them improve and I got to see myself improve. But it was also nice to be able to call them and get it fixed because I didn&#8217;t have to explain what I was trying to do. I knew what I was trying to do.</p>\n\n\n\n<p>And the design element stuff did not come until later. I spent so much time tinkering with WordPress, buying plugins. Nathan, I&#8217;ve got a repository on themeforest.net of plugins and themes that I haven&#8217;t even touched. I bought anything from caching plugins, to improve performance, to membership plugins, not knowing any idea what they&#8217;ve been. I just went on as spending spree and just bought everything. And now I&#8217;m like, what do I do with it all? Like, I don&#8217;t even know what I want to build.</p>\n\n\n\n<p>[00:14:27] <strong>Nathan Wrigley:</strong> There&#8217;s a definite learning curve there. Just dealing with the nature of the internet. I don&#8217;t know quite how to put this. When I talk to people about how interesting I think the internet is, I can very often sense that people&#8217;s eyes are glazing over. You know, oh Nathan, dear Nathan, what&#8217;s the matter with you?</p>\n\n\n\n<p>But I think on a very profound level that it is amazing that we live in a time where you can download free software, and with a few dollars invested in hosting, and it doesn&#8217;t have to be a lot, you can have something that the entire world, well, by that I mean people who have access to the internet, the entire world can see.</p>\n\n\n\n<p>And conceptually, I just think that&#8217;s utterly remarkable. And I don&#8217;t know if it ever sort of hits you in the same way that it hits me. But you said, you know, you put the word home on your webpage, or you put something for your home screen and you have that moment of, I can do the internet. I can be on the internet.</p>\n\n\n\n<p>I think that is something which gets lost so quick. But occasionally I stare at what I&#8217;m doing and think, I just click publish and there it is, and everybody can see it. And I think that&#8217;s phenomenal.</p>\n\n\n\n<p>[00:15:35] <strong>Anthony Jackson:</strong> That hit me when I discovered the actual blog portion of WordPress. When I discovered that my content could go out to anybody and everybody with a click of a button. I was a little blown away. I was a little overwhelmed because I was like, this is really cool. I&#8217;ve created a piece of content for somebody that might need my help. They can just click a button and within a few seconds potentially see it. Like that is, you&#8217;re right, it&#8217;s remarkable. But it&#8217;s also really overwhelming for somebody who&#8217;s never experienced it.</p>\n\n\n\n<p>[00:16:00] <strong>Nathan Wrigley:</strong> Yeah, and I guess, you&#8217;ve got to be a little bit careful about what you publish and what have you. But I still think we are in an age where I think it&#8217;s easy to forget how privileged we are that we have access. Well, you and I, for example, we&#8217;ve never met. We&#8217;ve only communicated on the internet via a social network. I messaged to say would anybody enjoy coming on this podcast? You contacted me. Here we are. We&#8217;re using a browser based application to communicate with each other. And this is just totally normal now. And yet my 14-year-old self staring at the computer in the school, what we&#8217;re doing now was the realm of Star Trek.</p>\n\n\n\n<p>This was the kind of thing that people in spaceships did, and yet now it&#8217;s totally normal. And sometimes I try to sort of impress upon my children how remarkable it is, but for them it&#8217;s just, no, no, no, this is what all humans have had for all time. And it just gets lost.</p>\n\n\n\n<p>[00:16:49] <strong>Anthony Jackson:</strong> It is remarkable.</p>\n\n\n\n<p>[00:16:50] <strong>Nathan Wrigley:</strong> Where from there then? So we&#8217;ve reached the point where you&#8217;ve discovered WordPress. What&#8217;s happened subsequently since then? It sounds like you&#8217;ve got your business all pivoted around WordPress as well. What&#8217;s the next step in the story?</p>\n\n\n\n<p>[00:17:01] <strong>Anthony Jackson:</strong> Well, I went through multiple page builders, never really learned another one because I got so comfortable with Divi. I tried Elementor, didn&#8217;t really like it all that much. Tried every block builder. Discovered Gutenberg was the worst thing known to mankind. Tried buying Astra, some other, I forget the other company that has the block builder.</p>\n\n\n\n<p>[00:17:20] <strong>Nathan Wrigley:</strong> Kadence maybe.</p>\n\n\n\n<p>[00:17:21] <strong>Anthony Jackson:</strong> Kadence, yes, I tried them. But the thing that I didn&#8217;t like about WordPress, I loved the page builders, they made things easy, but the one thing that I hated the most is I never really had control of where to put stuff. It always was just like, this is your block, this is where it goes. I didn&#8217;t know CSS. I didn&#8217;t know HTML. I did not know how to move things, and I hated that.</p>\n\n\n\n<p>Because the whole point of me going to WordPress was to have control. And when I lost control, it turned me off. I was the person who built the entire website and canceled my hosting because I wanted more control. That&#8217;s how I learned. I canceled, and bought, and canceled, and bought and thought it would get better and it didn&#8217;t, and I just pushed, and pushed, and pushed and learned.</p>\n\n\n\n<p>So I started to just Google how to move things with CSS. I taught myself the basics of CSS and HTML, and a little bit of JavaScript. Not a lot, just enough to be dangerous. But I wanted control, Nathan. I wanted to be able to do things, and when I discovered that I could do that, that put me in another whole new rabbit hole. Then I discovered plugins that control CSS, selectors and all of that, so it gave me an opportunity.</p>\n\n\n\n<p>[00:18:20] <strong>Nathan Wrigley:</strong> Yeah, I always think that WordPress kind of has been pitched at me by other human beings as this kind of catchall, easy to use solution. I think maybe you&#8217;ll get lucky and you&#8217;ll be satisfied in a way that you clearly are not, you know, if you want every pixel to be mapped perfectly from your head onto the screen, that&#8217;s not going to be the case. But maybe for many people it&#8217;s enough.</p>\n\n\n\n<p>Okay, I&#8217;ve got this templated layout, it&#8217;s fine, I&#8217;m happy with that. I&#8217;ll click publish and whatever&#8217;s there is fine. But if you do want to move things around, and you do want to have a particular layout, and you want to show only these posts here and these posts here, but you want it to look entirely different from the theme that you&#8217;re using, I think it&#8217;s still very confusing.</p>\n\n\n\n<p>And I think the underlying languages of HTML, CSS and JavaScript, which really these days are the underpinnings of certainly the front end of web development, they&#8217;re fairly difficult to acquire if it&#8217;s not your job. If you&#8217;re just doing this evening, weekend, it&#8217;s a bit of a hobby, I still think those things are really difficult to acquire and they&#8217;re not slowing down. You know, in the year 2025 when we&#8217;re recording this, CSS is really on a clip, it&#8217;s really modifying itself quickly. All these different sort of layout systems, flex, grid to learn and what have you.</p>\n\n\n\n<p>So I think the promise of the page builders in WordPress is probably why it&#8217;s as successful as it is. If you rewind the clock 10 years, when they just started to come about, you mentioned Divi and there was Beaver Builder and, oh, all sorts of other ones. I would imagine that if you could chart the growth of WordPress, it would&#8217;ve been the novice user wanting a sort of what you see as what you get, point, click, drag, save solution that meant that WordPress grew. And it sounds like you fitted into that niche quite nicely.</p>\n\n\n\n<p>[00:19:56] <strong>Anthony Jackson:</strong> Yeah, I wanted to know why. Why it wasn&#8217;t working. Why the block couldn&#8217;t move. I was very irritated by that because I had certain expectations for my logo to be correct. And what really got me into WordPress was the fact that it was drag and drop. And I love the word drag and drop, because if you don&#8217;t know how to code, well, drag and drop is the alternative, and it&#8217;s your best friend. But it&#8217;s not a true, genuine, drag and drop experience.</p>\n\n\n\n<p>Because to me, drag and drop genuine experience means to put things where I want to put them. I don&#8217;t want to be limited by the block builder, you know, the blocks that you&#8217;re provided. I want to be able to move it, control it, customise it. Because at the end of the day, people buy into you and not your products and services. But at the same time, your website never gets built because you spend way too much time customising, Googling the 20 best page builders of 2025, and buying a whole bunch of stuff you never needed in the first place, right?</p>\n\n\n\n<p>[00:20:45] <strong>Nathan Wrigley:</strong> So have you doubled down on your page builder of choice and your website building experience is based upon the UI, and becoming an expert and having the perfect muscle memory for doing things in that? Is that how you build your pages, and themes, and structures for web pages now?</p>\n\n\n\n<p>[00:21:00] <strong>Anthony Jackson:</strong> So, ironically enough, Nathan, I&#8217;ve actually got away from doing WordPress. I transitioned into something different, which we&#8217;re going to get to here in a minute. I learned everything about WordPress. I wanted to learn. The only thing I didn&#8217;t learn was WooCommerce. I understand what it is, I just didn&#8217;t want to learn it. I didn&#8217;t have a need for, my business didn&#8217;t sell digital products.</p>\n\n\n\n<p>I got out of it because it just became frustrating because I just couldn&#8217;t do what I wanted to do, and I didn&#8217;t have the budget to pay someone to fix it. I knew if I did, I would probably just cancel anyways because I wanted it to look even better. So I just stopped because I didn&#8217;t want to do it. I discovered that I wanted to learn how to actually deploy WordPress for myself instead of using a hosting provider because that&#8217;s the easy way.</p>\n\n\n\n<p>So one day I was Googling and I came across the word Linux. I was like, Linux, okay, that sounds like a fun rabbit hole. Let&#8217;s check it out. I discovered my first cloud computing company, which was Linode. I called them up and, you know, I got to be honest with you, I wasn&#8217;t super impressed with them, because the one thing that I realised quickly is that there&#8217;s no support at all. It is all community driven. If you think about WordPress, the open source, there&#8217;s no support. It&#8217;s all just learning community based forums, podcast episodes, wherever you can get content. Thank God WordPress, the audience is so big that you can get help. But to this day, there&#8217;s still things that I still want to know the answers to about WordPress, but I just can&#8217;t find anymore.</p>\n\n\n\n<p>But I discovered Linux and I had a very, very difficult time of spinning up a server. I struggled so badly with the command line, so badly. And then I discovered that Linode had one click apps and one of them was WordPress. I was like, here we go again. I installed WordPress. I grew a little bit of a fascination with trying to find my credentials inside the terminal, realised quickly that shared hosting was not the only option to deploy WordPress.</p>\n\n\n\n<p>My biggest problem with the server stuff was there was no support. I struggled very badly. Everything I Googled said, copy this, copy that. I&#8217;d copy and paste, I wouldn&#8217;t get the result. I was throwing things around, spinning up servers left and right, getting so frustrated. I&#8217;m like, what do I need to do?</p>\n\n\n\n<p>So I ended up buying a course on Udemy, and went through this very, very great course for absolute beginners and discovered quickly what I was doing wrong. Completely stopped the course and started learning again, because I&#8217;m not that type of person who takes the course. I find my fix, and then I go back to like tinkering with things. I spun up, I don&#8217;t know, probably 300 little VPSs trying to figure things out. Needless to say, I&#8217;m a master of installing WordPress with Linode now.</p>\n\n\n\n<p>[00:23:24] <strong>Nathan Wrigley:</strong> Have you got into Linux server admin, sort of sys admin as a way, well, that was just the fun that you were having at the time, and then discovered that, okay, WordPress can bolt on top of that. And so now the two things have combined and you are back to WordPress, or have you entirely stopped with WordPress?</p>\n\n\n\n<p>[00:23:40] <strong>Anthony Jackson:</strong> I never got into the sys admin stuff, but the next journey for me was, I Googled Linux and I had WordPress. I hated the command line, Nathan. The commands, the black and white was so overwhelming. As it turns out now it&#8217;s like my best friend. I can&#8217;t live without it because it&#8217;s so much easier if you know what you&#8217;re doing.</p>\n\n\n\n<p>But I discovered something called cPanel, and when I got into cPanel I was like, okay, this is cool. I got a GUI, I can look at something, and lo and behold, guess what I found first? Install WordPress. I&#8217;m like, it&#8217;s back again, right? Everywhere I turn, WordPress kept coming back.</p>\n\n\n\n<p>So I learned how to install cPanel on my own server, trials galore, WordPress. Ended up getting super frustrated with cPanel, because cPanel is extremely technical, if you are not in a shared hosting environment where it&#8217;s managed. It&#8217;s extremely technical. They started giving me questions, I started asking for commands. I started taking notes of those commands, so when I broke something, I would know what to do.</p>\n\n\n\n<p>And I learned cPanel pretty proficiently, but got overwhelmed with it just because the technical. There&#8217;s a difference between documentation and technical documentation. Documentation is, click here, do this. Technical documentation is, before you get started, make sure that cPanel&#8217;s installed properly on your server. It&#8217;s like, okay, first of all, what is cPanel and how do you install it properly? Is there such a thing?</p>\n\n\n\n<p>Like it feels so overwhelming and you couldn&#8217;t contact Linode, you had no support. The only thing you had was cPanel. So I went through hundreds of cPanel trials trying to figure things out. Grew a fascination with the command line and installing cPanel. And I discovered pretty quickly that, even though I didn&#8217;t want to learn WordPress anymore, I wanted to provide hosting for WordPress.</p>\n\n\n\n<p>I wanted my own hosting provider. I wanted to be the guy who said, you know what you need, WordPress hosting, I got you. But as it turns out, hosting WordPress on your own server is difficult because you don&#8217;t have that system admin background to fix things. Makes it extremely challenging and it, your confidence goes way, way, way down, because you cannot provide that quality of hosting that you want to provide.</p>\n\n\n\n<p>So upon Googling more, I discovered something called WHMCS, Web Host Master Complete Solution. Loved this concept. This was a dark rabbit hole. I went down this rabbit hole, and discovered quickly that I would have to install it on my own server, which I lacked knowledge of. Biggest problem was the file manager, figuring out the file structure, how to navigate to the path, trying to figure all that out.</p>\n\n\n\n<p>And I finally got that installed and I learned about WHMCS. And through some Googling and YouTube, I hooked up my first server and I click install and it provisioned an instance of WordPress inside of WHMCS. I saw a button that said, log into WordPress. And I was like, oh my God. There&#8217;s a button.</p>\n\n\n\n<p>And I clicked this button and I was like, oh my God, it just launched WordPress. I was blown away, so I was like, let&#8217;s get a business going. So I started writing documentation and yeah, it wasn&#8217;t that easy.</p>\n\n\n\n<p>[00:26:26] <strong>Nathan Wrigley:</strong> Boy, I mean, you get the prize for commitment though. I mean, I don&#8217;t know if you&#8217;ve got just bucket loads of time on your hand, or if you are just the kind of person that, once you&#8217;ve set yourself a task, it&#8217;s going to annoy you until you finally cross that Rubicon. But you&#8217;ve got a lot stickability.</p>\n\n\n\n<p>[00:26:42] <strong>Anthony Jackson:</strong> I&#8217;m a determined individual. I went through multiple attempts at WordPress hosting, but I discovered that I was going to need help. I was going to have to find a way to provide this because I didn&#8217;t have the system admin background. So I discovered reseller hosting. And this is kind of where things blossomed.</p>\n\n\n\n<p>Reseller hosting was great, because they not only provided the WHMCS license free, they provided a cPanel license and I didn&#8217;t have to manage it. It was the perfect setup. I was like, oh my God, this is perfect. So I really started to dig into my business then. But then I discovered really quickly that without customers, this is going to be really difficult.</p>\n\n\n\n<p>[00:27:14] <strong>Nathan Wrigley:</strong> Yeah, that&#8217;s the crucial bit that you have to have somebody to resell it to.</p>\n\n\n\n<p>[00:27:17] <strong>Anthony Jackson:</strong> So after three, four months of messing with tech and mastering the art of cPanel, WHM and WHMCS, I stopped because I didn&#8217;t have any customers. Why pay 40 bucks a month if you&#8217;re not making any money, right? Didn&#8217;t make sense. So I was like, well, I need to figure out a different way to provide hosting. I came across something in Linode called Bash. Bash scripting.</p>\n\n\n\n<p>I did a little Googling, looked at some images, and I&#8217;m like, okay, it&#8217;s coded. I&#8217;m not a coder. How am I going to do this? And I went back and looked at cPanel, because I had installed it one day and I noticed that the word Bash was in their installation command. And I was like, what the hell is Bash? And what is it doing in this command?</p>\n\n\n\n<p>So Google, Google, Google. I discovered some commands, curl, Wget in Linux, all the stuff, and realised that I could pull a file down from the internet and run it as Bash. I was like, this is wicked cool. And I wanted to be able to deploy WordPress, but I wanted to be able to provide it to somebody else so that I didn&#8217;t have to deal with the server side. I wanted to be able to give them a script and say, you can download this script, click a button, add your domain, make sure your DNS is set up and you&#8217;re golden. And I was like, this is cool.</p>\n\n\n\n<p>But then I realised like, I need a way to deploy WordPress because I can&#8217;t use Linode because then I&#8217;m doing it. I don&#8217;t want to help them get to where they need to be because I don&#8217;t know how. So how do I offer WordPress hosting in a manner that they can do it in a session that they can understand? So what I ended up doing was I discovered Docker.</p>\n\n\n\n<p>[00:28:35] <strong>Nathan Wrigley:</strong> You have been everywhere.</p>\n\n\n\n<p>[00:28:36] <strong>Anthony Jackson:</strong> I discovered Docker, and I was like, okay, this is overwhelming, right? Docker Hub, command line. I installed my first WordPress image and I saw the welcome screen. So what we know as WordPress, when we log in, we just log in with our credentials and we&#8217;re good. This brought me to the actual installation screen of WordPress. Pick your language. And I was like, oh, this is where it really begins, right?</p>\n\n\n\n<p>So when I discovered Docker, I found the first image and I launched my first instance of WordPress using Docker, and it was local. And I went to go do everything and it said, error, database not found. I was like, this isn&#8217;t good, because I knew that the database was the core, right?</p>\n\n\n\n<p>So I learned in Docker how to set up a database with my SQL. And after some serious frustration around coding YAML files, I got with a guy on Fiverr and I said, listen, I said, I need you to make me a script.</p>\n\n\n\n<p>I need a Docker install that can install WordPress, have a database, and also be able to get an SSL on the domain, because adding SSLs in Linux is a pain in the butt. I don&#8217;t know if you&#8217;ve ever been down this road. One of the biggest things about cPanel and the shared hosting is the automatic SSL feature is flipping amazing. It&#8217;s one of the things you&#8217;ll fall in love with, because your site has to be secure for multiple reasons.</p>\n\n\n\n<p>But regardless, he ended up using something called Caddy server. Reverse proxies, all that stuff. He ended up just creating the script. And he goes, just run it. I&#8217;m like, how do I run it? I have no idea. He&#8217;s like, just make a file, do this. And I put the code in and all of a sudden I hit enter and this thing started running. It started updating packages, and servers, installing Docker, Docker Engine, Docker Compose, running and running and running and running. And I&#8217;m just watching it running. My eyes are just lighting up the whole time. I&#8217;m like, oh my God, what is doing?</p>\n\n\n\n<p>[00:30:14] <strong>Nathan Wrigley:</strong> It&#8217;s like watching the Matrix or something, isn&#8217;t it?</p>\n\n\n\n<p>[00:30:17] <strong>Anthony Jackson:</strong> It would pause, it would extract, it would unzip files. I thought it was broke. I restarted like seven times. And all of a sudden it stopped, Nathan, and said, your WordPress instance is ready, go here. And I was like, no way. No way. And I&#8217;ll be damned, man. I clicked the link and there it was on my own domain secure, and I was blown away.</p>\n\n\n\n<p>I didn&#8217;t even log in because I knew it right then and there that I could deploy WordPress and everything would be fine, right? And so I saw this WordPress and I was like, oh my God, I just deployed WordPress in minutes, not hours, on my own server with nearly no technical knowledge.</p>\n\n\n\n<p>[00:30:51] <strong>Nathan Wrigley:</strong> I don&#8217;t know, I think you&#8217;ve acquired quite a lot of technical knowledge on the way.</p>\n\n\n\n<p>[00:30:55] <strong>Anthony Jackson:</strong> Well, thank God, right? Because running that script was extremely challenging, but I was just, you know that moment when you discover something and you&#8217;re clapping and you&#8217;re smiling and you&#8217;re putting your hands over the air? I was clapping away. That&#8217;s where my mind was at. And when I did that, that&#8217;s when the business really started, because I wanted to be able to offer WordPress hosting without having to worry about the sys admin stuff. So I figured if I just provided a script.</p>\n\n\n\n<p>So now I have a script that&#8217;s made in Bash that you just copy and paste a command and the script runs and does what it needs to do. All you need to do is just add your A record for the DNS and your SSL and you&#8217;re good to go.</p>\n\n\n\n<p>[00:31:28] <strong>Nathan Wrigley:</strong> So is that, dare I ask, is that where you&#8217;re at now? Or is there another sort of, I don&#8217;t know, you just sort of, quick, pivot left? Is there something else coming?</p>\n\n\n\n<p>[00:31:36] <strong>Anthony Jackson:</strong> No, there&#8217;s more. So Bash is kind of where I stopped. I didn&#8217;t really learn Bash, but as you know there&#8217;s a lot of drama in the WordPress community, and it seems to shine on X. And I made a decision that it&#8217;s going to be really hard to market because of all the competition with WordPress. And I kind of stopped.</p>\n\n\n\n<p>And so the business now, this is where I&#8217;m at, I&#8217;m creating Bash scripts for popular open source applications. Because if there&#8217;s one thing that I&#8217;ve learned through my journey with WordPress and learning servers and Linux, it&#8217;s that the open source community is so powerful. Your privacy, your focus, your respect, your content, your everything is so important. So I&#8217;m actually creating Bash scripts that automate the process of those popular open source applications like WordPress, Plausible Analytics, Nextcloud, all those popular ones.</p>\n\n\n\n<p>I&#8217;m in the process of making scripts for all those, and it makes the process easy because when I first started deploying open source applications, my biggest challenge was the documentation. Trying to understand it, trying to read it, trying to make sense of it. And when I saw that WordPress script run, man, I was like, oh my God, I can make anything run, and now I&#8217;ve got five scripts.</p>\n\n\n\n<p>[00:32:46] <strong>Nathan Wrigley:</strong> And so is that going to be the business in the future there? Where you come along and you, I don&#8217;t know, you want Moodle or something, or you want Joomla or WordPress or whatever it may be, and you&#8217;ve got a script which you basically just put it on your server, run it, find the path to it, run it, and you&#8217;re off to the races.</p>\n\n\n\n<p>That&#8217;s an interesting business model and not one, well, I mean, obviously, that business model is encapsulated in many, many, many hosting companies and hosting solutions like cPanel and what have you, but yours is going to be just, buy the script, off me, run the script, and then you&#8217;re on your own.</p>\n\n\n\n<p>[00:33:16] <strong>Anthony Jackson:</strong> Because the biggest issue that I&#8217;m finding with people, it&#8217;s not so much the command line, it&#8217;s tying the SSL into it. And a lot of people are hosting these open source applications locally, but there&#8217;s a problem with that. There&#8217;s a big problem. We talked about at the very beginning of this podcast episode, it&#8217;s not on the internet. It&#8217;s local to your computer, nobody can see it.</p>\n\n\n\n<p>What Caddy does is creates that reverse proxy and puts it on your own domain so that the world can see it. It solves a big problem. Because Linux is so big, you not only have to learn the operating system. You not only have to learn the command line. You&#8217;ve got to learn the commands itself. You&#8217;ve got to have serious patience. You&#8217;ve got to be able to do a lot of things to get to where you need to be with Linux to be comfortable.</p>\n\n\n\n<p>These scripts make it super easy. Literally, like you point your A record, you let it propagate, you press a button and it goes. And I went as so far to this, this is really cool, I had someone else create a script that secures your server as well. So when you run this WordPress script it disables root login, it does all the security best practices, uses public key authentication, the whole nine yards. Then it installs Docker, Docker Compose, Docker Engine, runs the file, runs Caddy, installs WordPress, and you have a secure server set up in 10 minutes with your own WordPress instance on the internet ready to go.</p>\n\n\n\n<p>[00:34:27] <strong>Nathan Wrigley:</strong> Yeah, I remember the famous five minute install for WordPress, but this is more like five minute install for all the stack. Click the button, go off, make yourself a coffee, and by the time you&#8217;ve come back everything is done. That&#8217;s so interesting.</p>\n\n\n\n<p>[00:34:40] <strong>Anthony Jackson:</strong> There&#8217;s a couple of manual processes because of the way the script is built. But if you have a technical background, you&#8217;re good to go. And one of the reasons I did this, Nathan, was because I realised there was no support as we discussed, right? Well, I didn&#8217;t know everything about Linux. There&#8217;s no way I could be a system admin, no way in hell.</p>\n\n\n\n<p>So I wanted to make a way to where I could give it to someone and say, hey, here it is. Heads up, we&#8217;re not responsible. This is your server. You break it, you fix it. I&#8217;m here to give you the script, I&#8217;m here to troubleshoot why it&#8217;s not working and that&#8217;s it.</p>\n\n\n\n<p>[00:35:10] <strong>Nathan Wrigley:</strong> Yeah, you&#8217;re just the beginning. You are the first step on the journey, and then it&#8217;s hands off from your perspective, and then it&#8217;s over to you. I&#8217;ve got it.</p>\n\n\n\n<p>[00:35:17] <strong>Anthony Jackson:</strong> The scripts are all one-time fees. So you own it, do whatever you want with it. Remodify it, I don&#8217;t care. Make it better, improve it.</p>\n\n\n\n<p>[00:35:22] <strong>Nathan Wrigley:</strong> Where do you sell them then? How has that as a business idea gone down? Have you managed to find customers for that?</p>\n\n\n\n<p>[00:35:28] <strong>Anthony Jackson:</strong> I have not found customers yet. That&#8217;s part of the reason I&#8217;m on here, to help get exposure. I&#8217;m still trying to kind of validate the business idea. Anybody that knows anything about Bash scripts knows that they&#8217;re not sold. They&#8217;re free. I&#8217;ve put a lot of money into having these things created for me, so I want to get a little bit of return on them.</p>\n\n\n\n<p>And they&#8217;re not, I mean, the WordPress one is 27. It&#8217;s nothing crazy. You can deploy WordPress as many times as you want, SSLs, et cetera. It&#8217;s a slow process. I&#8217;m very much, my business in a phase where I&#8217;m building my audience. I&#8217;m trying to find out who that audience is, what their pain points are, what their problems are. And things will probably progress from there. So right now my biggest challenge is just trying not to learn anything else because I&#8217;ve learnt so much.</p>\n\n\n\n<p>[00:36:11] <strong>Nathan Wrigley:</strong> Yeah, it would seem that your history is littered with, well, not dead ends, but kind of temporary dead ends where it leads you to the next thing, and it leads you to the next thing. But actually the thread running through your story that I&#8217;m picking up is that each time you drop a piece of technology and move on to another one, it&#8217;s kind of elevating you towards something a bit more difficult.</p>\n\n\n\n<p>The technologies that we&#8217;re using at the beginning, the next one was a little bit more difficult to manage, and the next one, and the next one, and the next one. And it was that inexorable kind of rise to now where you are doing the full nine yards in this one script. That&#8217;s really interesting. What a fascinating story.</p>\n\n\n\n<p>I tell you what, you have more patience than I have. And I don&#8217;t know how many times you&#8217;ve thrown things at walls, but I suspect if it was me, it would&#8217;ve been quite a few. When those moments of clarity that I don&#8217;t really know what&#8217;s going on here, but I&#8217;m going to persevere. Remarkable.</p>\n\n\n\n<p>We kind of hit the sweet spot in terms of time. So we&#8217;ll sort of wrap it up. What a fascinating journey. I love that story. Tell me, Anthony, where would people find what it is that you are mentioning here, these Bash scripts? Where would we find those? And then another question, very much the same really is, where would we find you? Where do you hang out online, and where could people discover you?</p>\n\n\n\n<p>[00:37:19] <strong>Anthony Jackson:</strong> So my primary home is x.com. I really like X. You can visit my bio, there is a link to the website. Please note the website is being updated from what it is to something else. I was going to do the whole WordPress thing, but things changed a little bit. So I&#8217;ll leave you a link, Nathan, with a link to the shop and you can take a look at the scripts and decide if you want to purchase one. If you do, just know that I truly appreciate your support. Running a small business is extremely challenging on a very tight budget.</p>\n\n\n\n<p>I really feel that this is something that can help a lot of people get where they need to be because there&#8217;s a lot of digital scams in the world. And the one script that I love that I have is the Nextcloud script. And I love the fact that I can store my data securely and not have to worry about privacy and my data being sold. So if you&#8217;re looking for an alternative to keep your stuff safe, definitely a robust option.</p>\n\n\n\n<p>So I&#8217;ll send you a link, Nathan, to the scripts. I&#8217;m still in the middle of updating links and things like that. I&#8217;m just excited to finally have it off the ground and finally have a business after learning nine different technologies in a matter of two years.</p>\n\n\n\n<p>[00:38:17] <strong>Nathan Wrigley:</strong> It sounds like a lot. So what I&#8217;ll say is, when Anthony sends me the link, I will embed it into the show notes. So if you head to wptavern.com/podcast, if you search for Anthony Jackson, then you&#8217;ll be able to find that episode and I will make sure that all of the links that he sends me finally end up on the show notes over there.</p>\n\n\n\n<p>What a fantastic and interesting story. Anthony Jackson, I really hope that your endeavor, all of that hard work pays off. Good luck for the future. Thanks for joining me on the podcast today.</p>\n\n\n\n<p>[00:38:46] <strong>Anthony Jackson:</strong> It was great to meet you, Nathan. Thank you everyone for listening. I hope you enjoyed this story. I hope that it inspires somebody. Technology is an amazing thing. Remember, never fear it, always, always embrace it. It can take you places you&#8217;ve never imagined.</p>\n</div>\n\n\n\n<p>On the podcast today we have <a href=\"https://x.com/wphasslefree\">Anthony Jackson</a>.</p>\n\n\n\n<p>Anthony is a true technophile whose journey has been shaped by a constant pursuit of understanding new technologies. From a young age, Anthony&#8217;s curiosity about technology laid the foundation for a lifetime of exploration. Starting from modest beginnings in computer repair, he steadily transitioned into the world of WordPress, and the complexities of server management.</p>\n\n\n\n<p>This episode really is a story, the story of trying new things, being creative and always following curiosity, wherever it may lead.</p>\n\n\n\n<p>Anthony talks about his early experiences, describing the moment computers first sparked his interest, and the subsequent path he charted in the technology space. Despite hurdles and frustrations, particularly with initial web development and WordPress hosting, his story is a testament to determination and resilience. As you’ll hear Anthony learned the ropes of many technologies, from grappling with CSS for website customisation, to exploring cloud computing and the command line in Linux.</p>\n\n\n\n<p>His journey took a big turn when he discovered automated Bash scripts that facilitate the deployment of open-source applications like WordPress. This is what Anthony is doing right now, but you’re going to hear many stories of different pathways that led to this situation.</p>\n\n\n\n<p>Throughout the episode, Anthony sheds light on his philosophy of embracing technology. He speaks about the numerous technologies he&#8217;s explored, the trials he faced along the way, and the value of cultivating his technical skills. With his Bash scripts ready to streamline server setups and deployments, Anthony envisions a future where technology is not just a tool, but a powerful ally for businesses and personal projects alike.</p>\n\n\n\n<p>If you’re keen to hear some inspirational stories about overcoming tech challenges, resilience and learning, this episode is for you.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Useful links</h2>\n\n\n\n<p><a href=\"https://wphasslefree.com/\">Anthony&#8217;s website</a></p>\n\n\n\n<p><a href=\"https://www.elegantthemes.com/gallery/divi/\">Divi</a></p>\n\n\n\n<p><a href=\"https://www.wpbeaverbuilder.com/\">Beaver Builder</a></p>\n\n\n\n<p><a href=\"https://elementor.com/\">Elementor</a></p>\n\n\n\n<p><a href=\"https://www.cpanel.net/\">cPanel</a></p>\n\n\n\n<p><a href=\"https://www.linode.com/\">Linode</a></p>\n\n\n\n<p><a href=\"https://www.whmcs.com/\">WHMCS</a></p>\n\n\n\n<p><a href=\"https://www.docker.com/\">Docker</a></p>\n\n\n\n<p><a href=\"https://hub.docker.com/\">Docker Hub</a></p>\n\n\n\n<p><a href=\"https://yaml.org/\">YAML</a></p>\n\n\n\n<p><a href=\"https://caddyserver.com/\">Caddy Server</a></p>\n\n\n\n<p><a href=\"https://plausible.io/\">Plausible Analytics</a></p>\n\n\n\n<p><a href=\"https://nextcloud.com/\">Nextcloud</a></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 05 Feb 2025 15:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nathan Wrigley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"Gutenberg Times: Getting ready for WordCamp Asia 2025 in Manila, Philippines\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=37593\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"https://gutenbergtimes.com/getting-ready-for-wordcamp-asia-2025-in-manila-philippines/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:15919:\"<p>Promoted as the <em>premier open-source summit of Asia</em>, <a href=\"https://asia.wordcamp.org/2025/\">WordCamp Asia 2025</a> will take place from February 20 to 22nd, 2025 in the great capital of the Philippines, Manila. The organizing team has published a ton of information over the last four months. If you, like me, are more a just-in-time preparer it might be overwhelming to get through all the posts and see the forest for the trees.</p>\n\n\n\n<p>First things first: If you haven&#8217;t purchased your ticket, it&#8217;s high time. You need to <a href=\"https://login.wordpress.org/register?locale=en_US&redirect_to=https%3A%2F%2Flogin.wordpress.org%2F%3Ffrom%3Dasia.wordcamp.org%26redirect_to%3Dhttps%253A%252F%252Fasia.wordcamp.org%252F2025%252Flp%252F%26locale%3Den_US\">register for a WordPress.org account</a> and login, before you can buy a ticket.</p>\n\n\n\n<div class=\"wp-block-buttons is-layout-flex wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-50\"><a class=\"wp-block-button__link wp-element-button\" href=\"https://asia.wordcamp.org/2025/tickets/\">Get your ticket now! </a></div>\n</div>\n\n\n\n<p>The <em>WordCamp Asia 2025</em> is not one event but three: <a href=\"https://asia.wordcamp.org/2025/contributor-day/\">Contributor Day</a>, a<a href=\"https://asia.wordcamp.org/2025/schedule/\"> conference with talks, and workshops</a>, and <a href=\"https://asia.wordcamp.org/2025/youthcamp/\">YouthCamp</a>, with a schedule for kids 8 &#8211; 17 years old. It will happen at the Philippines International Convention Center (PICC). That&#8217;s also where the <strong>After Party </strong>will take place on Saturday night that concludes this marvelous event. </p>\n\n\n\n<p>I like to get at least a few days of sightseeing in before I enter the convention center for all the fantastic WordCamp activities. The two posts from the local organizing team about <a href=\"https://asia.wordcamp.org/2025/ultimate-guide-philippine-culture-travel-etiquette-phrases/\"><strong>Philippine Culture</strong></a> and <a href=\"https://asia.wordcamp.org/2025/guide-to-filipino-food/\"><strong>Filipino Food</strong></a> gave me a great insight into what I can expect and how I can blend in. Or at least don&#8217;t make a fool out of myself and others. <a href=\"https://bsky.app/profile/bph.social\">I&#8217;ll share photos on Bluesky</a>.</p>\n\n\n\n<div class=\"wp-block-group has-light-background-background-color has-background\"><div class=\"wp-block-group__inner-container is-layout-constrained wp-block-group-is-layout-constrained\">\n<p>Hey friends! 🌴✨ Get ready for an epic adventure at&nbsp;<strong>WordCamp Asia 2025</strong>&nbsp;in vibrant Manila!</p>\n\n\n\n<p>I’ll be diving deep into the WordPress universe – hanging out at Contributor Day (February 20th) and rocking both conference days (February 21-22nd). Want to connect? I’m totally open to grabbing&nbsp;<strong>coffee, lunch, or catching up</strong>&nbsp;between sessions at the Philippine International Convention Center.</p>\n\n\n\n<p><a href=\"https://bit.ly/bph-wcasia\">Check out my public calendar</a>&nbsp;and snag a slot – let’s turn this tech gathering into an unforgettable networking experience! Can’t wait to swap stories, share insights, and soak up the incredible WordPress community energy in the Philippines. Who’s in? 🚀🇵🇭 #WordCampAsia2025</p>\n</div></div>\n\n\n\n<p>It&#8217;s not all about grinding away! Alongside the <strong><a href=\"https://asia.wordcamp.org/2025/after-party/\">After Party</a></strong>, sponsors have got some cool <a href=\"https://asia.wordcamp.org/2025/side-events/\"><strong>Side events</strong></a> lined up. Check out the list to see how you can join others for a fun run, a chill sunset hangout, Google&#8217;s Site Kit plugin workshop, or Omnisend&#8217;s agency meetup.</p>\n\n\n\n<p>Just today, WooCommerce announced its <a href=\"https://www.eventbrite.com/e/woo-community-meetup-wcasia-2025-registration-1226560478409?aff=oddtdtcreator\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>Woo Community Meetup @ WCAsia 2025</strong></a>. </p>\n\n\n\n<h2 class=\"wp-block-heading\">Contributor Day</h2>\n\n\n\n<img width=\"652\" height=\"434\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/02/Contributor-Day-WordCamp-Asia-2024.jpg?resize=652%2C434&ssl=1\" alt=\"Contributor Day at WordCamp Asia\" class=\"wp-image-37621\" />NATIONAL THEKTE PIRAUR\n\n\n\n<p><a href=\"https://asia.wordcamp.org/2025/contributor-day/\"><strong>Contributor Day</strong></a> is always such a fun kickoff for me at a regional WordCamp. I finally get to hang out with the folks I&#8217;ve been teaming up with on Slack and GitHub for years, and now we can actually chill face-to-face. Some of them are old pals, while others are fresh faces who are already making waves in the open-source scene. Plus, it’s a lot easier to catch up with friends before we’re all swamped by 2,000 more people flooding into the conference center—otherwise, it’s just a nod, a smile, and a quick wave as we pass by each other!</p>\n\n\n\n<p>Make sure you check out the chance to connect with a <a href=\"https://asia.wordcamp.org/2025/human-library-books/\"><strong>Book in the Human Library</strong></a>! This awesome event lets you chat face-to-face with “<strong>Human Books</strong>,” folks who have some pretty amazing stories, unique viewpoints, and cool skills to share. You can ask me anything about Site Editor, Playground, Block development and contributing. My time slot is from 10:30 am to noon (12).</p>\n\n\n\n<p>If you have a hard time selecting one of the 20 team tables, check out our&nbsp;<a href=\"https://make.wordpress.org/contribute/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>Contributor Wizard</strong></a>&nbsp;. It is a step-by-step wizard to help you decide which team might be a good fit for you!&nbsp;</p>\n\n\n\n<p>On Contributor Day, you will find me at the <strong>Test Team table</strong>, and I will enjoy working with the table leads <strong>Krupa Nanda</strong> and <strong>Olga Gleckler</strong>.</p>\n\n\n\n<p class=\"has-accent-color has-light-background-background-color has-text-color has-background has-link-color wp-elements-f1b325b7cd203bbfaf0660781c26212b\">🚨 <strong><em>Note:</em></strong><em> Appropriate attire is required for entry to PICC. Guests wearing shorts, undershirts (sando),or slippers/flip-flops will not be allowed to enter. PICC reserves the right to refuse entry to any person who is not appropriately </em>dressed.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Selected talks from the presentation schedule</h2>\n\n\n\n<p>The WordPress community totally crushed it with over 250 proposals for talks and workshops! We’ve got three tracks lined up, and if you can’t swing by, no worries—everything will be livestreamed on YouTube. Since everyone’s got their own interests, it’s tough to pick just a few talks to mention in one go, so I&#8217;m sticking with my own favorites. All in all, the program team has put together a <a href=\"https://asia.wordcamp.org/2025/schedule/\">fabulous schedule</a> featuring <a href=\"https://asia.wordcamp.org/2025/speakers/\">awesome speakers</a> and cool topics. </p>\n\n\n\n<h3 class=\"wp-block-heading\">Friday, February 21, 2025</h3>\n\n\n\n<p><strong>Matias Ventura</strong> kicks off the talks with his <a href=\"https://asia.wordcamp.org/2025/session/keynote/\"><strong>Keynote about the future of WordPress and Gutenberg.</strong></a>Ventura has been the lead architect of the Gutenberg project.  <em>TIL<a href=\"https://gutenbergtimes.com/feed/#79eea268-d46c-461a-8637-58e2a4c62d19\">1</a> that Ventura was one of the co-designers of the <a href=\"https://wordpress.org/themes/twentyeleven/\">Twenty Eleven default theme</a>.</em></p>\n\n\n\n<p>The rest for Friday morning I will spend at <a href=\"https://asia.wordcamp.org/2025/session/the-block-developer-cookbook-wc-asia-2025-edition/\"><strong>Ryan Welcher&#8217;s Workshop: The Block Developer Cookbook</strong></a>. Welcher collected a few more real life examples on how to tackle topics like block transforms, adding editorial notes, creating a custom format and more. This year, I hope the keynote won&#8217;t go over, so everyone interested in the workshop has the opportunity to start it at the beginning.</p>\n\n\n\n<p><strong>Christy Nyiri</strong>, design lead at Special Project&#8217;s at Automattic, talk is next on my list. <a href=\"https://asia.wordcamp.org/2025/session/redefining-wordpress-design-innovating-block-themes-on-automattics-special-projects-team/\"><strong>Redefining WordPress Design: Innovating Block Themes</strong></a>. Nyiri will showcase front and back end of a range of websites, highlighting how the team uses the latest WordPress feature to push the boundaries of block theme design. </p>\n\n\n\n<p>On the re-run, I will watch <strong>Abhishek Rijal</strong>&#8216;s lightning talk on <a href=\"https://asia.wordcamp.org/2025/session/getting-started-with-wp-interactivity-api/\"><strong>Getting started with the Interactivity API.</strong></a> The senior software developer from Awesome Motive, explores the new possibilities this API brings to your Gutenberg blocks. I heard from quite a few developers who have a hard time finding a use case for the new API. </p>\n\n\n\n<a href=\"https://asia.wordcamp.org/2025/session/wordpress-speed-build-challenge/\"><img width=\"652\" height=\"368\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/02/Speed-build-challenge-WordCamp-Asia-2025.jpg?resize=652%2C368&ssl=1\" alt=\"\" class=\"wp-image-37631\" /></a>\n\n\n\n<p>The <a href=\"https://asia.wordcamp.org/2025/session/wordpress-speed-build-challenge/\"><strong>WordPress Speed Build Challenge</strong></a> between <strong>Nick Diego </strong>and <strong>Jessica Lyschik,</strong> hosted by <strong>Jamie Marsland</strong>, starts us into the afternoon of the first day. If you are in Manila, I highly recommend being in the room for this spectacle! <a href=\"https://asia.wordcamp.org/2025/open-your-possibilities-by-learning-from-the-experts-wordpress-speed-build/\">See also the article in the news</a> </p>\n\n\n\n<div class=\"wp-block-group\"><div class=\"wp-block-group__inner-container is-layout-constrained wp-block-group-is-layout-constrained\"><div class=\"wp-block-image\">\n<img width=\"652\" height=\"652\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/02/Do-the-woo-icon.jpg?resize=652%2C652&ssl=1\" alt=\"\" class=\"wp-image-37630\" /></div>\n\n\n<p class=\"has-light-background-background-color has-background\">I’m wrapping up my first day by hanging out with <strong>BobWP</strong> and some other cool hosts from the <strong><a href=\"https://dothewoo.io/\">Do The Woo Network</a></strong> at their sponsor booth. I’d totally love to see you there between 2 and 3 pm. Swing by and say hi! Can’t wait to meet you!</p>\n</div></div>\n\n\n\n<p>The rest of the afternoon, I’m planning to wander around the <a href=\"https://asia.wordcamp.org/2025/sponsors/\">Sponsor hall</a> and chat with everyone at the booths. I’m truly interested to see which AI tools have popped up in the WordPress scene and what cool new products the plugin developers have come up with.</p>\n\n\n\n<img width=\"652\" height=\"435\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/02/Sponsor-hall-2024.jpg?resize=652%2C435&ssl=1\" alt=\"Sponsor hall WordCamp Asia \" class=\"wp-image-37629\" />Photo by Ryonosuke Kaneko\n\n\n\n<h3 class=\"wp-block-heading\">Solutions Spotlight</h3>\n\n\n\n<p>Another kind of presentation is listed under <a href=\"https://asia.wordcamp.org/2025/solutions-spotlight/\"><strong>Solutions Spotlight</strong></a>;  short presentation from selected sponsors. Here is the schedule as of today. It might fill up more as we get closer to the event. </p>\n\n\n\n<img width=\"652\" height=\"236\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/02/Screenshot-2025-02-05-at-13.55.41.png?resize=652%2C236&ssl=1\" alt=\"\" class=\"wp-image-37620\" />\n\n\n\n<h3 class=\"wp-block-heading\">Saturday, February 22, 2025</h3>\n\n\n\n<p>After breakfast, I&#8217;m kicking off my Saturday with <strong>Riad Benguella</strong>&#8216;s talk on the <a href=\"https://asia.wordcamp.org/2025/session/dataviews-and-dataforms-the-future-of-structured-content-in-wordpress/\"><strong>new DataViews and DataForms and the future of structured content in WordPress</strong></a>. Benguella&#8217;s gonna share the story of how these two cool APIs came to be and give us the scoop on how they’ll fit into the wp-admin redesign project, plus what we can look forward to down the line.</p>\n\n\n\n<p><strong>Autumn Fjeld and Candy Tsai</strong> are going to take the audience on a fun ride into <strong><a href=\"https://asia.wordcamp.org/2025/session/content-modeling-custom-post-types-and-custom-fields-in-the-block-editor/\">Content Modeling, Custom Post Types, and Custom Fields.</a></strong> Both of them have been playing around with block bindings and patterns. They’re aiming for a totally Editor-based way to manage custom data, and they even thought about creating a “take it to go” data model plugin. I mean, who else is wondering: is there life after the Advanced Custom Fields plugin?</p>\n\n\n\n<p>Alongside the Data Model talk, <strong>Isotta Peira</strong> and <strong>Hari Shanker</strong> will chat about <a href=\"https://asia.wordcamp.org/2025/session/wordpress-contributions-building-a-transparent-system-for-a-stronger-community/\"><strong>WordPress Contributions: Building a Transparent System for a Stronger Community</strong></a>. It’s a topic I really care about, so I might just head over there instead and catch the other talk later on YouTube.</p>\n\n\n\n<p>After the lunch break I will get ready for my presentation to <a href=\"https://asia.wordcamp.org/2025/session/create-a-demo-with-playground/\"><strong>Create a demo with Playground</strong></a>. I chatted the other day with <strong>Roger Williams</strong> of Kinsta about the talk. </p>\n\n\n\n\n\n\n\n<p>The last speaker slot goes to <strong>Matt Mullenweg</strong> who might again hold an AMA. So prepare your questions. </p>\n\n\n\n<div class=\"wp-block-cover alignwide is-light has-parallax is-repeated\"><div class=\"wp-block-cover__image-background wp-image-37639 size-large has-parallax is-repeated\"></div><span class=\"wp-block-cover__background has-background-dim\"></span><div class=\"wp-block-cover__inner-container is-layout-constrained wp-block-cover-is-layout-constrained\">\n<p class=\"has-text-align-center has-large-font-size\"></p>\n\n\n\n<div class=\"wp-block-group\"><div class=\"wp-block-group__inner-container is-layout-constrained wp-block-group-is-layout-constrained\">\n<img width=\"652\" height=\"490\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/02/Matt-Mullenweg-WordCamp-Asia-2024.jpg?resize=652%2C490&ssl=1\" alt=\"Matt Mullenweg at WordCamp Asia\" class=\"wp-image-37634\" />Photo by chiharu nagatomi\n</div></div>\n</div></div>\n\n\n\n<p>The <strong><a href=\"https://asia.wordcamp.org/2025/after-party/\">After Party</a></strong> will be a great place to unwind from three days of the WordCamp and to make more new friends at a true Filipino fiesta.</p>\n\n\n\n<p>On Sunday, the folks from WordCamp Asia will head out all over the globe, bringing along all the good vibes, tons of community energy, fresh ideas, and new pals to team up with, united in the purpose of democratizing publishing with WordPress. As they take their experiences and inspiration back home, you can bet they&#8217;ll be sharing stories about the incredible sessions they attended, the amazing connections they made, and the innovative projects they’re excited to launch. Together, they’ll work on spreading knowledge and fostering a collaborative spirit, ensuring that the power of WordPress continues to thrive in communities everywhere.</p>\n\n\n\n<img width=\"652\" height=\"92\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/02/horizontal-long-rgb.png?resize=652%2C92&ssl=1\" alt=\"\" class=\"wp-image-37639\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 05 Feb 2025 14:39:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"Do The Woo Community: Woo Gets a Fresh New Look and a Bold Product Direction\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"https://dothewoo.io/?post_type=blog&p=89642\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"https://dothewoo.io/blog/woo-gets-a-fresh-new-look-and-a-bold-product-direction/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:180:\"Woo has unveiled a new branding identity, featuring a modern logo and colors, enhancing its support for over 4 million online stores while prioritizing customization and ownership.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 05 Feb 2025 09:26:18 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"Akismet: Version 5.3.6 of the Akismet WordPress plugin is available now\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://akismet.com/?p=284301\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"https://akismet.com/blog/version-5-3-6/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:751:\"<p>Version 5.3.6 of <a href=\"http://wordpress.org/plugins/akismet/\">the Akismet plugin for WordPress</a> is now available. This update contains the following&nbsp;improvements:</p>\n\n\n<ul class=\"wp-block-list\"><li>We&#8217;ve improved how the &#8220;Mark as Spam&#8221; and &#8220;Not Spam&#8221; API requests work, making them more useful for improving&nbsp;accuracy.</li>\n\n<li>The styles for the much&#8209;beloved Akismet widget have been&nbsp;modernized.</li></ul>\n\n\n<p>To upgrade, visit the Updates page of your WordPress dashboard and follow the instructions. If you need to download the plugin zip file directly, links to all versions are available in <a href=\"http://wordpress.org/plugins/akismet/\">the WordPress plugins&nbsp;directory</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 04 Feb 2025 21:30:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"Christopher Finke\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"Do The Woo Community: Balancing Features and Focus: Avoiding Feature Creep with Bryce Adams\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=89322\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"https://dothewoo.io/balancing-features-and-focus-avoiding-feature-creep-with-bryce-adams/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:199:\"In this episode, Katie and Adam discuss feature creep in product development with guest Bryce Adams. They address balancing new features with core integrity and engaging customer support effectively.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 04 Feb 2025 16:28:14 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"Do The Woo Community: Marketing Across the Stages of Your Woo Biz with Emma Young and Adam Weeks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=89528\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:95:\"https://dothewoo.io/marketing-across-the-stages-of-your-woo-biz-with-emma-young-and-adam-weeks/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:192:\"In this episode, Emma and Adam discuss marketing strategies across business stages, emphasizing the importance of owned, earned, and paid media, audience understanding, and confident branding.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 03 Feb 2025 13:54:46 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"Gutenberg Times: Gutenberg Changelog #114 – Reflections on Gutenberg Times and Do the Woo\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://gutenbergtimes.com/?post_type=podcast&p=37567\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:105:\"https://gutenbergtimes.com/podcast/gutenberg-changelog-114-reflections-on-gutenberg-times-and-do-the-woo/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:48976:\"<p>As Gutenberg Times celebrates its 7th anniversary, we discovered an amazing coincidence: Bob Dunn, better known as BobWP, launched the DoTheWoo network in the exact same week back in 2018. Today, Bob and I take you behind the scenes to share the origin stories of our WordPress journeys, explore how key ideas took shape, and reveal the unexpected lessons we learned along the way.Today, Bob Dunn is the host, and I am Bob’s guest.</p>\n\n\n\n<p><a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-69-gutenberg-releases-wordpress-6-0-1-the-create-block-theme/#shownotes\">Show Notes</a> / <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-69-gutenberg-releases-wordpress-6-0-1-the-create-block-theme/#transcript\">Transcript</a></p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>Editor:&nbsp;<a href=\"https://www.linkedin.com/in/sandy-reed/\">Sandy Reed</a></li>\n\n\n\n<li>Logo:&nbsp;<a href=\"https://markuraine.com/\">Mark Uraine</a></li>\n\n\n\n<li>Production:&nbsp;<a href=\"https://icodeforapurpose.com\">Birgit Pauli-Haack</a></li>\n</ul>\n\n\n\n<p class=\"has-larger-font-size\" id=\"shownotes\"><strong>Show Notes</strong></p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><a href=\"https://dothewoo.io/\">Do The Woo</a></li>\n\n\n\n<li><a href=\"https://dothewoo.io/reflections-on-gutenberg-times-and-do-the-woo-with-birgit-and-bobwp/\">Reflections on Gutenberg Times and Do the Woo with Birgit and BobWP</a></li>\n\n\n\n<li><a href=\"https://bobwp.com/\">Bobwp.com</a></li>\n\n\n\n<li><a href=\"https://gutenbergtimes.com/about-us/#why-gutenberg-times\">About us > Why Gutenberg Times</a></li>\n</ul>\n\n\n\n<p class=\"has-large-font-size\">Stay in Touch</p>\n\n\n\n<div class=\"wp-block-group\"><div class=\"wp-block-group__inner-container is-layout-flow wp-block-group-is-layout-flow\">\n<ul class=\"wp-block-list\">\n<li>Did you like this episode? <a href=\"https://lovethepodcast.com/gutenbergchangelog\"><strong>Please write us a review </strong></a></li>\n\n\n\n<li>Ping us on X (formerly known as Twitter) or send DMs with questions. <a href=\"https://twitter.com/gutenbergtimes\">@gutenbergtimes </a>and <a href=\"https://twitter.com/bph\">@bph</a>.</li>\n\n\n\n<li><em>If you have questions or suggestions, or news you want us to include, send them to <a href=\"mailto:changelog@gutenbergtimes.com\">changelog@gutenbergtimes.com</a>. </em></li>\n\n\n\n<li><em>Please write us a review on iTunes! <a href=\"https://gutenbergtimes.com/itunes/\">(Click here to learn how)</a></em></li>\n</ul>\n</div></div>\n\n\n\n<p class=\"has-large-font-size\" id=\"transcript\"><strong>Transcript</strong></p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Well, I&#8217;m here with one of my favorite people in the WordPress world. Well, actually outside WordPress. You may know her from Gutenberg Times. How are you doing today?</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Well, hey, Bob. Oh, that&#8217;s so sweet. Yeah, well, I remember that we did some luncheon in Torino, and there was outside the workroom, we were talking about so many other things. Yeah, well, I&#8217;m really glad that we can do the show together.</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah. So I happen to see, and I don&#8217;t know if you had mentioned it somewhere or something, and I saw that you were coming up on seven years or something like that. And I thought, well, I wonder when that is. And it was in January, the same as what we&#8217;ve just celebrated. So I thought, wow. Then we can say 14 years combined. It sounds even more impressive.</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Well, and if you do it times three, seven times three, it&#8217;s 21. That&#8217;s WordPress celebration. Yes, it&#8217;s the 21st.</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>So I just thought we&#8217;d get on here and talk a little bit about, I don&#8217;t want to go into the whole journey, but some of the things maybe we&#8217;ve learned or whatever along the way. And I always wonder when somebody comes up with something, is it more or less a name that comes across in your brain, you think, oh, you just think of this and you wonder what I could do with that? Or is it a concept you have? I want to start this. I want to know which way you did it, and if it was what you wanted to do first—the concept of the idea—and then how did you come up with the name? Was it easy to come up with?</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Well, yeah. So I started at the end of June 2017 to curate news about this new thing that everybody hated—kind of the block editor. And I said, it can&#8217;t be that everybody hates it, but it&#8217;s really amazing and it&#8217;s going to be changing WordPress so much. And I saw it at WordCamp Europe in Paris, and it was kind of a really great—it wasn&#8217;t a live demonstration; it was just kind of a video showing how you do blocks and how you can add &#8217;em to a post and all that. It was very early on. I think the first Gutenberg commit on GitHub was just in February, four months earlier. So it wasn’t really, but it was absolutely fascinating to me. And I wanted to learn what other people do with it, what the plugin developers—if they are interested in it—what they&#8217;re talking about, what the developers are talking about, and where this is going and what the new features are. And I was really trying it out and seeing what’s coming up, and I wanted other people to know about it.&nbsp;&nbsp;</p>\n\n\n\n<p>So I put a Storyfy out. I dunno if some of you might remember Storyfy. That’s kind of a curation tool where you can embed things like posts and pictures and have just a running list of things. And that was very easy to do. And just when they published a blog post or showed off one of the little things that they found cool about the block editor or where a new feature was showcased, I just put it into the Storyfy. And there was up until probably October of 2017, and then I heard the news: Adobe had bought Storyfy and announced that they would end its life in May of 2018.&nbsp;&nbsp;</p>\n\n\n\n<p>I said, well, I&#8217;m not going to wait that long. I need to put it on a website. Well, I’m a web developer. There was this fun thing, WordPress; I should use that. It&#8217;s kind of the first one of many lessons I learned: that you have to put it on your own grounds and not do it on rented land.&nbsp;&nbsp;</p>\n\n\n\n<p>So I thought about it, and then I also had some requests from users in the space that they would like to have a newsletter—like an email newsletter that comes every week or something like that—because they cannot always go to a page. It’s just something new, typical publishing problems that people are not coming to your website to see what&#8217;s new. You need to pull &#8217;em over there. And so that was kind of the thing that came together.&nbsp;&nbsp;</p>\n\n\n\n<p>Because it was all about Gutenberg, I kind of just thought about, okay, what are names of things? And Gutenberg Times came up. Somebody else at the same time had a Gutenberg Hub—that was Munir Kamal—and then there were other people out there. But I really liked the Gutenberg Times kind of name, and it was available. So I registered it in January of 2018, and that&#8217;s how it came about. Then I migrated all the Storyfy updates into the site, and it took a while and I had some people to help me with that. And then I started the newsletter. It was actually pretty easy to kind of follow along because it was kind of that vision that I had.</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah, for sure. Mine was kind of erratic when I started focusing. I think I actually dabbled in WooCommerce when it first came out—2011 or something like that. I think it was 2011, I’m pretty sure. Anyway, so I was writing a lot of stuff about it. I actually found on my blog, when I was more into affiliates, people were more willing to buy and spend for their e-commerce site on the plugin. So I just started writing about it, and I did a podcast in 2014 for a little over a year called *The WordPress Breakdown*.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>What?&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>*The WordPress Breakdown.* And I did it with kind of a twist on words. I was breaking down stuff, but then some of them had a WordPress breakdown.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah, it’s troubleshooting.</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>And what I did basically was I was just doing 15-20 minute podcasts with just myself. I was talking about plugins or themes and stuff like that—some of the stuff I came across. I did it for, like I said, about 13 or 14 months. And it was just becoming&#8230; I just felt like this is boring. I&#8217;m on there by myself. I&#8217;m talking about this stuff, and it’s really stuff I’m already writing about, and I’m just kind of regurgitating it now through a microphone. And I thought, okay, I’m just going to quit it. I stopped it and I told myself that I wouldn’t start something until I had a really good idea.&nbsp;&nbsp;</p>\n\n\n\n<p>So in 2016, I thought of *Do the Woo*. I thought, okay, what’s out there in the landscape? What would be good to talk about? And I thought, well, there’s really nothing that focused on WooCommerce. And I knew the team there. I knew a lot about it. And so I thought, well, why don’t I go ahead? I got the name. It was one of those things—I wanted something a little bit fun.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah, definitely it is. But it’s also that creation in there—*Do the Woo.* I really love it.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>And so the name just came to me. So I contacted WooCommerce and I said, “I want to do this. Is it cool to have Woo in the name?” And so we kind of verbally agreed on it. And so I started that. And about three or four episodes into it, I thought, well, is there enough to talk about with just WooCommerce right now? So I actually changed it to *The WP eCommerce Show* and ran that for two to three years, did quite a bit with that. So I was talking about a lot of stuff, and it was a lot of Woo in it.&nbsp;&nbsp;</p>\n\n\n\n<p>Then in 2018, I decided to kick *Do the Woo* back up in January, and I was actually doing both podcasts at the same time. And it just was becoming too much. So I said, I’ve got to drop one of these. And the WP eCommerce seemed like the one to drop. And so I just took off with *Do the Woo* again. And by episode—I was just saying on the episode before we started doing this one—I think it was episode five, I had Brad Williams come in as co-host because I realized I needed a co-host. It was more fun, whether we have a guest or not. And then it just kind of went from there.&nbsp;&nbsp;</p>\n\n\n\n<p>And the interesting thing is, when I actually came up with the site itself, what, two, three years ago? Whenever. Because it was all done under BobWP.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>There&#8230;&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>At that point, I wanted to get the domain, and *Do the Woo.io* was available. So I went back to Woo and I said, I wanted to buy this domain, but I’m stepping into another space here as far as having that in a domain. And so they said, “What was the agreement before?” And I can’t remember who it was at Woo, but we made an agreement—basically a verbal agreement—and they were cool with it and everything. But then when, like I said, I got the domain, it became a little bit more of a legal thing. So I negotiated with their attorney. They came up with a contract and something that was an agreement of what I could or couldn’t do, or should or shouldn’t do, or something like that. And it was perfectly fine. It was great. So I signed that, and then I was able to use that for the domain.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>It’s quite the journey.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah, yeah. Well, you know me too well. My journeys are never nice, straight, narrow journeys with nothing happening.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Nice, quiet, but that’s perfectly okay. You need to stay in the moment, and then all of a sudden creativity strikes.&nbsp;&nbsp;</p>\n\n\n\n<p>It was, so in April of 2019, I started thinking&#8230; I had a podcast in the nonprofit space. So all my life before that was nonprofit space. I had just founded three years earlier a nonprofit technology company—a 501(c)(3)—to help nonprofits with technology because the social justice people are not equipped in doing technology. It’s all self-taught, and they needed a little bit more strategic approach to it. And I was really helping, trying to help with that. And I had a show called *What’s New in NP Tech*, with Ruth, a co-host, and Jim O’Reilly. And he had this wonderful radio voice as well, and he was very polished.&nbsp;&nbsp;</p>\n\n\n\n<p>I’m more about talking off the cuff, starting sentences and never finishing them. And he was very polished. So it was a very good contrast. And I said, okay. And in 2018, he had to stop doing the podcast. And by 2019, I was missing that energy—that you have somebody to talk through things and what’s new and what you want to kind of try out and what’s the purpose of it, then why that and not that?&nbsp;&nbsp;</p>\n\n\n\n<p>So I thought, okay, Gutenberg has a two-week release cycle, and every time there’s so much in it beyond what’s in the release post. In the release post, the release lead—whoever leads it—highlights six, four, or five things, but there’s so much other stuff in there that might be good for developers or theme builders. So I talked with a design director from Automattic at that point, and asked if he would spend every two weeks, two and a half hours or something like that, on our changelog. We’d go through the changelog, highlight things that we want to talk about that are very important, and talk about more than the six things that are highlighted in the release post.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>And that was really fantastic to put it together. We had a certain rhythm to it; we had a certain outline. We also talked about what other people do in the space—if there was a great plugin coming along or a question from listeners. So that was really a great start. We started—I think the first, the zero episode—was in June 2019.&nbsp;&nbsp;</p>\n\n\n\n<p>Since then, I&#8217;ve had a most regular biweekly kind of rhythm. Mark Re did about 40 episodes with me, and then he left Automattic—that was, I think, December 2020 or something like that, after a year of the pandemic kind of thing, or January. And then Greg Ziolkowski from Poland, who was also a Gutenberg developer, kind of came on for another 25 shows or 20 shows.&nbsp;&nbsp;</p>\n\n\n\n<p>And then I started to rotate co-hosts, and that made it much more fun to think about what other people are doing in this space. Can I bring that into the show and still talk about the changelogs? Yeah. We had Tammie Lister and Fabian Kägy, Ryan Welcher, Nick Diego, or Peter Tasker. One show was actually also with Mathias Ventura when he had this new phase of the site editor to announce.&nbsp;&nbsp;</p>\n\n\n\n<p>And with all the phases in Gutenberg, we always had something to talk about. And it was funny—this friend with whom I did the previous podcast, he&#8217;s still a very good friend of mine—and he kind of had the question for me: “So you call it the Gutenberg Times, so when Gutenberg is done, what do you do then?”&nbsp;&nbsp;</p>\n\n\n\n<p>And I said, well, once Gutenberg is merged to Core, wouldn’t your site be completely obsolete? I said, no, I don’t think so. There are a lot of other things that are going to come along. But it was really interesting to see how that, in other people&#8217;s minds, kind of made it, okay, it’s done now. But we all know it’s not done.&nbsp;&nbsp;</p>\n\n\n\n<p>In December 2018, it came into Core. And what are we now, 2025? And we are still working on phase three of the Gutenberg project. So it was kind of interesting to see.</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah, I think a lot of people, they think of not an end in sight, but they don’t think of how to now twist it to this way or twist it to that way. Some people are very, I’m going to go to this point, and then this is the point I feel like there’s nothing else to be said, at least from my perspective.&nbsp;&nbsp;</p>\n\n\n\n<p>But you’re like me. I mean, when I had Brad come on—I don’t know how long it was just Brad and me—and then I had Jonathan Wold and Mendel Kurland from GoDaddy back then. They came on. So we started rotating because, again, like you said, it was fun. And then we were bringing in guests too.&nbsp;&nbsp;</p>\n\n\n\n<p>And then just after a while, I started thinking, well, could I build on this? And the more I got into it, the less I wanted to be on the podcast. I just thought—because it started coming to the point where it was, yeah, we’re talking about this and that and all these different things—but also I was seeing people that come on a podcast for the first time as a guest and, after, I mean, they were freaking out at the beginning. But then at the end, or later on, they said, “Wow, that was so much fun and stuff.” And I thought, well, I’d like to get more other voices and have other people talk about stuff, and pick out hosts to have their own specialty and their own knowledge and stuff.&nbsp;&nbsp;</p>\n\n\n\n<p>So it’s been kind of crazy. Some people look at me like&#8230;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah. When did you start with the network of shows? Was that two years ago? Three years?</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Brad came on. Then, on January 9th, 2020, I brought Jonathan in, and Mendel came in. And then, I think it was January 30th, 2021, I brought Zach in, and Ronald joined. Then after that, I just kept thinking, how far can I take this?&nbsp;&nbsp;</p>\n\n\n\n<p>And then, I think it was when I actually launched it as its own site. I had somebody design it. And then after about two years of that, I started doing some other stuff, and I thought, I want to make this more of a—I want to call it, I don’t really know—a network, but a collection of shows with all these different people. So then I had to look at redesigning everything.&nbsp;&nbsp;</p>\n\n\n\n<p>But yeah, it was just&#8230; for me, I mean, I’m at a point where I’ve got to kind of just deal with what I have here now. And all the hosts are volunteers, so they always know. We’ve had a few that have had to leave for one reason or another. They’re getting busy with their business, and they just said, I don’t have the bandwidth anymore. And I say&#8230;&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Thank you for what you’ve done. And I have a hall of fame on my post page and stuff for those that were on before and moved on. So it’s been very flexible with them, scheduling everything. Everybody’s busy and stuff, so we just kind of deal with stuff. We get things all scheduled in for a year, but then we move things around and people have times they can’t show up. Sometimes it’s a little crazy, but they all seem to enjoy doing it, and I’m lucky for that.</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah, I have started rotating through. Well, I started to see, okay, the WordPress space is still a little bit more male-oriented, and I see it also in my audiences. Yeah, it’s all 65% male, between 35 and older, or it’s 80% on the podcast. I said, well, I guess I’m in a situation where I can actually also bring some more female voices, especially female engineer voices, to the space.&nbsp;&nbsp;</p>\n\n\n\n<p>And it’s a real joy for me to work with the engineers at Automattic, or other agencies, or other hosting companies. And I kind of want the person who comes on to not only be a one-time guest—if they want to, that’s okay—but if they are on multiple times, they get their own routine for that. And it’s much easier for them to say yes now than for the first time when they don’t really know what to expect.&nbsp;&nbsp;</p>\n\n\n\n<p>So I am really happy to have about 10 to 12 women engineers that kind of rotate through. Most of them are actually in the community. They’re all very knowledgeable about the subject anyway, but then they’ve also put in the grind in theme development or plugin development.&nbsp;&nbsp;</p>\n\n\n\n<p>So it’s really interesting to see what they do, and they bring a different perspective to the whole thing. When I was having a conversation with Greg, who is on the development team, I said, well, I could bring the user questions. What were you thinking? And then he would explain it quite nicely, and I learned a lot when talking with the volunteers—what software development is actually about. It’s&#8230; you have the architecture, but there’s so much behind the scenes that you can’t bring to the forefront. And if somebody says to content creators, it’s just, “What? Just change?” If I hear somebody say, “Well, it’s just an easy fix&#8230;” Yeah, that was kind of&#8230;&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>What?&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>&#8230;what I had when I was running my agency. It was never just an easy fix.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Never.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>It’s always more. Yeah. So it’s interesting to see and bring other voices in there.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah. Yeah, definitely. I know for me, the hosting has always been&#8230; I try to keep some kind of balance in some way, but I’m also asking—the person has to be willing to commit. Somebody. I’ve approached a lot of different people, and a lot of people just don’t have the time to commit or they just don’t. And also, it does take a certain comfort level to be a host. I mean, you want to be able to do it.&nbsp;&nbsp;</p>\n\n\n\n<p>And if you’re almost on the edge just going in as a guest—I mean, I give them the benefit of the doubt. Some of them have come in a little bit reluctant, and they ended up just loving doing it after a bit. So it’s kind of&#8230; And yeah, it’s good. All the different voices. I mean, I’ve had a lot of guests on. I swear that probably 65%, 70%, or maybe it’s higher—I don’t know—are first-time podcast guests. They’ve never been on. And sometimes I have to talk them into it a little bit, and often they’re surprised how much they can talk when they don’t think they can, and they get going.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah, it really depends on the questions.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah, for sure.&nbsp;&nbsp;</p>\n\n\n\n<p>Want to be a hero when it comes to your clients? You’ve built a site, and now you want to make sure that with your client’s Woo shop, they are ensured that they have accurate sales tax rates in place, especially in case of an audit. Avalara is a leader in automating sales tax and compliance for businesses selling online, both big and small.&nbsp;&nbsp;</p>\n\n\n\n<p>If you’re setting up a new WooCommerce site, get your client set for sales. If you currently manage several client sites, it may be time to make that recommendation. Either way, get their WooCommerce extension and let your clients take advantage of a 60-day free trial. There are also great resources for either you or your clients on their site, where you can learn more about sales tax calculation, among other services like returns and exemptions. So for peace of mind, Avalara.com has you covered.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>I have found that everybody brings something to it, and even if they’re missing knowledge, you can fill that in a conversation. It fills knowledge gaps for other people who are listening. And so I always have appreciation for things that don’t go well because those are the most important moments when you learn things.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Exactly. And I never really had anything that didn’t go well. Sometimes it was just&#8230; yeah, we had one the other day where we had 20&#8230; that’s a horror story. If you have a rundown that’s 29 pages because you have a changelog from three plugin releases because you had a holiday break.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Oh, geez.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah. That is kind of the horror story where you say, okay, you need a special guest for that, who deals with that. And even then, you sometimes get lost. Am I on page 15 or 25? Where am I? Because you scroll so fast. Yeah, we cut that out and regrouped and then came back to it. So it’s great.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>I had somebody&#8230; a couple of times this happened. One of the guests didn’t get recorded in the track. It just wasn’t there. It looked like it was recording and everything. So when I went to play it back, they were out.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>It looked like it was recording and everything. So when I went to play it back, they were out. And I believe one time, one of the hosts actually said, “Well, send me the episode, and I’ll fill in those spots. I’ll listen to it, and then I’ll reply, and then I’ll see what I asked next.” And they did it, and it worked fine, but it was a nightmare for them. Then I had to go in and put everything in.&nbsp;&nbsp;</p>\n\n\n\n<p>But I did have a guest once, and I felt so sorry for them. We don’t do a lot of upfront questions on ours, and sometimes people will request it. And this plugin developer was really pretty nervous about being on. So I said, “Well, let me send you a few questions about what I’ll talk about.” Well, I could tell even when we started, it wasn’t for them.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>So brilliant.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>And I always tell my guests, if you need to start over on something, it’s recorded. So I’m not live. I can go in and edit. And this poor person actually had created the answers for all the questions and was reading them. But he was so nervous that when he was reading them, he kept stopping and saying, “Oh, I got to start over.” And I could just feel his tenseness. And I wanted to say, if this isn’t comfortable, but then I didn’t want to. So we did it. I went in and did some editing, and it turned out fine, but I felt for him.&nbsp;&nbsp;</p>\n\n\n\n<p>I thought, oh, I know that feeling when you think something might be easier for you or something, and you get in there and you just don’t have it in you or something. And I don’t blame them. There are a lot of people that just refuse to come on the podcast. They’ll just say, “Ah, no, I can’t do it.” And I’m like, “Yeah, cool.”&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah, I take that no very seriously because you don’t want to&#8230; yeah. But the other part was the horror stories only start when I screw up.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah, that’s when I did.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>So at the beginning, I think I missed the record button with my mouse, and we had to do the show again.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>I had one of those.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>I think everybody has. But I have a very good editor who goes through that. She’s been a radio producer all her life, and she helps me with that. So now I just kind of record and record on QuickTime as a backup. So even if I screw up the Zoom recording&#8230; but now with Zoom, you actually get two tracks. And that’s really helpful because sometimes we just talk over each other. It happens when you’re in the moment and you want to—it’s something you’re excited about—then you talk over each other, and it’s hard.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>I have a few people that have been that stuck almost. And I’ll shift tracks, then I shift them and stuff. And I did have the one that I forgot to record—it was when I was doing my other e-commerce podcast. And she ran this company that sold cosmetics, and she was in Ghana. And it was just—she had a Woo online store. That’s why I brought her on. But she would give jobs to local women to go out because they would have to get the ingredients for it. So she provided jobs for a lot of the women there.&nbsp;&nbsp;</p>\n\n\n\n<p>It was a fascinating story, and I finally was able to get her on. And the most embarrassing thing is when you find out in the middle—I looked down, I thought, wow, that record button isn’t going. And I thought, now I have to tell her this right in the middle. Which is&#8230; I don’t know what’s worse: going through the whole thing and then saying, “Oh, sorry, it didn’t record.” So I kind of paused. I said, “Well, I have an interesting situation here. Obviously, I didn’t push the record button.” And she actually laughed, and she said, “Well, go ahead. We can do it again. Just send me your calendar again.” And she was real cool about it, but my heart just sunk.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah, imagine no recording, especially when it was a good show and there was a good groove, and then all of a sudden I destroyed it. Oh, man.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>It’s interesting too because some people, when you were talking about somebody asking, “Well, what about when it goes into Core and the goal’s over?” It sounds like you’ve been through a lot. I have been over the seven years. You flex with whatever works. It’s like, okay, is this going to continue? Yeah, well, I can continue it.&nbsp;&nbsp;</p>\n\n\n\n<p>And you’ve tried different hosts and you’ve found that sweet spot. So I think both of us—I was going to ask about, did they ever change for our sites during the seven years? And they probably did in the sense that, yeah, we shifted to this a bit and nothing real maybe. I know that when I moved it to its own domain and kind of focused more on the bigger group of hosts, that was probably a big shift. But it was in my brain for nine months. I was working on stuff.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Well, there wasn’t really a big shift. So I think I changed the theme once, and it’s definitely overdue for a new one because I’m still on a classic theme and I should go on a block theme because then you can do a lot more. But I just didn’t have the time yet to migrate over.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>But I think I’m also&#8230; up until 2021, in summer 2021, it was all a hobby kind of thing. I did it alongside my agency work, and it was up and down in terms of how much time I could spend there. During the pandemic, I had about six—well, four—months of burnout because I had so much work to do, and I didn’t have a break. I had to take my break.&nbsp;&nbsp;</p>\n\n\n\n<p>And the only thing that I did during that break was keeping up with Gutenberg, keeping the Weekend Edition going, and keeping the podcast going. But I wasn’t doing any agency work. The developers and freelancers that I worked with—they were so good at taking over. I said, “I can’t deal with it, and if I have to step in, I’ll step in. But you know how we work.” And they were all many years with me.&nbsp;&nbsp;</p>\n\n\n\n<p>So it was between November 2020 and February 2021. I was only doing the Gutenberg Times, and I was really amazed to see how that always kept my excitement going. And there’s a lot of personal stuff that got in the way afterward. So we moved to Sarasota; we sold the house in Naples, renovated the house. There was a lot of non-work and non-publishing kind of stuff getting in the way.&nbsp;&nbsp;</p>\n\n\n\n<p>Then we organized our house in Sarasota, and after two years of not seeing our parents, we traveled to Europe in 2022. We met in Porto, and you were also moving. So I think we did this pretty much at the same time—moving back to Europe.&nbsp;&nbsp;</p>\n\n\n\n<p>And I was really happy that I got a job at Automattic. And part of that job is keeping Gutenberg Times and the Gutenberg Changelog going as a Developer Advocate. So having that was a real blessing for myself and for me because I couldn’t migrate my agency. I closed the agency when I knew I was going to Europe. And so keeping that going was really good. I’m very grateful for working with Automattic on that.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah. Yeah, I didn’t know that part of it. I mean, how that just seamlessly all worked, and you were able to bring that right into it. Yeah, that’s cool. And I think the big change for me probably was when I went to the bigger network of shows and everything, and started bringing more people in.&nbsp;&nbsp;</p>\n\n\n\n<p>And then at the same time, I was given the gift of a redesign of the site from the Special Projects team at Automattic. Matt gave that to me, which was phenomenal. For a few days, I was just thinking, is this really happening?&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Is this real?&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>I mean, it took us quite a few months to put it together and stuff. And I have one funny story about the launch. We had kind of a soft launch because&#8230;&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>And?&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>I was at CloudFest, and I got a message that said, “Your site is live.” And I’m like, oh, really? I had not planned for that.&nbsp;&nbsp;</p>\n\n\n\n<p>And the ironic part of it—we got such a kick out of it—was my site prior to that had Beaver Builder on it. And I was hanging out with Robbie from Beaver Builder when I got the message, and I told him. And we took this picture. We were having a beer, celebrating and everything. But it was so funny—he just got a kick out of that. I basically removed Beaver Builder, and here he was celebrating with me and stuff. But Robbie’s great.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>The new websites&#8230;&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>But yeah, it still is amazing—the support and everything I get with that side of stuff. A couple of times I’ve really messed it up. I keep saying, maybe I should just let you do more things. I shouldn’t be touching stuff.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>You don’t know where the boundaries are unless you kind of push past them. So yeah, what’s your own knowledge—you want to kind of kick it a little bit.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah, yeah. I poke around a bit to kind of understand. Some of the stuff is custom work, so I don’t want to mess that up. But some of it’s adding stuff. I’ve probably learned more about the block editor and everything than I ever thought I would be—just getting in to try to figure out, okay, this has to be a small change. And it’s like, okay, an hour later&#8230; now what happened there?&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah, I was doing that actually on WordPress.org. I am part of the editor of the Developer Blog that launched in late 2022. And then I got the note from the Meta team that the Developer Blog now has a block theme, and I have access to it.&nbsp;&nbsp;</p>\n\n\n\n<p>And then I said, “Oh, I can change the navigation.” And I went in there, changed the navigation, and it kind of dropped the whole navigation and added all the navigation to the top-level navigation too. One is the overall WordPress.org, and then on the subsites, you have the own navigation. All of a sudden, my UI was jammed. So it took about two days to fix it. But I said, okay, I’m not going to touch that anymore.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah, yeah. I’ve kind of learned now that I did screw something up recently again, and having them look at it&#8230; I even tried revisions, and it seemed like the more revisions I went back to, the worse it got. So it was like, okay, this is hopeless. I don’t know where this stuff went, but it’s not here anymore.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>And here goes a half a day of your life.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah, yeah.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>But that’s web development. I think it has&#8230; yeah, it’s always happened. Since when are you doing web pages? How far back is that going?&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Oh, so actually I started doing&#8230; let’s see, when did I first do? We still had our previous marketing and design business around in 2000—I dunno—2005, 2006, somewhere around there.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>&#8230;somewhere around there. I started doing—well, actually, it might’ve been even earlier than that—doing little HTML sites. We were doing print design. We started in 1993, the business. And so I had to kind of kick and scream and be pushed into it. And I made these godawful HTML sites with&#8230; oh, was it Adobe—what was it called? It was one of the&#8230;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Was it Dreamweaver or was it FrontPage?</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Dreamweaver, yeah.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Dreamweaver, yeah.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>And I remember I made one of our first sites, and I had Flash on there. Oh, it was just horrifying—bouncing letters, dancing around, or some crazy thing. And then, 2008 or 2009—I think 2008 or 2009—I got into WordPress, started dabbling in playing around with the blogging stuff. And I went to iThemes and got one of their themes there, and we did our business site.&nbsp;&nbsp;</p>\n\n\n\n<p>And it was like, wow, that took me one-hundredth of the time it took me to do any other site because it was&#8230; I mean, it actually looked good, and it would function well and stuff. So yeah, I did that till about 2014 or 2015, I think, when I finally quit designing. I was into content, and I knew what I wanted to focus on. I was tired of the design client side of things.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>So what was your first?&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Oh, yeah. Well, I don’t want to say&#8230; this was 1996. Yeah, I did a German site. It was all HTML tables—kind of horrible. Well, it’s still out there because it’s a reference site for books and all kinds of things in Germany. But yeah, so that was in 1996. I started—that was as a citizen in Munich—and I learned about it, and I learned about HTML.&nbsp;&nbsp;</p>\n\n\n\n<p>I found it so fascinating that you can put it up on the web and everybody can see it almost immediately. And that’s such a different experience from printing, where you have to wait till it comes from the printer and then you need to distribute it. That was instant distribution, and I really loved it.&nbsp;&nbsp;</p>\n\n\n\n<p>But then what I found was that all the neo-Nazis and Holocaust deniers were all on the German part—they were all in America on servers—and there was nothing in Germany that holds against it, what really happened. And we were a group of two people, each one of us had our site and started a site about the Holocaust and all that information.&nbsp;&nbsp;</p>\n\n\n\n<p>And mine was called *Shoah Project Internet.* And we collected information about the concentration camp in Dachau, before the concentration camp had their own website in 2000 or something like that. I connected with authors who had published poems and also some nonfiction about the wealth of Jews that was taken away by the government, and about the resistance in Germany.&nbsp;&nbsp;</p>\n\n\n\n<p>It was all in German, but there was no equivalent otherwise from private citizens to actually put this out. That really made me&#8230; and then there was this big discussion—there was an exhibition, a traveling exhibition. There was this myth that the German army had nothing to do with the concentration camps, but that was a myth, and it wasn’t true. And there was an exhibition that actually showed all the facts, and there was a big brouhaha and uproar.&nbsp;&nbsp;</p>\n\n\n\n<p>And it was traveling, so everywhere I was kind of picking up the snippets from the online sites, from websites. So it was kind of an interesting&#8230;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>I think I started using computers in the early 80s—or probably mid-80s. And I actually went to community college in the States in, I think, maybe the mid to late 80s. I took a year of computer programming, and I did learn—what was it?—BASIC, COBOL, Assembly&#8230;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Wow, yeah.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>There was one other thing. And after a year, I remember we had this great guy from&#8230;&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Fortran?&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah. Oh no, that was another one. Yeah, we had to dabble in all those in 12 months. And at the end of the 12 months, the instructor—he was great—he was a Brit, and he just had the craziest sense of humor. He said, “Well, now you’ve learned all this. It’s all going to be obsolete by the time you step out this door.”&nbsp;&nbsp;</p>\n\n\n\n<p>And we were like, “What?” And I discovered after a year of that, that was not what I was going to become—a computer programmer, I thought. But it gave me the comfort level to use computers. I was really comfortable with that. So that was good. But yeah, crazy times.&nbsp;&nbsp;</p>\n\n\n\n<p>So what’s going to happen in the next year for you, do you think?&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Well, the Weekend Edition is going to be quite interesting every time. And I see that in the community—that the block editor is more in the forefront more and more. And there’s some great stuff coming out with Playground and with Studio to do staging sites and to just play around with WordPress.&nbsp;&nbsp;</p>\n\n\n\n<p>So I know that Gutenberg—the Core contributors of Gutenberg—are still going to do the biweekly releases. So we are going to do maybe a monthly release podcast. And we’ll invite a few more people from the space that work with Gutenberg. There is now also&#8230; quite a few people have adopted the block theme space quite a bit on multiple levels.&nbsp;&nbsp;</p>\n\n\n\n<p>It’s for enterprise levels, which started very early. But on the agency level, WebDevStudios, for instance—Jesse Palm was on the show recently, who had the starter theme that’s a block theme for WebDevStudios—and they start every project with it.&nbsp;&nbsp;</p>\n\n\n\n<p>So these kinds of things show me that there’s quite another level of adoption happening about the Gutenberg project. And of course, I’m still hoping for a Google Docs-like real-time collaboration or async communication with comments.&nbsp;&nbsp;</p>\n\n\n\n<p>There are some great experiments in the Gutenberg plugin that I want to dive into quite a bit as well. So we’ll see what happens.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>So we’ll see what happens. Yeah, WordCamp Asia is going to be more of a research trip for me—to talk with the plugin developers and talk with some of the engineers and kind of see what’s next for them. And I’m sure I’ll find a few interview partners that I can make a show with in the space, because I already have. Some of them have left the space; some of them are coming back. So it’s really interesting to see.</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Very cool. Yeah, it’s interesting because I think of&#8230; there was a point where I started adding some shows that were more WordPress-based. What I’ve found with some of these shows is, everything always comes back to WordPress or WooCommerce. And a lot of it—the similarities kind of weave in and out of all this stuff. It’s good to be knowledgeable of other things, no matter what you’re doing.&nbsp;&nbsp;</p>\n\n\n\n<p>So I’m hoping we’re going to be stepping more into videos. I’ve been talking about it—we’re going to be doing more video with some of the shows, and we might do a little bit of live stuff here and there. I’ve kind of kicked and screamed into that, so that’s another piece that’s going to hopefully grow. I’ll be trying to focus a little bit on that part of it—what I do with that and how I present it and all that stuff.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>I have heard from quite a few people that there’s a generation out there that doesn’t read anymore.&nbsp; I know. They want to go on YouTube and be entertained or at least shown things. And of course, with software, if you want to teach somebody, you need to show it. That’s very hard to do on the podcast.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah, it is. Yeah. So who knows what? Maybe we should make this a tradition now—every January.&nbsp; We come in and catch up and see what we did, what we blew, everything—what broke and what didn’t work.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>I would love to do that. Yeah, sure. Absolutely.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>We’ll make it a January tradition. So anyway, we have WordCamp Asia coming up. Like you said, you and I will both be there. In fact, you’re going to be joining—you’ll be coming and co-hosting the table, doing the little booth, I believe, for an hour.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yes, absolutely. Yeah. Friday, I think.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>If you haven’t caught up with her, you haven’t caught up with me. I’ll post when she’s going to be at the table, and that way you can tie her down because sometimes chasing people around&#8230; you know how that goes.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah, no, no, absolutely. Yeah, no, I’m looking forward to WordCamp Asia. Also, I’ll be at CloudFest this year for the first time, so I’m not going to be at the hackathon. But there are too many people from Automattic going already that actually have a project. And then WordCamp Constance—that’s a camp with German speakers. So it’s really going to be interesting.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>So you’ll be at the regular CloudFest event and stuff? Yeah, I know there’s going to be a little bit more WordPress stuff going on, and that’ll be fun. So yeah, we’ll be seeing each other next month and the month after.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah, yeah, yeah. I appreciate it. I’m really loving it.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Okay, well, we’ve said it enough times, but Gutenberg Times—and probably the URL is very easy and stuff—but do check that out. Is it *gutenbergtimes.com*?&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Dot com. And yeah, you can also find me on the Twitters and on the Bluesky and the&#8230; I still call it Twitter.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Sorry.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>&#8230;on the Bluesky and also on Mastodon. And of course on the WordPress Slack and WooCommerce Slack. So I’m everywhere.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah, everywhere.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Well, thank you so much. It was wonderful chatting with you.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah, well, thank you. Yeah, this was definitely a must-do show for January, so I appreciate everybody listening and&#8230;&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Happy anniversary.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Yeah, happy anniversary. And come back next January for our second Nova. I’m sure you’ll see Birgit more than—or sooner than—next January, for sure.&nbsp;&nbsp;</p>\n\n\n\n<p>**Birgit:**&nbsp;&nbsp;</p>\n\n\n\n<p>Well, thank you.&nbsp;&nbsp;</p>\n\n\n\n<p>**BobWP:**&nbsp;&nbsp;</p>\n\n\n\n<p>Well, take care. Bye-bye.&nbsp;&nbsp;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 02 Feb 2025 14:50:31 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"Matt: My First Million\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"https://ma.tt/?p=136139\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"https://ma.tt/2025/02/my-first-million/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:223:\"<p>I had a great chat with <a href=\"https://linktr.ee/thesamparr\">Sam Parr</a> and <a href=\"https://www.shaanpuri.com/\">Shaan Puri</a> on their podcast, My First Million.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 02 Feb 2025 01:18:13 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:108:\"Gutenberg Times: The anatomy of a CMS, the state of block themes and WordPress 6.7.2 — Weekend Edition 318\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=37524\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:114:\"https://gutenbergtimes.com/the-anatomy-of-a-cms-the-state-of-block-themes-and-wordpress-6-7-2-weekend-edition-318/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:17358:\"<p>Howdy, </p>\n\n\n\n<p>It&#8217;s already February. 8.33% of 2025 is done. Phew. 91.67% to go. Most of my week I spent testing things. Maybe I jinxed it with  my mind set, I didn&#8217;t come across something really cool.  I am excited about WordCamp Asia where I can browse this huge sponsor hall and go exploring all the cools things there. </p>\n\n\n\n<p>What saved me a ton of time, this week, was using Claude AI. I used it to audit Playground blueprints in the Gallery. I pasted the description of the merged PR of modification on how blueprints work,  then fed it code to rewrite using the new way. Doing this a few times, I created a tracking issue with the necessary changes to implement next week. I felt really lazy. </p>\n\n\n\n<p>That was all off-set by trying to have Cursor AI write a block with some user input sections. It made great progress, but for some reason, it still doesn&#8217;t work. Sometimes debugging the AI is even more tedious than looking at your own code. </p>\n\n\n\n<p>This week, we have a few strategic posts and practical tips for you in this newsletter. Enjoy! </p>\n\n\n\n<p>Yours, 💕<br /><em>Birgit</em></p>\n\n\n\n<div class=\"wp-block-group has-light-background-background-color has-background\"><div class=\"wp-block-group__inner-container is-layout-flow wp-block-group-is-layout-flow\">\n<p><strong>Table of Contents</strong></p>\n\n\n\n<ol><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/the-anatomy-of-a-cms-the-state-of-block-themes-and-wordpress-6-7-2-weekend-edition-318/#0-word-press-release-information\">Developing Gutenberg and WordPress</a></li><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/the-anatomy-of-a-cms-the-state-of-block-themes-and-wordpress-6-7-2-weekend-edition-318/#0-p\">Plugins, Themes, and Tools for #nocode site builders and owners</a><ol><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/the-anatomy-of-a-cms-the-state-of-block-themes-and-wordpress-6-7-2-weekend-edition-318/#upcoming-events-beyond-wordcamps\">Upcoming events beyond WordCamps</a></li></ol></li><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/the-anatomy-of-a-cms-the-state-of-block-themes-and-wordpress-6-7-2-weekend-edition-318/#2-word-press-6-0-1-and-6-1-scheduled\">Theme Development for Full Site Editing and Blocks</a></li><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/the-anatomy-of-a-cms-the-state-of-block-themes-and-wordpress-6-7-2-weekend-edition-318/#3-building-themes-for-fse-and-word-press\">Building Blocks and Tools for the Block editor. </a></li><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/the-anatomy-of-a-cms-the-state-of-block-themes-and-wordpress-6-7-2-weekend-edition-318/#what-s-new-in-playground\">What&#8217;s new in Playground</a></li></ol>\n</div></div>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"0-word-press-release-information\">Developing Gutenberg and WordPress</h2>\n\n\n\n<p><strong>George Mamadashvili</strong> made <a href=\"https://github.com/WordPress/gutenberg/releases/tag/v20.2.0-rc.1\"><strong>Gutenberg 20.2 RC1</strong></a> is available now for testing. Final release will be on February 5, 2025. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Aaron Jorbin</strong> announced that <a href=\"https://make.wordpress.org/core/2025/01/22/wordpress-6-7-2-release-planning/\"><strong>WordPress 6.7.2 </strong>will be released soon</a>. RC will be released on February 4 and final release will hit the WordPress site near you on February 11. </p>\n\n\n\n<div class=\"wp-block-group has-light-background-background-color has-background\"><div class=\"wp-block-group__inner-container is-layout-constrained wp-block-group-is-layout-constrained\">\n<p>🎙️ Latest episode: <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-114-reflections-on-gutenberg-times-and-do-the-woo/\">Gutenberg Changelog #114 – Reflections on Gutenberg Times and Do the Woo</a> with Bob Dunn aka BobWP as host and guest Birgit Pauli-Haack, each publication started 7 years ago. </p>\n\n\n\n<img width=\"652\" height=\"328\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/02/Gutenberg-Changelog-114-Bob-Dunn-Birgit-pauli-Haack-edited.png?resize=652%2C328&ssl=1\" alt=\"\" class=\"wp-image-37614\" />\n</div></div>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"0-p\">Plugins, Themes, and Tools for #nocode site builders and owners</h2>\n\n\n\n<p><strong>Darren Ethier </strong>and <strong>James Kemp</strong> from WooCommerce talk about <a href=\"https://www.youtube.com/watch?v=q2CXOsMwBF4&t=5s\"><strong>Building WooCommerce in Public</strong></a> in the latest episode of <em>DoThe Woo</em> Network They explore WooCommerce&#8217;s current state and future direction, with Darren highlighting his connection between Gutenberg and WooCommerce. They stress the importance of community and communication in development, discuss the significance of WordCamps, the need for key features, and WooCommerce&#8217;s evolution for better experiences. They also mention how changes in WordPress affect WooCommerce’s plans and the need for flexible, no-code solutions for developers. This conversation provides insights into WooCommerce’s development approach and plans.</p>\n\n\n<div width=\"100%\" class=\"wp-block-newsletterglue-showhide ng-block\">\n<div class=\"wp-block-embed__wrapper\">\n<div class=\"toolbelt-video-wrapper\"></div>\n</div>\n</div>\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>On <em>Learn.WordPress.org</em>, <strong>Wes Theron</strong> published the lesson: <a href=\"https://learn.wordpress.org/lesson/explore-synced-pattern-overrides/\"><strong>Explore synced pattern overrides</strong></a>. It&#8217;s part of the Intermediate WordPress User course and covers what&#8217;s patterns are, and how you can maintain stylistic control while the  content of a pattern. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>In his post, <a href=\"https://blog.gravatar.com/2025/01/26/wordpress-author-page/\"><strong>Create a Custom Author Page</strong></a> Ronnie Burt introduces you to multiple ways how you can make use of the Gravatar profile for your website. He also explains why spending a moment on  the design of an author page is very important for a company blog. Then he walks you through the various method how you can use the user information stored on a self-hosted site can be used to expand on the normally neglected and thinly populated author information. </p>\n\n\n\n<h3 class=\"wp-block-heading\" id=\"upcoming-events-beyond-wordcamps\">Upcoming events beyond WordCamps</h3>\n\n\n\n<p>Apart from <a href=\"https://central.wordcamp.org/schedule/\"><strong>WordCamps,</strong></a>  additional conferences are on the schedule for this year. </p>\n\n\n\n<p><strong>February 24 &#8211; 28 2025</strong> The 2nd Annual <a href=\"https://www.stateofdigitalpublishing.com/wp-week/\"><strong>WP Publisher Success Week</strong></a>&nbsp;will take place. You can learn best practices from leading experts in the field of WordPress for publishers.</p>\n\n\n\n<p><strong>March 17 &#8211; 20, 2025 <a href=\"https://www.cloudfest.com/\">CloudFest</a>,</strong> Europa Park, Rust, Germany. As Bob Dunn, DoTheWoo <a href=\"https://dothewoo.io/blog/do-the-woo-is-a-media-partner-for-cloudfest-2025-and-the-hackathon/\">reports</a>, there will be a <a href=\"https://www.cloudfest.com/wp-zone\">WPZone</a> and a WPDay. </p>\n\n\n\n<p><strong>April 23 &#8211; 26, 2025</strong> <a href=\"https://pressconf.events/\"><strong>PressConf</strong></a> a conference for WordPress professionals will take place in Tempe, Arizona, USA. Speakers are among others Mary Hubbard, Matias Ventura, Rich Tabor, and Tammie Lister. </p>\n\n\n\n<p><strong>September 25, 2025</strong> <a href=\"https://loopconf.com/\"><strong>LoopConf</strong></a> returns to London, UK as a conference for WordPress developers. </p>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"2-word-press-6-0-1-and-6-1-scheduled\">Theme Development for Full Site Editing and Blocks</h2>\n\n\n\n<p>In his latest blog post, <strong>Nick Diego</strong> wants theme developers to <a href=\"https://nickdiego.com/stop-struggling-with-cumbersome-theme-json-files/\"><strong>stop struggling with cumbersome theme.json files</strong></a>. He shares how he and his new buddy, <em><a href=\"https://www.cursor.com/\">Cursor AI</a></em> succeeded in building a compiler/bundler to combine separate json file into an overall theme.json for a theme. Diego shares a video of the process and the final script, you can adopt for your workflow. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Hendrik Lührsen</strong> found that <a href=\"https://kraut.press/2025/crisis-of-themes/\"><strong>WordPress themes are facing a crisis.</strong></a> &nbsp;The introduction of Full Site Editing (FSE) has brought about complexities that are causing challenges in the WordPress theme ecosystem.&nbsp;This situation appears to be related to the rapid evolution of WordPress technology, particularly the implementation of the site editor, which is impacting how themes are developed and used. </p>\n\n\n\n<p>While calling it a crisis makes the post viable for the successful spread via outrage advertising economies, Lührsen is not wrong, lamenting about all the short-comings of block themes. His suggested paths to improve the situation can be walked by every theme developer building sites for clients on top of WordPress, except the discoverability of themes on the repository. A standardized onboarding process, was discussed among Themes team members. Turns out that the many, many use cases are not easily pulled into a cookie-cutter closed system. It&#8217;s the nature of the 21-year legacy of WordPress. It also means, any developer can fill the gaps for their clients, and if they want to go the extra mile, share it all back to the community. WordPress is not a one-size fits all system. Flexibility and extensibility is a feature, not a bug.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>In his YouTube video, <strong>David McCan</strong> looks into<a href=\"https://www.youtube.com/watch?v=WtZ3yZ7HPvE\"><strong> the current state of block themes</strong></a>, reviewing popular themes available in the WordPress repository, Then he looked under the hood to understand block themes. &#8220;I have a better understanding of block themes after going through this process.&#8221; McCan wrote in the description. If you rather read a blog post reader than watch a video, <a href=\"https://www.webtng.com/the-current-state-of-block-themes-and-a-reassessment/\">got here to read McCan&#8217;s thoughts</a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>In his post <a href=\"https://humanmade.com/wordpress-for-enterprise/transitioning-to-fse-a-low-risk-high-reward-move-for-enterprises/\"><strong>Transitioning to FSE: A low-risk, high-reward move for enterprises</strong></a> HumanMade&#8217;s account director, <strong>Adam Jones</strong>, tells the story of how Human Made, &#8220;guided enterprise organizations through this process and seen the transformative benefits firsthand.&#8221; Adapting to the site editor and block themes allows businesses to enhance digital capabilities with minimized risk through careful planning and testing. Key benefits include improved scalability, workflow, and reduced reliance on developers, making full-site editing a valuable investment in digital infrastructure. Also on that topic: <a href=\"https://humanmade.com/wordpress-for-enterprise/enterprise-wordpress-the-3-competitive-advantages-of-fse/\">The three competitive advantages of full-site-editing</a> by senior account manage, <strong>Lorna Lim. </strong></p>\n\n\n\n<p><strong>&nbsp;<a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/\" target=\"_blank\" rel=\"noreferrer noopener\">&#8220;Keeping up with Gutenberg &#8211; Index 2024&#8221;</a>&nbsp;</strong><br />A chronological list of the WordPress Make Blog posts from various teams involved in Gutenberg development: Design, Theme Review Team, Core Editor, Core JS, Core CSS, Test, and Meta team from Jan. 2024 on. Updated by yours truly. The previous years are also available: <strong><strong><a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2020/\">2020</a>&nbsp;|&nbsp;<a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2021/\">2021</a></strong>&nbsp;|&nbsp;<strong><a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2022/\">2022</a></strong></strong>&nbsp;|&nbsp;<strong><a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/gutenberg-index-2023\">2023</a></strong></p>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"3-building-themes-for-fse-and-word-press\">Building Blocks and Tools for the Block editor. </h2>\n\n\n\n<p><strong>Riad Benguella</strong>, architect on the Gutenberg projects, explains in his latest post <a href=\"https://riad.blog/2025/01/31/the-anatomy-of-a-cms/\"><strong>The anatomy of a CMS</strong></a> and why any web developer should attempt to build a CMS just once. The magic happens through four key parts: how content is stored, how it looks, how you edit it, and how it gets shown to the world. Whether you want to create a personal blog, an online store, or a company website, a good CMS adapts to your needs. Benguella took a detailed view into the various parts of the WordPress CMS: block rendering, style engine and the fields system. If you wish to know how it all fits together, grab your favorite beverage and start reading.  </p>\n\n\n\n<img width=\"652\" height=\"392\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/02/CMS-1-by-Riad-Benguella.webp?resize=652%2C392&ssl=1\" alt=\"\" class=\"wp-image-37531\" />\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<h2 class=\"wp-block-heading\" id=\"what-s-new-in-playground\">What&#8217;s new in Playground</h2>\n\n\n\n<p>Check out this article by Ján Mikláš, <a href=\"https://developer.woocommerce.com/2025/01/24/demo-your-woo-extension-with-wordpress-playground/\"><strong>Demo your Woo extension with WordPress Playground</strong></a>, where he breaks down how to set up WordPress Playground just for your needs. You’ll find out how to tweak your blueprint.json file with settings and steps, plus how to create a custom landing page and hide those pesky WooCommerce onboarding screens.</p>\n\n\n\n<p><strong><a href=\"https://gutenbergtimes.com/need-a-zip-from-master/\">Need a plugin .zip from Gutenberg&#8217;s master branch?</a></strong><br />Gutenberg Times provides daily build for testing and review. </p>\n\n\n\n<p>Now also available via <a href=\"https://playground.wordpress.net/?blueprint-url=https://gutenbergtimes.com/wp-content/uploads/2020/11/playnightly.json\">WordPress Playground</a>. There is no need for a test site locally or on a server. Have you been using it? <a href=\"mailto:pauli@gutenbergtimes.com\">Email me </a>with your experience</p>\n\n\n\n<p><img alt=\"GitHub all releases\" src=\"https://img.shields.io/github/downloads/bph/gutenberg/total?style=for-the-badge\" /></p>\n\n\n\n<p class=\"has-text-align-center has-small-font-size\"><em>Questions? Suggestions? Ideas? </em><br /><em>Don&#8217;t hesitate to send <a href=\"mailto:pauli@gutenbergtimes.com\">them via email</a> or</em><br /><em> send me a message on WordPress Slack or Twitter @bph</em>.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<p class=\"has-text-align-center has-small-font-size\">For questions to be answered on the <a href=\"http://gutenbergtimes.com/podcast\">Gutenberg Changelog</a>, <br />send them to <a href=\"mailto:changelog@gutenbergtimes.com\">changelog@gutenbergtimes.com</a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>Featured Image: AI generated. </p>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n\n\n\n<p class=\"has-text-align-left\"><strong>Don&#8217;t want to miss the next Weekend Edition? </strong></p>\n\n\n<form class=\"wp-block-newsletterglue-form ngl-form ngl-portrait\" action=\"https://gutenbergtimes.com/feed/\" method=\"post\"><div class=\"ngl-form-container\"><div class=\"ngl-form-field\"><label class=\"ngl-form-label\" for=\"ngl_email\"><br />Type in your Email address to subscribe.</label><div class=\"ngl-form-input\"><input type=\"email\" class=\"ngl-form-input-text\" name=\"ngl_email\" id=\"ngl_email\" /></div></div><button type=\"submit\" class=\"ngl-form-button\">Subscribe</button><p class=\"ngl-form-text\">We hate spam, too, and won&#8217;t give your email address to anyone <br />except Mailchimp to send out our Weekend Edition</p></div><div class=\"ngl-message-overlay\"><div class=\"ngl-message-svg-wrap\"></div><div class=\"ngl-message-overlay-text\">Thanks for subscribing.</div></div><input type=\"hidden\" name=\"ngl_list_id\" id=\"ngl_list_id\" value=\"26f81bd8ae\" /><input type=\"hidden\" name=\"ngl_double_optin\" id=\"ngl_double_optin\" value=\"yes\" /></form>\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 01 Feb 2025 01:26:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"Do The Woo Community: Friday Shares Fadeout. Sign Up for Our New Newsletter.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=89485\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"https://dothewoo.io/friday-shares-fade-out-sign-up-for-our-new-newsletter/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:339:\"In this episode of On WPCommunity, BobWP announces the conclusion of his regular Friday share posts on the blog due to time constraints and his new plans. He explains that after WordCamp Asia in February, a new newsletter will be launched alongside the release of version 5.0 of their site. The newsletter will feature actionable [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 31 Jan 2025 13:30:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"Do The Woo Community: State of Enterprise WordPress 2024 Report with Brad Williams and Tom Willmot\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=89448\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"https://dothewoo.io/state-of-enterprise-wordpress-2024-report-with-brad-williams-and-tom-willmot/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:208:\"In the latest Scaling Enterprise podcast episode, Tom and Brad discuss the 2024 State of Enterprise WordPress Report, highlighting trends in adoption, usage, and decision-making dynamics within organizations.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 30 Jan 2025 13:12:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"WPTavern: #154 – Anna Hurko on Managing a Growing Plugin Business\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wptavern.com/?post_type=podcast&p=185997\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"https://wptavern.com/podcast/154-anna-hurko-on-managing-a-growing-plugin-business\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:39823:\"Transcript<div>\n<p>[00:00:00] <strong>Nathan Wrigley:</strong> Welcome to the Jukebox podcast from WP Tavern. My name is Nathan Wrigley.</p>\n\n\n\n<p>Jukebox is a podcast which is dedicated to all things WordPress. The people, the events, the plugins, the blocks, the themes, and in this case managing a growing plugin business.</p>\n\n\n\n<p>If you&#8217;d like to subscribe to the podcast, you can do that by searching for WP Tavern in your podcast player of choice, or by going to wptavern.com/feed/podcast. And you can copy that URL into most podcast players.</p>\n\n\n\n<p>If you have a topic that you&#8217;d like us to feature on the podcast, I&#8217;m keen to hear from you and hopefully get you, or your idea, featured on the show. Head to wptavern.com/contact/jukebox, and use the form there.</p>\n\n\n\n<p>So on the podcast today, we have Anna Hurko.</p>\n\n\n\n<p>Anna is the CEO of Crocoblock, a company with a suite of dynamic plugins designed to help developers build complex websites. With a background in computer science, Anna transitioned from support roles to leading Crocoblock, and has been with the company for over 11 years.</p>\n\n\n\n<p>Anna quickly rose through the ranks due to her technical knowledge and effective communication skills. Crocoblock, which started with just a handful of team members, has now grown to 85 employees. They offer a wide range of specialized plugins, such as JetEngine, JetSmartFilters, JetBooking, and more, primarily aimed at agency and freelance developers.</p>\n\n\n\n<p>Anna shares her journey and discusses the growth of Crocoblock. She highlights the company&#8217;s flexibility and commitment to meeting developers&#8217; needs, adapting to both the rapid changes within WordPress and the increasing demand for dynamic site capabilities.</p>\n\n\n\n<p>Anna also talks about the company&#8217;s marketing strategies and their active, and growing, participation in the WordPress community through WordCamps and Meetups.</p>\n\n\n\n<p>If you&#8217;re interested in how a company evolves within the WordPress ecosystem, and the challenges and successes that come with it. This episode is for you.</p>\n\n\n\n<p>If you&#8217;re interested in finding out more, you can find all of the links in the show notes by heading to wptavern.com/podcast, where you&#8217;ll find all the other episodes as well.</p>\n\n\n\n<p>And so without further delay, I bring you, Anne Hurko.</p>\n\n\n\n<p>I am joined on the podcast today by Anna Hurko. Hello Anna.</p>\n\n\n\n<p>[00:02:53] <strong>Anna Hurko:</strong> Hi Nathan.</p>\n\n\n\n<p>[00:02:54] <strong>Nathan Wrigley:</strong> Very nice to connect with you. I should probably say at the outset, Anna has several names. So if you know Anna better as Vanessa, or any combination thereof, it&#8217;s the same person. So do you just want to clear that up? How is it that you&#8217;ve got two different names?</p>\n\n\n\n<p>[00:03:09] <strong>Anna Hurko:</strong> So it&#8217;s from the beginning. I have started to work as a supporter, and it was like tradition to choose a nickname for support agent. And I decided like okay, I&#8217;m already Anna, I want something other, but which will suit me. And I decided to be Vanessa.</p>\n\n\n\n<p>And for a few years I was Vanessa, but somehow all my colleagues remembered me as Vanessa, and we used it till now, even if I don&#8217;t need it anymore. And that&#8217;s how it works. But now I feel more Vanessa than Anna because in whole work, so even financial departments, they say Vanessa, not Anna. Even the ex coworkers who are not anymore working with me, but they&#8217;re my friends, even their children say I&#8217;m Auntie Vanessa.</p>\n\n\n\n<p>[00:03:46] <strong>Nathan Wrigley:</strong> So several names, but hopefully by the time this podcast is finished, you&#8217;ll have figured out, dear listener, who it is that we&#8217;re talking to. But I&#8217;m going to go with Anna because that&#8217;s probably the easiest thing for me to say.</p>\n\n\n\n<p>So Anna, we are a WordPress podcast, so I guess it would be a good idea right at the outset to give you an opportunity to just tell us who you are, where you come from in terms of the geography and maybe the company that you work for, things like that. So really it&#8217;s a short bio moment. So could you just tell us a little bit about yourself?</p>\n\n\n\n<p>[00:04:13] <strong>Anna Hurko:</strong> Yes, sure. So I&#8217;m from Ukraine, from south of Ukraine, and the company is the Crocoblock is project I&#8217;m working with now, and it&#8217;s located in Ukraine as well. All our team members are in Ukraine, in one city actually. So now a little bit different. So I&#8217;m CEO of Crocoblock and I work for the holding company about 11 years for now.</p>\n\n\n\n<p>[00:04:32] <strong>Nathan Wrigley:</strong> So, what is Crocoblock? And I hope I&#8217;ve pronounced that correctly. By the way, everything that we mention will be linked in the show notes. So if you head to wptavern.com/podcast and look for the episode with Anna in it, then you&#8217;ll be able to find all the show notes. But, what is Crocoblock and what does it do?</p>\n\n\n\n<p>[00:04:49] <strong>Anna Hurko:</strong> So Crocoblock, I have always a long and short answers. Crocoblock is project who is making plugins for developers to build dynamic complex websites. And the idea was to have ecosystem which has all tools for developers needs.</p>\n\n\n\n<p>But for me as a CEO, Crocoblock is a team. So it doesn&#8217;t matter which technology will come tomorrow and what happened to WordPress, we are a team who can build products. So that&#8217;s why I have two answers.</p>\n\n\n\n<p>[00:05:14] <strong>Nathan Wrigley:</strong> Now, you mentioned at the outset that you are from the Ukraine originally, but just before we hit record, you talked about the fact that you are no longer in the Ukraine. But maybe that would be an interesting way to begin this podcast properly.</p>\n\n\n\n<p>I&#8217;m guessing that from the description, living in the south of Ukraine, that you moved against your will, possibly. You&#8217;ve had to move because of the situation over there.</p>\n\n\n\n<p>[00:05:36] <strong>Anna Hurko:</strong> So the are three years of the situation. I was in Ukraine, I just moved in September after WordCamp US. I just didn&#8217;t come home and then stayed in Europe because I am trying to visit more WordCamps and WordPress meetups. And if you&#8217;re in Ukraine, it takes too long time to get out, because you don&#8217;t have planes and you need to go with a bus to Europe and to take plane, and every country in Europe takes me two days to move.</p>\n\n\n\n<p>So I decided to stay in Romania because it&#8217;s kind of in the center and then can visit more events. So last year I visited about seven WordCamps, because I want to go closer to community, to customers, to speak offline with them, and we have results. So we have already ran a little bit growing in comparison.</p>\n\n\n\n<p>[00:06:20] <strong>Nathan Wrigley:</strong> The situation in Ukraine in terms of web development and tech, it always seems like Ukraine punches above its weight. I don&#8217;t know if there&#8217;s a particular kind of, I don&#8217;t know, like drive in school or anything like that to head towards technology and software development. But it seems, when I look at the about page of a lot of products, especially in the WordPress space, but technology more generally, it always feels like Ukraine is overrepresented with the amount of companies. I don&#8217;t know if that&#8217;s something that you think is true or if that is true.</p>\n\n\n\n<p>[00:06:53] <strong>Anna Hurko:</strong> It is true, but I think it&#8217;s not because of good reasons. Somehow we didn&#8217;t have good factories and job places, and web was very easy for people to just find a job and to have good salary because a lot of companies working as outsource, or they have customers from US and Europe. For example, like Crocoblock, we don&#8217;t work with Ukrainian market actually, we work with Europe and US.</p>\n\n\n\n<p>And it&#8217;s not something, we have good studying in school and university. Unfortunately it should&#8217;ve developed better. For example, I have studied computer science, but it was like old technologies in university. Just because we don&#8217;t have normal working places, people starting to self-educate and they work in IT. And somehow it&#8217;s very good now. So even government programs, they&#8217;re all digitalised.</p>\n\n\n\n<p>So from my phone, I can pay taxes, I can marry now from phone, but only with Ukrainians, of course. I can get any document I need, I don&#8217;t need to go anywhere. So now, for example, I&#8217;m outside of Ukraine, but I can have any document, new driver license. I can sell car with one application. So it&#8217;s somehow built in us.</p>\n\n\n\n<p>[00:07:59] <strong>Nathan Wrigley:</strong> So the propensity of Ukrainian web developers is as a result of people looking to improve their own lives and finding that distributed work was something that they could do, and they could earn a good, in air quotes, good salary if they took the initiative and did, what? Self-taught learning, that kind of thing.</p>\n\n\n\n<p>[00:08:17] <strong>Anna Hurko:</strong> Yes, yes. Because in university, school, it&#8217;s really bad now, I&#8217;ll say. It&#8217;s not practical. But, for example, as I have studied computer science, it was all technologies. It was like Pascal Delphi, if you even know, C++. Something very difficult and not attached to WordPress, for example. But it gives me understanding how database works, for example. And it helps me a lot, even now, I don&#8217;t work with WordPress itself, so I don&#8217;t build product, I mean. I work with a team. It helps me to understand my developers and how it works.</p>\n\n\n\n<p>[00:08:46] <strong>Nathan Wrigley:</strong> Okay. Yeah, well, it&#8217;s a nice idea that the CEO of the company actually has a background in technology. I think that&#8217;s interesting to be able to speak to the developers on their level.</p>\n\n\n\n<p>How did you start in the WordPress space then? I think you said that you started working with the support side of things over at Crocoblock. And if that&#8217;s the case, going from support to where you are now, CEO, that&#8217;s a pretty big move. How did it all begin?</p>\n\n\n\n<p>[00:09:09] <strong>Anna Hurko:</strong> First I need to say that I didn&#8217;t realise it&#8217;s a big move before attending WordCamps. Because it&#8217;s for me everyday life and it was kind of 10, 11 years. So when I have studied computer science, by side I was in NGO and Youth Politic. And I told, I will never have anything with programming languages, or with IT, or even with websites because we had website building in university as well, but it was, you know, when it was on the tables and HTML and so on. And the teacher was so awful. So I told, I will never do it, and now I&#8217;m here.</p>\n\n\n\n<p>So after I finished with Youth Politic, I have started to just looking for a job which need English language. So because I didn&#8217;t want IT and I sent a CV for everyone with English knowledge, and they picked up me in the holding company as a support member because I knew English. But somehow as I knew computer science, it was very easy for me to deal with WordPress. And in three months I was already a night shift team leader and I have started to mentor people and so on. So I have started with support, but my background with computer science helped me to be very good, very fast.</p>\n\n\n\n<p>So until now, I think it was the best thing I can do in my life is to be a supporter. Even now I think so. And because I have done Youth Politic, I had soft skills which helped me to communicate with customers in a nice way. And we have started to rebuild the support team as well, and there are rules in support and so on.</p>\n\n\n\n<p>[00:10:31] <strong>Nathan Wrigley:</strong> So you started out in support, and fairly quickly you rose through the ranks. And you mentioned just there that, you called it the, what did you call it?</p>\n\n\n\n<p>[00:10:38] <strong>Anna Hurko:</strong> Holding company.</p>\n\n\n\n<p>[00:10:39] <strong>Nathan Wrigley:</strong> The holding company, that&#8217;s it.</p>\n\n\n\n<p>[00:10:40] <strong>Anna Hurko:</strong> Yeah, we have holding company, it has several projects on side. And now Crocoblock is totally separated project.</p>\n\n\n\n<p>[00:10:45] <strong>Nathan Wrigley:</strong> So what&#8217;s the holding company, and is it a sort of WordPress thing, or is it just technology in general?</p>\n\n\n\n<p>[00:10:50] <strong>Anna Hurko:</strong> It&#8217;s a recent WordPress thing. So we have started as a team in Template Monster. And, yeah, I was a support member in Template Monster first. Our developers started as well with templates before the templates were starting to die.</p>\n\n\n\n<p>[00:11:04] <strong>Nathan Wrigley:</strong> And do you have a background in using WordPress, or has your experience with WordPress been on the journey in Crocoblock?</p>\n\n\n\n<p>[00:11:12] <strong>Anna Hurko:</strong> I don&#8217;t have my private experience, so I never worked for an agency. But what I need to say is that in support, when I have started support, it was not like just us answering general questions. I was very technical support member, very quick. And customers in Crocoblock even now, but even before when I was working, they come with the real projects. And they just come and say, I don&#8217;t know what is wrong, just do something. And you log in on the website and you start building it.</p>\n\n\n\n<p>And that time, to start working in support, we had training for one month. About four hours theoretical training, and then five hours of homework. And this first month, I never went out of my house, only for my grandmother&#8217;s birthday. And what we have done, we haven&#8217;t learned WordPress, we have learned CSS, JavaScript and HTML. We have built websites, and working with database was as well. So somehow I started to work with the websites first, but just I don&#8217;t have commercial experience, I think.</p>\n\n\n\n<p>[00:12:07] <strong>Nathan Wrigley:</strong> And what&#8217;s the structure of Crocoblock then? How many people do you have deployed into that project? If you are the CEO, I guess you&#8217;re at the top of that pyramid, how many people are working with you, for you? However you want to describe it.</p>\n\n\n\n<p>[00:12:18] <strong>Anna Hurko:</strong> We have started six years ago with five people, five, seven people. We don&#8217;t know exact number. All of us have different story of it. Now it&#8217;s 85.</p>\n\n\n\n<p>The story begins when we were in Template Monster and we have built templates. In some point we had new people for it and we needed more amount of it and so on. And we have started to build frameworks to speed up the process, and to have less errors because if every quarter developer makes it in own style, we have too much issues with it.</p>\n\n\n\n<p>And then we started to sell it. So because it was product for ourself, but it was too good and we have started to like, okay, can we just start to sell plugins? And then we have started it, it was enough, seven people. It was developers, one support member, and guy who was before me, the CEO.</p>\n\n\n\n<p>[00:13:00] <strong>Nathan Wrigley:</strong> So if I go to the Crocoblock website, which is crocoblock.com, and I look at the products that you&#8217;ve got. It opens up a fairly giant mega menu, and there&#8217;s literally dozens of things in there.</p>\n\n\n\n<p>When I first heard the word Crocoblock, firstly I assumed that it was plural, that it was Crocoblocks, and my assumption was that, okay, that&#8217;ll be a suite of WordPress blocks. So you&#8217;ll download a plugin, and then you&#8217;ll have a bunch of blocks that you can put into the block editor.</p>\n\n\n\n<p>And you go to the website and you realise, no, that&#8217;s really not what it is. That&#8217;s not even close to what it is. So what is it that you are offering into the market? What are the different products that I can find in your product section? I mean, there&#8217;s too many to talk about, but maybe just pick your favorites or a few that are particularly popular.</p>\n\n\n\n<p>[00:13:47] <strong>Anna Hurko:</strong> Yeah, so short answer is, well, it will be JetEngine and JetSmartFilters. But the issue is that we have invented the Crocoblock name before Gutenberg. There were no blocks, it was Crocoblock, and we have it because it was an old project that we had already some traffic and we left it.</p>\n\n\n\n<p>Now we have actually two names, Crocoblock and JetPlugins because all of our plugins are JetPlugins.</p>\n\n\n\n<p>And the issue is that the project was started with supporters and developers. We didn&#8217;t have marketer for a few years. So I have a head of marketing only last one year. That means we didn&#8217;t thought about the things like name, and now we have a lot of difficulties with it.</p>\n\n\n\n<p>And when I had started Crocoblock we have the first document with idea about what Crocoblock is, and it was one sentence that will make us laugh for even now. Crocoblock is not about dynamic, it&#8217;s only about static and nice design. And what is fun about it? Because it&#8217;s now only about dynamic plugins. So now we have big menu with a lot of plugins because it&#8217;s like our history and we can&#8217;t delete them, because people use them.</p>\n\n\n\n<p>But our main focus is on dynamic websites, and that means JetEngine, which is a competitor for ACF, but it has much more inside. JetSmartFilters, JetThemeCore, and all plugins, which helps you to create complex structured websites, like real estate, multi-vendor and so on. You can track user data, and you can manage what to show to different users, or see the user behavior and connect to it.</p>\n\n\n\n<p>[00:15:13] <strong>Nathan Wrigley:</strong> Yeah, there really is a lot in there. You really do run the whole gamut of what WordPress can do. So for example, there&#8217;s something called JetBooking, which I&#8217;m imagining helps you with booking. And JetGridbuilder, again, it speaks for itself. JetProductTables, JetWooBuilder, JetProductGallery, Jet Appointments, JetFormBuilder. You get the idea. You&#8217;ve got your fingers in everything.</p>\n\n\n\n<p>[00:15:35] <strong>Anna Hurko:</strong> The idea was to build this structure where developer has ever seen. We have started with Elementor. When Crocoblock was invented, it was few builders on the market, new builders. Elementor, Oxygen, and maybe, I don&#8217;t remember, Brizy or something like that. And they were on the equal stage. And our previous CEO came to us, I&#8217;m like, what will we choose? He asked me, and he asked our CTO. And we choose, both of us choose Elementor because of user experience and because of the cleanness of the code.</p>\n\n\n\n<p>Our idea was to build everything except hosting and page builder for building websites. So we have tried, at the beginning, to close all the tasks for users and it was very fresh. So we appeared at the same time when Elementor was developing. And Elementor had less features inside of it.</p>\n\n\n\n<p>So first of all, we have tried to close all tasks, and now we&#8217;re more specifically working on dynamic. For example, Elementor, in JetElements we haven&#8217;t added any new features for few years, but it&#8217;s still our best plugin in sellings. But we don&#8217;t develop it because we don&#8217;t like to develop, so I mean we&#8217;re fixing bug issues or compatibility issues, but we don&#8217;t add new features because Elementor has added all new features, HappyAddons. And we don&#8217;t want to build, if it&#8217;s already on market, we don&#8217;t build it. It&#8217;s a philosophy of Crocoblock. We don&#8217;t want to build anything which already exists.</p>\n\n\n\n<p>[00:16:54] <strong>Nathan Wrigley:</strong> So over there I can see, what is it? 21 on the mega menu, there&#8217;s 21 things there. I&#8217;m guessing that, probably started with 1 went to 2, 3, 4, and we&#8217;re up to 21 at the minute. How do you keep this going? Are you intending to go from 21 to 22, 23, 24? Do you keep adding products, or is this more a case of, okay, we&#8217;ve got what we&#8217;ve got. We&#8217;ve covered everything? How are you making decisions about what it is that you&#8217;re going to do in the future?</p>\n\n\n\n<p>[00:17:18] <strong>Anna Hurko:</strong> So as I came from support, when we invented Crocoblock, we had only one support member, and all developers were supporting as well. We have very tight connection with customers and what we&#8217;re building, we&#8217;re building after customer&#8217;s request. So it depends. If it will be need on market to build one more plugin, we&#8217;ll build it. If not, then not.</p>\n\n\n\n<p>So I can tell you we have strategy for number of plugins. We have strategy to cover developers&#8217; needs. So now, for example, we have user interviews, some pools, research and market to find what else developers need. So it&#8217;s not about number of plugins, it&#8217;s about to close the needs.</p>\n\n\n\n<p>For me, I don&#8217;t want more plugins, so it&#8217;s not the goal. But if it would be better to build it as a separate plugin, we&#8217;ll build it. For example, the JetProductTables, it&#8217;s a new plugin. It was a result of R and D departments, I would say. We have new department, new for one year and they made resource. It&#8217;s like an experiment. So we don&#8217;t have any goals and number of plugins. It&#8217;s just to make developers life easier.</p>\n\n\n\n<p>So we have some projects, for example, we have ideas for projects not related to plugins itself, but to developers. I can&#8217;t tell you now what will it be.</p>\n\n\n\n<p>So for me it&#8217;s, you know, like CEO, I don&#8217;t like a lot of plugins and I don&#8217;t want to have more team members. It&#8217;s always something you don&#8217;t want, to have more, because it&#8217;s easier to focus on one plugin. And as you say, it would be easier to focus only on JetEngine, but somehow Crocoblock can&#8217;t stop.</p>\n\n\n\n<p>[00:18:44] <strong>Nathan Wrigley:</strong> You mentioned at the start that you began the business with Elementor in mind, and Elementor, if you haven&#8217;t been keeping a track, dear listener, Elementor really has had just the most astronomical growth since its inception, and I think really is singularly responsible for a large proportion of WordPress&#8217; rise.</p>\n\n\n\n<p>Now, I don&#8217;t know if that is the sort of page builder of choice that you&#8217;ve hooked yourself into, or if you&#8217;ve got into the sort of more WordPressy way of doing things. And what I mean by that is, you know, the Block Editor and Full Site Editing and things like that, because that&#8217;s obviously where the Core of the WordPress project is focusing its energy. But obviously on the periphery of that, you&#8217;ve got all these different page builders.</p>\n\n\n\n<p>What do you do with all of that? Do you hunker down and stick with Elementor, or do you decide you&#8217;re going to go with like the Core way of doing things? How does that all fit in?</p>\n\n\n\n<p>[00:19:33] <strong>Anna Hurko:</strong> So we of course love Elementor and it helps us in the beginning so much. We have the same philosophy as Elementor in a lot of things, like treating customers and so on. And I think it was right choice to start with. But once it was announced, the Gutenberg project, and then WordPress started with Gutenberg, the same in half a year or something like this, we have started to rebuild our plugins.</p>\n\n\n\n<p>So all our main plugins, not design plugins, but all our main plugins for dynamic websites. So when the Gutenberg project was started, we rebuilt them, and they all are working with Gutenberg as with Bricks now and Elementor. So Elementor is just one of the builders customers need. And then Gutenberg is the core. So we have rebuilt inside the plugin, the code in the way it can work with Gutenberg and we can easily add other integrations. And we always perform something with WordPress and Gutenberg native features. It&#8217;s in the core. So of course Elementor has grown up.</p>\n\n\n\n<p>So the company itself, it&#8217;s 20 years in market and we have all the 20 years experience. And we know it can shine as a star and it can die next day. But WordPress, we believe will stay for a long time with us. That&#8217;s why all our main plugins are built for WordPress and Block Editor. And we try to connect it more natively.</p>\n\n\n\n<p>The issues we have, it takes a long time. For some of our projects, for example, we have JetThemeCore, it&#8217;s a plugin which builds templates for archive pages, WooCommerce card, profile page, so all sorts of pages you can make the structure with it. And for some time we haven&#8217;t developed it because we were waiting for FSE, for some new features from WordPress itself. But it take too long time, and we didn&#8217;t want to build something that WordPress will build natively. Or you need to wait or you build it, and then users will have it twice, once in Crocoblock and then in WordPress.</p>\n\n\n\n<p>So we have these issues, but we&#8217;re trying to work around. For example, we have JetStyleManager, it&#8217;s a free plugin. It was created specifically for Gutenberg, because when we have made integration and compatibility for our plugins, Gutenberg was very new and it didn&#8217;t have a lot of style options. And we have built separate plugin just for Gutenberg to make styles possible. And now users have this solution from every plugin provider different, and we will rebuild it because WordPress have changed and so on.</p>\n\n\n\n<p>So what I wanted to say, and it took a long time, even if you use Bricks, Elementor, and we will add some other integrations for Builder, WordPress is in Core and we would never ignore it. We&#8217;re part of WordPress, first of all.</p>\n\n\n\n<p>[00:22:04] <strong>Nathan Wrigley:</strong> You mentioned a few sort of little frustrations there with the pace of WordPress. So for example, you may want a particular feature, and you know it&#8217;s coming, but you take your foot off the pedal of your own project so that you&#8217;re not building it twice as you said. But what about the way that Gutenberg and Full Site Editing, but Gutenberg in particular has changed over the last six or seven years?</p>\n\n\n\n<p>I mean, there must have been times when, the fact that it was altering so rapidly, and in such a drastic way, you know, from one release to the next it might be an entirely different UI for a particular thing. And then you&#8217;ve got to scratch your head and think, okay, we just shipped something, and we did the documentation, and it all looked like that, and now it looks like this, we&#8217;ve got to redo all the documentation.</p>\n\n\n\n<p>Being honest, has it been a straightforward process or has it been a fairly frustrating process? I mean, it could have been a bit of both, I guess.</p>\n\n\n\n<p>[00:22:53] <strong>Anna Hurko:</strong> It&#8217;s both. It was frustrating because we so believe in WordPress, and we have waited for some changes before, early, and it took too much time from our opinion. But it&#8217;s part of WordPress life. So it&#8217;s part of probably open source and so on, so we&#8217;re okay with it. And I can say that probably we don&#8217;t feel that frustration all the time because Crocoblock itself, growing and changing so quick as well.</p>\n\n\n\n<p>In six years we started with five people, now 85. You can imagine how quick changes processes inside our team as well. Because every time, in marketing, you have few new people, you need new process. Or in developers teams, they have started like three, four developers and now 15. Every two, three, developers, you need to change the process. So what I mean, in our philosophy of Crocoblock, we are okay with changes. It doesn&#8217;t frustrate us. What frustrates us, if nothing happens.</p>\n\n\n\n<p>[00:23:44] <strong>Nathan Wrigley:</strong> Yeah. And over the last decade or more, we&#8217;ve just seen the line of market share for WordPress go up and up and up. And if I was a product maker in the WordPress space, that would&#8217;ve made me feel great. I&#8217;ve got a credible product, it works. We&#8217;ve got a load of people using it. And look, the amount of people who might use it just keeps rising. And then we get to about 43% of the web, whatever that means, I mean, we can ignore exactly what that means, but the point is the line just kept going up.</p>\n\n\n\n<p>More recently there&#8217;s more discussion about stagnation in the marketplace, and maybe that line tapers a little bit and it goes flat. Or, and I don&#8217;t really want to get into that, we&#8217;ve got this period of change at the moment, there&#8217;s a lot of politics inside of WordPress. I&#8217;m just wondering what your thoughts are on where the business is pitched. The fact that you are using WordPress is great, but do you have any concerns about the market share sort of stagnating, or do you feel that you still have a massive audience in WordPress that you&#8217;re still yet to reach?</p>\n\n\n\n<p>[00:24:41] <strong>Anna Hurko:</strong> We have different periods. For example, last years were very challenging for us. Because Crocoblock started, when we started it grows in geometrical progress, it was very quick growing. And then of course as a five, six years project, you have not so big changes in your revenue, but it&#8217;s good, it works. And last few months we have very good results. So I think we don&#8217;t feel that stagnation so much because we have started Crocoblock without marketing, it was selling itself, and of course with help of community influencers.</p>\n\n\n\n<p>And we have just started last year to build a brand and to work with marketing. It means we have a lot of potential yet. So if market is stagnating or it still feels for us to develop our customer base and so on, because we didn&#8217;t use it before. You know what I mean? So if you haven&#8217;t selling in right way, then now we have started. So we still have a lot customers.</p>\n\n\n\n<p>[00:25:32] <strong>Nathan Wrigley:</strong> Oh I see what you mean. So it was more kind of organic growth, or maybe it was social media or YouTube or what have you.</p>\n\n\n\n<p>[00:25:38] <strong>Anna Hurko:</strong> We have started with product team, and that&#8217;s why we didn&#8217;t have real marketing. No one from us really understood the marketing itself, because we have just done what people need. And somehow the product was built first for ourselves and for our needs. That means we know our customers, not only from support team or interviews, they know them because they are we. So we didn&#8217;t need marketing.</p>\n\n\n\n<p>And it was a time in our Crocoblock life when we didn&#8217;t believe in marketing. And we thought like, okay, marketing is just wasting of money. It changed. So last year we had head of marketing and I developed a marketing team as well. That&#8217;s why it&#8217;s very new for us and we still have where to grow.</p>\n\n\n\n<p>And about market share, we could say something about stagnation, but after we see new numbers of Elementor, and we can see where is no stagnation. And about the drama and the situation with WordPress, which we had since September, we don&#8217;t feel it.</p>\n\n\n\n<p>So for me, it was surprising that my life was only about the drama and no one in Crocoblock community talked about it. So we have 30,000 people in Crocoblock community in Facebook, and it was only two posts asking about what happens, that&#8217;s it. With five comments. So I think the companies care, but customers not so much.</p>\n\n\n\n<p>We have some feedback from agency customers. So our customer is an agency or freelance developer. They had few issues from clients, but not so much. So the main reason is to keep ecosystem healthy and that&#8217;s it.</p>\n\n\n\n<p>[00:27:05] <strong>Nathan Wrigley:</strong> And now that you&#8217;ve moved into marketing, by the way, I think you were right about marketing. If you spend your marketing money badly, it probably is an absolute waste of money, but if you spend it wisely, it&#8217;s probably the most effective money that you can ever spend. So where are you pitching that then?</p>\n\n\n\n<p>So if I just rewind and re-ask that question, who is your audience? Who are the people that are using this? Is this a product which is used by agencies to deploy to their client websites? Do you find that you are being purchased by, I don&#8217;t know, people who&#8217;ve just got one or two websites? Maybe it&#8217;s just a solopreneur, something like that. Is there a segment of the market that you identify with?</p>\n\n\n\n<p>[00:27:41] <strong>Anna Hurko:</strong> Yes, of course. First, when we have started, we were growing just naturally and we didn&#8217;t ask ourselves these questions. Now, we have made a lot of researches, and it&#8217;s the same answer. Our customers are agencies and freelance developers. They&#8217;re about 30, 35, 40 years old with five, six years experience.</p>\n\n\n\n<p>The issue is the Crocoblock is quite complicated solution. It gives you total freedom. You can build from admin panel anything, we have query builder where you can use SQL and other complicated stuff. You don&#8217;t need to go to database. You can reach your SQL database from the admin panel, or complex relations and so on.</p>\n\n\n\n<p>But to use it, even from admin panel by clicking buttons, you need to understand how it works. The learning curve is complicated. And our developers building product quicker is that all other 80 people can produce a content for it and tutorials. That means, so if you need one website, it&#8217;s not a marketing answer, but if you need one, two websites, you don&#8217;t need Crocoblock. It&#8217;ll be too complicated for you. But Crocoblock will save your time and 50, 60% if you have more websites, if you&#8217;re an agency.</p>\n\n\n\n<p>[00:28:47] <strong>Nathan Wrigley:</strong> Right, I understand. So if you&#8217;ve got a portfolio of websites and you&#8217;re willing to put the time in to learn over 2, 3, 4, 5, 10, 20 projects, you&#8217;ll get a return on your time back. But if it&#8217;s just one website, maybe the learning curve, unless you really into that kind of thing and you just want to learn for the sake of it.</p>\n\n\n\n<p>[00:29:04] <strong>Anna Hurko:</strong> I have visited a lot of WordCamps last year and meetups, just to talk to our customers. And we have a lot of fans who paid us once lifetime, but they&#8217;re still our fans and they talk about us on meetups and so on. Even unpaid, it&#8217;s so pleasure when someone talked about you, about meetup, and had presentation and you never paid for it.</p>\n\n\n\n<p>And it&#8217;s always about four or five people in agency who are building websites. And because of Crocoblocks, they can build one website in a week, starting from design into the launch. It&#8217;s very nice because we have components and query builder and glossary, so you can make some predefined elements and then reuse it all the time if you have some websites you built then, for example, booking and so on.</p>\n\n\n\n<p>[00:29:47] <strong>Nathan Wrigley:</strong> So do you sell your products separately? So all of the different ones that I mentioned, plus all ones that I didn&#8217;t have time to mention. Do you sell them as individuals or do you tend to sell it as a sort of bundle that people buy? How do you pitch that?</p>\n\n\n\n<p>[00:29:58] <strong>Anna Hurko:</strong> You can buy them separately or a bundle. So it&#8217;s a subscription for one year, but you can buy one plugin, we have custom subscription, you can choose a few plugins, so you can buy a lifetime with all the plugins or all inclusive yearly for all plugins. So it depends what you need. So of course the most popular is lifetime.</p>\n\n\n\n<p>[00:30:16] <strong>Nathan Wrigley:</strong> Do you get yourself involved in the community? I know personally you said you&#8217;d been to a load of WordCamps and things. Does Crocoblock give back? Do you sponsor events maybe locally or some of the bigger ones? I don&#8217;t know, maybe you even contribute time to Core in terms of developers or something, I don&#8217;t know.</p>\n\n\n\n<p>[00:30:30] <strong>Anna Hurko:</strong> So it was our plan. Honestly, we haven&#8217;t started to contribute into Core, but we sponsor WordCamps and we attend a lot of WordCamps. We have started from last year, I think, but because of the war, we couldn&#8217;t start before. So I mean, the Crocoblock started with all of these things. But from last year we started to sponsor big WordCamps and small WordCamps.</p>\n\n\n\n<p>[00:30:50] <strong>Nathan Wrigley:</strong> I mentioned the URL earlier, but I&#8217;ll say it one more time. It&#8217;s crocoblock.com, so C-R-O-C-O-B-L-O-C-K dot com. That&#8217;s where you can find all of the different bits and pieces that Anna&#8217;s been talking about. If anybody wants to speak to you, Anna, personally, do you hang out on any social media platforms, or have a thing that you&#8217;d like to mention where people can find you?</p>\n\n\n\n<p>[00:31:10] <strong>Anna Hurko:</strong> Yeah, Facebook or Twitter, but I&#8217;m as well in LinkedIn. And I can tell you the secret, and if you write in Facebook room community, you can find our CTO Andrew. And if you write him in DM, he will answer you as well.</p>\n\n\n\n<p>In all WordCamps I told to customers if they have complicate, but interesting case, they come to contact Andrew, and if it&#8217;s really interesting, he will help you. And even make some changes to plugin sometimes because of customer requests. So we are very reachable. I mean, all Crocoblock team will answer you if you write in DM.</p>\n\n\n\n<p>[00:31:42] <strong>Nathan Wrigley:</strong> Well, thank you very much for chatting to me today, Anna. I really appreciate it. One more time, if you want to find out what they&#8217;re doing, crocoblock.com is the URL. Anna, thanks so much for chatting to me today, I really appreciate it.</p>\n\n\n\n<p>[00:31:52] <strong>Anna Hurko:</strong> Thank you.</p>\n</div>\n\n\n\n<p>On the podcast today we have <a href=\"https://www.linkedin.com/in/anna-hurko-25aa368a/\">Anna Hurko</a>.</p>\n\n\n\n<p>Anna is the CEO of <a href=\"https://crocoblock.com/\">Crocoblock</a>, a company with a suite of dynamic plugins designed to help developers build complex websites. With a background in computer science, Anna transitioned from support roles to leading Crocoblock, and has been with the company for over 11 years.</p>\n\n\n\n<p>Anna quickly rose through the ranks due to her technical knowledge and effective communication skills. Crocoblock, which started with just a handful of team members, has now grown to 85 employees. They offer a wide range of specialised plugins such as JetEngine, JetSmartFilters, JetBooking, and more, primarily aimed at agencies and freelance developers.</p>\n\n\n\n<p>Anna shares her journey, and discusses the growth of Crocoblock. She highlights the company&#8217;s flexibility and commitment to meeting developers&#8217; needs, adapting to both the rapid changes within WordPress, and the increasing demand for dynamic site capabilities.</p>\n\n\n\n<p>Anna also talks about the company&#8217;s marketing strategies and their active, and growing, participation in the WordPress community through WordCamps and meetups.</p>\n\n\n\n<p>If you&#8217;re interested in how a company evolves with the WordPress ecosystem, and the challenges and successes that come with it, this episode is for you.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Useful links</h2>\n\n\n\n<p><a href=\"https://crocoblock.com/\">Crocoblock website</a></p>\n\n\n\n<p>Anna on <a href=\"https://www.linkedin.com/in/anna-hurko-25aa368a/\">LinkedIn</a></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 29 Jan 2025 15:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nathan Wrigley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"HeroPress: Building a WordPress Career Without a Map: Lessons from My Journey\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://heropress.com/?post_type=heropress-essays&p=7760\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:204:\"https://heropress.com/essays/building-a-wordpress-career-without-a-map-lessons-from-my-journey/#utm_source=rss&utm_medium=rss&utm_campaign=building-a-wordpress-career-without-a-map-lessons-from-my-journey\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7830:\"<img width=\"1024\" height=\"512\" src=\"https://heropress.com/wp-content/uploads/2025/02/012825-1-min.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: Be open to change, focus on what you do, and don’t fear big goals.\" />\nHere is Anna reading her own story aloud.\n\n\n\n\n\n<p>I never dreamed of being a CEO. Even now, when I am introduced as such, I feel a little shy. But every time I start thinking, &#8220;<em>Am I enough? Doesn’t the company deserve someone more qualified?</em>&#8220;—I return to my journey.</p>\n\n\n\n<p>I want to share this to inspire those who are just starting out, changing their path, or feeling lost along the way.</p>\n\n\n\n<p><strong>My career path looks like this:</strong><br />Senior Technical Support Specialist → Shift Support Manager → QA Manager → Release Manager → Project Manager → Product Owner → COO → CEO</p>\n\n\n\n<p>I started as a chat operator in technical support and quickly advanced to Senior Technical Support Specialist and mentor, later becoming Shift Support Manager. I transitioned to the production department as a QA Ma</p>\n\n\n\n<p>Soon after, my responsibilities grew to include roles like Release Manager and Project Manager.</p>\n\n\n\n<p>When we launched Crocoblock, I focused on product and strategic issues, working as a Product Owner, then COO, and finally, CEO.</p>\n\n\n\n<p>However, my journey began even earlier.</p>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-a-story-that-inspired-me\">A story that inspired me</h2>\n\n\n\n<p>When I was a teenager, my father changed careers. He worked as a land-line network engineer, but as technology advanced, the role became obsolete. At 42, he started from scratch in the gas industry. His persistence and willingness to learn left a lasting impression on me. A few years later, he became the CEO of a company in a completely new field.</p>\n\n\n\n<p>Later, in 2014, due to war, he lost his job and started over again. Now, in 2025, after yet another wave of war, he has taken on a new role, proving to himself and others that it’s never too late. This story ingrained in me the belief that <strong>“you can always find a new beginning.”</strong></p>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-how-i-entered-it\">How I entered IT</h2>\n\n\n\n<p>While studying at university, I promised myself, “<em>I will never work with websites!</em>” Before WordPress, web development with pure HTML didn’t appeal to me.</p>\n\n\n\n<p>However, in 2014, as the war began and tanks rolled past my house toward Crimea, I was looking for any job that required English. That’s how I ended up in technical support. The training lasted a month, with me spending 5 hours on mentorship and about the same amount of time on homework every single day. During that time, I left the house only once to celebrate my grandmother’s birthday—I was that captivated.</p>\n\n\n\n<p>My technical education, understanding of databases, and soft skills from public activities helped me adapt quickly. I chose to work a six-day schedule to fully immerse myself in the new world.</p>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-a-defining-moment\">A defining moment</h2>\n\n\n\n<p>After my internship, I was introduced to the KPI system that affected salaries: 30 metrics and a calculation formula. Instead of analyzing the formula, I focused on the tasks at hand. My goal was simple: solve customer problems as effectively as possible.</p>\n\n\n\n<p>Two months later, I became the top chat operator. Within three months, I mentored newcomers, and in six months, I helped revamp the support system.</p>\n\n\n\n<p>This experience was key for me. I realized it’s not about chasing ratings or recognition—it’s about focusing on the value you create, which ultimately leads to success.</p>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-the-transition-to-production\">The transition to production</h2>\n\n\n\n<p>After a year and a half in support, I wanted a broader impact. Thanks to regular reports and feedback I shared with the production team, they invited me to join their department. I didn’t know which role suited me or cared about titles—I simply did what was needed.</p>\n\n\n\n<p>Over time, I held several roles: QA Manager, Release Manager, Project Manager, and Product Owner. But none of them confined my scope of responsibilities.</p>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-my-approach-to-work\">My approach to work</h2>\n\n\n\n<p>One of the most important principles I followed was <strong>a willingness to help</strong>—without letting it hinder my main work.</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>If I knew the answer to a question, I responded immediately.</li>\n\n\n\n<li>If I didn’t know but knew where to find it, I searched quickly.</li>\n\n\n\n<li>If expert input was needed, I contacted the right person.</li>\n\n\n\n<li>If I was short on time, I guided colleagues on where and whom to ask.</li>\n</ul>\n\n\n\n<p>I always ensured the problem was solved and remembered the solution. This helped me build a broad network within the company and become the go-to person who &#8220;knows everything.&#8221;</p>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-why-i-grew-with-the-company\">Why I grew with the company</h2>\n\n\n\n<p>Throughout my career, I have never feared uncertainty. When responsibilities changed, I took them as challenges. My philosophy was simple: “<em>I need to do everything to help the project grow, and I’ll grow along with it.</em>”</p>\n\n\n\n<p>Of course, there were periods of anxiety and doubt. <strong>Remembering my goal helped me push forward, work harder, learn faster, and adapt to changes.</strong></p>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-how-i-became-a-ceo\">How I became a CEO</h2>\n\n\n\n<p>With each new role, my understanding of the WordPress market and products deepened. My vision broadened, and my goals became more ambitious. This inspired me to build a strong team and take on more responsibility for decision-making.</p>\n\n\n\n<p>As COO, I honed my skills in achieving goals. However, the key to transitioning to CEO was realizing I was ready to take responsibility for defining the goals themselves. As a CEO, your work results in the work of your team. The main tasks of a CEO are to maintain the vision, support the team, and create conditions for growth.</p>\n\n\n\n<p>For me, being a CEO is about constant development, solving new challenges, and creating growth opportunities—not only for the company but also for the team. This role isn’t the ultimate goal but a tool for achieving results that matter to us all.</p>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"h-key-takeaways\">Key takeaways</h2>\n\n\n\n<p>Over this journey, I’ve learned that it’s important to focus on tasks rather than how one is evaluated. <strong>Good work speaks for itself.</strong></p>\n\n\n\n<p>When you do what you love and constantly strive for new challenges, time flies unnoticed. That’s what happened to me: 10 years passed in the blink of an eye. And then, one day, I find myself still the same girl fighting in the name of customer happiness—but now, I’m also setting the budget for the entire project for the next year.</p>\n\n\n\n<p>During this time, I’ve observed my colleagues and subordinates build their careers, and I strive to share my experience. At Crocoblock, we actively help support team members grow into developers, managers, and marketers, taking on new roles. This path is open to anyone willing to work, learn, and aim higher.<br /><strong>My lesson is simple:</strong> Be open to change, focus on what you do, and don’t fear big goals. If you work toward them daily, they will become a reality.</p>\n<p>The post <a href=\"https://heropress.com/essays/building-a-wordpress-career-without-a-map-lessons-from-my-journey/\">Building a WordPress Career Without a Map: Lessons from My Journey</a> appeared first on <a href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 29 Jan 2025 06:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Anna Hurko\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"Matt: Boom &amp; Deepseek\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"https://ma.tt/?p=135630\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"https://ma.tt/2025/01/boom-deepseek/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1317:\"<p>What an exciting time to be alive. I was <a href=\"https://x.com/karpathy/status/1872362712958906460\">hipped to Deepseek by Andrej Kaparthy&#8217;s tweet the day after Christmas</a>, it was clear then that something big had happened and that it was truly open source and open weights (not this fake Llama stuff). It&#8217;s been fun to see the rest of the world catch up to it, and how radically accessible and deployable these models will be for people to hack on. I don&#8217;t have any comment on public markets or stocks.</p>\n\n\n\n<p>The other super inspiring thing today was Boom&#8217;s first supersonic flight. It&#8217;s <a href=\"https://www.youtube.com/watch?v=-qisIViAHwI\">worth watching the video</a>. We&#8217;re 4-5 years away from halving flight times with supersonic flight. In that same timeframe we might have something even more dramatic from SpaceX, like Houston to Tokyo in 30 minutes. Really cool to see the spirit of entrepreneurship and innovation around all of these things. It&#8217;s tempting to get distracted by drama (WPE and legal battles), but there&#8217;s such freedom and joy in just continuing to build, to engineer, to solve problems. I&#8217;m so grateful I get to do so every day with such incredible colleagues at Automattic.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 28 Jan 2025 20:15:42 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:113:\"Do The Woo Community: AI, WooCommerce Changes, and the WordPress Community in 2025 with Robbie, Robert and Marcus\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=89413\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:109:\"https://dothewoo.io/ai-woocommerce-changes-and-the-wordpress-community-in-2025-with-robbie-robert-and-marcus/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:227:\"In this Woo AgencyChat, the hosts discuss AI\'s role in web development, WooCommerce advancements, e-commerce simplification, and the resilience of the WordPress community amidst ongoing drama, highlighting their hopes for 2025.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 28 Jan 2025 12:38:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"Do The Woo Community: Do the Woo is a Media Partner for CloudFest 2025 and the Hackathon\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"https://dothewoo.io/?post_type=blog&p=89382\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"https://dothewoo.io/blog/do-the-woo-is-a-media-partner-for-cloudfest-2025-and-the-hackathon/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:135:\"We are excited to partner with CloudFest again, featuring over 8,700 attendees and 250+ speakers at Europa-Park from March 17-20, 2025.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 28 Jan 2025 10:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"Do The Woo Community: Reflections on the WooCommerce Releases from 2024 with Marcel and Mike\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=89403\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:104:\"https://dothewoo.io/exploring-woocommerce-2024-new-features-and-developer-insights-with-marcel-and-mike/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:137:\"In this episode of Woo DevChat, Marcel and Mike discuss significant WooCommerce updates from 2024, AI\'s impact, and their personal goals.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 27 Jan 2025 11:20:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:25;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"Gravatar: Create Unique Avatars With Backgrounds and Stickers!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"http://blog.gravatar.com/?p=2772\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"https://blog.gravatar.com/2025/01/22/new-background-and-sticker-features/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2777:\"<p>Has it been a while since you gave your Gravatar a fresh look? We just rolled out some fun new editing tools that let you remove backgrounds, add new ones, and decorate with stickers. Your avatar travels with you across the web — now it can show even more of your personality.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Background Magic</h2>\n\n\n\n<div class=\"wp-block-group has-contrast-background-color has-background has-global-padding is-layout-constrained wp-container-core-group-is-layout-1 wp-block-group-is-layout-constrained\">\n<img width=\"1200\" height=\"849\" src=\"https://blog.gravatar.com/wp-content/uploads/2025/01/cleanshot-2025-01-22-at-11.08.30.gif\" alt=\"\" class=\"wp-image-2779\" />\n</div>\n\n\n\n<p>Take any photo and instantly remove its background. Drop yourself onto a beach, in front of a cityscape, or keep it clean with a solid color. </p>\n\n\n\n<p>That quick selfie can now look like a professional headshot.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Sticker Time</h2>\n\n\n\n<div class=\"wp-block-group has-contrast-background-color has-background has-global-padding is-layout-constrained wp-container-core-group-is-layout-2 wp-block-group-is-layout-constrained\">\n<img width=\"1200\" height=\"850\" src=\"https://blog.gravatar.com/wp-content/uploads/2025/01/cleanshot-2025-01-22-at-11.13.25.gif\" alt=\"\" class=\"wp-image-2780\" />\n</div>\n\n\n\n<p>Add some flair with our collection of stickers. From sunglasses to speech bubbles, you can layer on elements that match your style. Use the search feature to find the perfect additions.</p>\n\n\n\n<h2 class=\"wp-block-heading\">How to Use the New Features</h2>\n\n\n\n<ol class=\"wp-block-list\">\n<li>Head to <a href=\"https://gravatar.com/profile\">gravatar.com/profile</a></li>\n\n\n\n<li>Click on <strong>Avatars</strong></li>\n\n\n\n<li>Upload a new photo or click the three dots to edit an existing one</li>\n\n\n\n<li>Look for the <strong>Background</strong> and <strong>Stickers</strong> menus</li>\n\n\n\n<li>Start creating!</li>\n</ol>\n\n\n\n<p><strong>Pro tip:</strong> Try the search button in both the background and sticker menus – you might find something unexpected and perfect. </p>\n\n\n\n<p>Backgrounds come from <a href=\"https://www.pexels.com/\">Pexels</a> and stickers from <a href=\"https://giphy.com/stickers\">Giphy</a>. Or you can upload your own.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Why Update Your Avatar?</h2>\n\n\n\n<p>Remember, your Gravatar shows up automatically on millions of sites like WordPress, Slack, and Zapier. It&#8217;s the face you show the world across the web. With these new tools, you can make sure that face is exactly how you want it.</p>\n\n\n\n<p>Share your new look with us <a href=\"https://x.com/gravatar\">on X</a> or <a href=\"https://bsky.app/profile/gravatar.bsky.social\">Bluesky</a> — we can&#8217;t wait to see what you create!</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 26 Jan 2025 16:30:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Ronnie Burt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:26;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"Gravatar: Enhance Your WordPress Blog: Create a Custom Author Page\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"http://blog.gravatar.com/?p=1863\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"https://blog.gravatar.com/2025/01/26/wordpress-author-page/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:16651:\"<p>Author pages contain information about a person who has written, edited, or contributed to an article. This usually includes things like their name, picture, short bio, social media links, and then a list of all their published posts on the same domain.&nbsp;</p>\n\n\n\n<p>If you have a blog, it’s generally always a good idea to have dedicated authors and pages to accompany them. This is important for many reasons, but one of the main ones is that it instantly improves the credibility of the content. It’s one thing to read a technical piece written by a credible software engineer than an anonymous user with no name!</p>\n\n\n\n<p>Author pages not only encourage users to read and interact with your content (because they know a real person is behind it), but they are also great for improving your search engine rankings, along with E-E-A-T (Expertise, Experience, Authoritativeness, Trustworthiness).&nbsp;</p>\n\n\n\n<p>Now that you’re convinced how important author pages are, you’re probably wondering: “Is there a way to customize them, make them look better and more engaging?”</p>\n\n\n\n<p>Absolutely!&nbsp;</p>\n\n\n\n<p>To help you do just that, we’ve created this useful guide that will explore the different ways of customizing the author template in <a href=\"https://wordpress.org/\" rel=\"nofollow\">WordPress</a>, show you how you can create a custom page, use template tags, and take advantage of tools like <a href=\"https://gravatar.com/\">Gravatar</a> to take your author pages to the next level.&nbsp;</p>\n\n\n\n<a href=\"https://docs.gravatar.com/getting-started/\"><img width=\"3242\" height=\"729\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/12/gravatar_integration_cta.png\" alt=\"\" class=\"wp-image-2632\" /></a>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Customizing the default author template vs. creating a custom page</strong></h2>\n\n\n\n<p>There are two main approaches when it comes to improving your author pages: Customizing the default author page template and creating a custom author page from scratch.&nbsp;</p>\n\n\n\n<p>Let’s take a look at both methods.</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Customizing the default author template</strong></h3>\n\n\n\n<p>Before we dive into this, it’s important to mention that there is a difference between the author of an article and the ‘Author’ user role that exists in WordPress. Technically, the author of a blog post can also be the administrator, an editor, a contributor, as well as an author. So take into account that when we mention author, we mean any person who has written the specific piece of content.&nbsp;</p>\n\n\n\n<p>Now, with that out of the way, let’s get into the default author pages. The information they include is the data of the specific user profile, which looks like this:&nbsp;</p>\n\n\n\n<img width=\"1289\" height=\"1170\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/07/author-page-backend.png\" alt=\"User information settings in WordPress\" class=\"wp-image-1864\" />\n\n\n\n<p>You can add information like names, websites, and bio, along with the profile picture linked to their specific Gravatar profile. If they don’t have a Gravatar profile, their profile picture displays as a mystery person.&nbsp;</p>\n\n\n\n<p>On the front end, the author page will look different depending on the theme of your choice. For example, this is how it would look with the <a href=\"https://wordpress.org/themes/bloghash/\" rel=\"nofollow\">Bloghash WordPress theme</a>:&nbsp;</p>\n\n\n\n<img width=\"1493\" height=\"949\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/07/bloghash-theme-author-page.png\" alt=\"Example of the default author page in WordPress with the theme Bloghash\" class=\"wp-image-1865\" />\n\n\n\n<p>Customizing the default author template is suitable for minor changes and maintaining a consistent design across your WordPress site. By utilizing template tags, you can modify the default template regardless of the theme you&#8217;re using, without the need for additional plugins or custom code.</p>\n\n\n\n<p>The benefits of customizing the default template include:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><strong>Ease of implementation:</strong> Making changes to the existing template is relatively straightforward and doesn&#8217;t require extensive technical knowledge.</li>\n\n\n\n<li><strong>Maintaining a unified look:</strong> By working with the default template, you ensure that your author pages blend seamlessly with the rest of your site&#8217;s design.</li>\n</ul>\n\n\n\n<p>However, there are some limitations to this approach:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><strong>Less flexibility:</strong> Customizing the default template may not provide as much flexibility as creating a custom author page from scratch. You&#8217;re limited to the structure and elements already present in the template.</li>\n\n\n\n<li><strong>Potential conflicts with theme updates:</strong> If your theme receives an update that modifies the author template, your customizations may be overwritten, requiring you to reapply them.</li>\n</ul>\n\n\n\n<p>Despite these limitations, customizing the default author template can be a quick and effective solution for those who want to make minor improvements to their author pages while maintaining a consistent design across their WordPress site.</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Creating a custom author page</strong></h3>\n\n\n\n<p>A custom author page gives you full control over the design, the amount of information, and how it’s displayed, and it also comes with extra opportunities for user engagement. It’s a separate page that is then linked to this specific user and shows up when you click on their name.&nbsp;</p>\n\n\n\n<p>Unlike the default author page, you’re not restricted to the information fields on the back end and can add virtually anything. For example, you can include customized links to guest post contributions, client testimonials, extra information about services, a donation block, share buttons, and much more.&nbsp;</p>\n\n\n\n<p>The only possible downfall of these pages is that they require more effort to set up and maintain, and depending on your goals, you might need technical knowledge or external tools and plugins for the job. The payoff, however, is worth it.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>How to use template tags to customize the author template</strong></h2>\n\n\n\n<p>The design of your WordPress blog is defined by the theme you are using, and themes are made of different templates. Template tags PHP functions built into WordPress to fetch and display dynamic content allowing you to customize your blog and make the pages look exactly how you want them to.&nbsp;</p>\n\n\n\n<p>In this next section, we’ll guide you through the process of using template tags for author page customization, including code snippets.&nbsp;</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Creating the author.php file</strong></h3>\n\n\n\n<p>The first step is to check whether there is an author.php file in your theme directory and create one if that’s not the case. This is the file you’ll be using to customize the layout and the content of the author pages.&nbsp;</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Basic template tags for author information</strong></h3>\n\n\n\n<p>There are a couple of tags you can use to access author information, including:&nbsp;</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><code><strong>the_author_meta</strong>()</code>: Use this to simply display author information.</li>\n\n\n\n<li><code><strong>get_the_author_meta</strong>()</code>: Use this if you want to return a value and save it to a variable. Values you can request include <code>admin_color, first_name, last_name, user_url, </code>and<code> nickname.</code></li>\n\n\n\n<li><code><strong>get_the_author_posts</strong>()</code>: Use this to retrieve the current author’s total number of posts.</li>\n</ul>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Combining template tags with HTML and CSS</strong></h3>\n\n\n\n<p>You can display this data on the frontend of your website using the echo command, like in the example below:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>&lt;div class=\"author-info\"&gt;\n	&lt;h2&gt;About the Author&lt;/h2&gt;\n	&lt;p&gt;&lt;strong&gt;Name:&lt;/strong&gt; &lt;?php echo get_the_author_meta (\'display_name\'); ?&gt;&lt;/p&gt;\n	&lt;p&gt;&lt;strong&gt;Email:&lt;/strong&gt; &lt;?php echo get_the_author_meta (\'user_email\'); ?&gt;&lt;/p&gt;\n	&lt;p&gt;&lt;strong&gt;Bio:&lt;/strong&gt; &lt;?php echo get_the_author_meta (\'description\'); ?&gt;&lt;/p&gt;\n&lt;/div&gt;</code></pre>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Using conditional statements</strong></h3>\n\n\n\n<p>The <strong>is</strong>_author function introduces conditional logic, where you can check whether a page has an author, and display their information if it does. Use the following format:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>&lt;?php if ( is_author() ) : ?&gt;\n// Your code here if it returns true\n&lt;?php endif; ?&gt;</code></pre>\n\n\n\n<p>This is ideal for sites with a very simple URL structure where, say, a landing page and a blog post would have the same structure.</p>\n\n\n\n<p>Pair this with the <code>get_the_author_meta()</code> command to retrieve the author’s ID and display their information on the frontend, as shown above.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Building a custom author page on WordPress through Gravatar integration</strong></h2>\n\n\n\n<img width=\"1473\" height=\"918\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/07/gravatar-profiles-as-a-service-1.png\" alt=\"Gravatar homepage\" class=\"wp-image-1871\" />\n\n\n\n<p><a href=\"https://gravatar.com/\">Gravatar</a>, a service built by <a href=\"https://automattic.com/\">Automattic</a>, offers a powerful solution for creating feature-rich and dynamic author pages on your website with minimal effort. While WordPress already uses Gravatar profile pictures for users logged in with the same email, you can take this integration a step further by leveraging Gravatar&#8217;s Profiles-As-A-Service REST API to import entire user profiles and create fully customized author pages.</p>\n\n\n\n<p>For example, all the blog posts written by yours truly (me, Ronnie) have a link to my <a href=\"https://gravatar.com/burtrw\">Gravatar page</a>:&nbsp;</p>\n\n\n\n<img width=\"821\" height=\"353\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/07/link-to-gravatar-profile.png\" alt=\"Example of author link in a Gravatar blog post\" class=\"wp-image-1872\" />\n\n\n\n<p>This is so that when people click on my name, they are redirected to my Gravatar profile where I’ve put all important information about myself.</p>\n\n\n\n<img width=\"1032\" height=\"776\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/07/ronnie-gravatar-profile.png\" alt=\"Ronnie Burt Gravatar\'s profile\" class=\"wp-image-1873\" />\n\n\n\n<p>However, the benefits of Gravatar integration go beyond simply linking to an author&#8217;s Gravatar page. By utilizing the <a href=\"https://blog.gravatar.com/2024/06/03/profiles-as-a-service/\">Profiles-As-A-Service</a> REST API, you can create custom author pages on your website that display information imported directly from Gravatar. This offers several advantages:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><strong>Automatically synced author data: </strong>When a new author or contributor signs up to your site with their Gravatar profile, all their data is automatically imported. This includes name, location, job title, pronouns, bio, important links to their other work, verified social media accounts, and contact information. This streamlines the process for everyone, especially the author, as they don&#8217;t need to input their entire information from scratch.</li>\n\n\n\n<li><strong>Simplified author page creation:</strong> With Gravatar&#8217;s API, you have access to pre-populated data, allowing you to build custom author pages quickly without the need to collect information manually. Everything falls into place seamlessly.</li>\n\n\n\n<li><strong>Data consistency:</strong> Since the custom author page is connected to the Gravatar profile, any changes made to the author&#8217;s information on Gravatar are automatically reflected on your website. This eliminates the need for admins and IT support to constantly update author information manually.</li>\n\n\n\n<li><strong>Pre-verified author information:</strong> Gravatar validates and vets certain user data, such as linked social media accounts and payment links. This ensures that authors are who they claim to be, making it easier for readers to connect with them and enhancing the credibility and accuracy of your articles.</li>\n</ul>\n\n\n\n<p>So, if you want to leverage Gravatar to build a custom author page, check out our <a href=\"https://docs.gravatar.com/api/profiles/\">documentation for developers</a>.&nbsp;</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Customizing the WordPress author box with Jetpack and Gravatar</strong></h2>\n\n\n\n<p>One of the most important parts of the author&#8217;s profile is their bio – it’s what gives the article credibility and entices readers to check out more posts or even connect with the author. Besides ensuring it’s written well, you can enhance the bio’s design even further with the <a href=\"https://jetpack.com/\" rel=\"nofollow\">Jetpack</a> plugin and its <a href=\"https://jetpack.com/support/gravatar-hovercards/\">Gravatar hovercard integration</a>.&nbsp;</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Customizing author info with Jetpack</strong></h3>\n\n\n\n<img width=\"1317\" height=\"724\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/07/jetpack-homepage.png\" alt=\"Jetpack homepage\" class=\"wp-image-1875\" />\n\n\n\n<p>Jetpack comes with many additional features, that allow you to customize and add new functionalities to the author pages.&nbsp;</p>\n\n\n\n<p>First, it fully integrates with Gravatar to pull author information and update it automatically. Besides that, it lets you enable the display of the author’s name and bio or their Gravatar profile on single post pages with all the information directly pulled from their WordPress profile.&nbsp;</p>\n\n\n\n<p>In this example, we’ve added a Gravatar profile widget to the sidebar next to the blog post.&nbsp;</p>\n\n\n\n<img width=\"1992\" height=\"1017\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/07/gravatar-widget-jetpack.png\" alt=\"The Gravatar widget in Jetpack\" class=\"wp-image-1876\" />\n\n\n\n<p>With <a href=\"https://docs.gravatar.com/sdk/web-components/hovercards/\">Gravatar Hovercards</a> enabled, when people hover over the profile with their mouse, they’ll see a mini version of the profile as a hovercard.&nbsp;</p>\n\n\n\n<p>This is how it would look in our example:&nbsp;</p>\n\n\n\n<img width=\"1283\" height=\"848\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/07/example-hovercards-sarah.png\" alt=\"Example of a Gravatar hovercard\" class=\"wp-image-1878\" />\n\n\n\n<p>You can easily enable that by going to <em>Jetpack &gt; Settings &gt; Discussion </em>and then enabling the option named “<em>Enable pop-up business cards over commenters’ Gravatars</em>”</p>\n\n\n\n<img width=\"660\" height=\"404\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/07/enable-hovercards-in-jetpack.png?w=660\" alt=\"Enabling Hovercards in the Jetpack settings\" class=\"wp-image-1879\" />\n\n\n\n<p>There are many other customization options, especially with <a href=\"https://jetpack.com/support/extra-sidebar-widgets/\" rel=\"nofollow\">Jetpack widgets</a>. Still, we recommend keeping it simple and not cluttering the page with too many elements, as this may overwhelm readers. As always, balance is key.&nbsp;</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Transform your WordPress site with a stunning custom author page</strong></h2>\n\n\n\n<p>Custom author pages are essential for showcasing your authors&#8217; expertise, fostering reader connections, and enhancing user experience. While there are various approaches to creating custom author pages on WordPress, integrating with Gravatar&#8217;s Profiles-As-A-Service REST API is the most efficient and effective solution.</p>\n\n\n\n<p>By leveraging Gravatar&#8217;s API, you can save time and effort, ensure data accuracy and consistency, provide a seamless user experience, and boost your blog&#8217;s SEO and E-E-A-T.&nbsp;<a href=\"https://docs.gravatar.com/api/profiles/\">Learn more about how you can integrate Gravatar</a> with your WordPress website and begin your journey toward a more connected and personalized user experience.</p>\n\n\n\n<a href=\"https://docs.gravatar.com/getting-started/\"><img width=\"3242\" height=\"729\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/12/gravatar_integration_cta.png\" alt=\"\" class=\"wp-image-2632\" /></a>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 26 Jan 2025 16:24:42 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Ronnie Burt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:27;a:6:{s:4:\"data\";s:11:\"\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"HeroPress: ‘Support Inclusion in Tech’ Grant Program Expansion\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://heropress.com/?p=7742\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:165:\"https://heropress.com/support-inclusion-in-tech-grant-program-expansion/#utm_source=rss&utm_medium=rss&utm_campaign=support-inclusion-in-tech-grant-program-expansion\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2501:\"<img width=\"1024\" height=\"501\" src=\"https://heropress.com/wp-content/uploads/3025/01/includsion_in_tech_banner2-1024x501.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Support Inclusion In Tech Grant Program Banner\" /><p><a href=\"https://supportinclusionintech.com/\">SiNC (Support Inclusion In Tech)</a> in 2024 launched a grant program, supporting those who have contributed to the WordPress project.</p>\n\n\n\n<p>From the Open Collective:</p>\n\n\n\n<blockquote class=\"wp-block-quote is-layout-flow wp-block-quote-is-layout-flow\">\n<p>The grant program remains open to all WordPress contributors who have demonstrated significant contributions to the community through their involvement in local meetups, WordCamps, or code contributions. WordPress contributors can opt into a named directory starting in January 2025, and selections will be made in March 2025. Names will be entered into a random name picker for selection.</p>\n\n\n\n<p><a href=\"https://opencollective.com/support-inclusion-in-tech/updates/sinc-expands-grant-program-to-empower-wordpress-contributors-across-north-and-south-america\">https://opencollective.com/support-inclusion-in-tech/updates/sinc-expands-grant-program-to-empower-wordpress-contributors-across-north-and-south-america</a></p>\n</blockquote>\n\n\n\n<p>At the time of its announcement the grants were only available in Europe, Asia, and Africa.</p>\n\n\n\n<p><a href=\"https://supportinclusionintech.com/\">SiNC</a> is now pleased to announce that this grant program is also available in North and South America!  If you&#8217;d like to apply for a grant, <a href=\"https://www.jotform.com/243518481147055\">fill out this form</a>.</p>\n\n\n\n<h2 class=\"kt-adv-heading7742_b006f6-13 wp-block-kadence-advancedheading\">More Information</h2>\n\n\n\n<p><a href=\"https://supportinclusionintech.com/sinc-expands-grant-program-to-empower-wordpress-contributors-across-north-and-south-america/\">Official Press Release</a></p>\n\n\n\n<p><a href=\"https://opencollective.com/support-inclusion-in-tech/updates/sinc-expands-grant-program-to-empower-wordpress-contributors-across-north-and-south-america\">Open Collective Announcement</a></p>\n\n\n\n<p><a href=\"https://wptavern.com/support-inclusion-in-tech-expands-grant-program-to-north-and-south-america\">WPTavern Article</a></p>\n<p>The post <a href=\"https://heropress.com/support-inclusion-in-tech-grant-program-expansion/\">‘Support Inclusion in Tech’ Grant Program Expansion</a> appeared first on <a href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 25 Jan 2025 21:32:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:28;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:102:\"Gutenberg Times: Cursor AI, Block Themes, Fediverse, WordCamp Asia and more —   Weekend Edition #317\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=37397\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:103:\"https://gutenbergtimes.com/cursor-ai-block-themes-fediverse-wordcamp-asia-and-more-weekend-edition-317/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:19573:\"<p>Hi there, </p>\n\n\n\n<p>Did you start well into the new year? The first month is almost over. Working from home, I am really looking forward to seeing my WordPress friends at <a href=\"https://asia.wordcamp.org/2025/\">WordCamp Asia</a> in Manila. The team facilitates meeting contributors in one-on-one sessions and to ask questions: It&#8217;s called the <a href=\"https://asia.wordcamp.org/2025/human-library-books/\">Human Library and contributors are call Books</a>. My shift is from 10:30 to noon on Contributor Day. You can also meet Ryan Welcher, Nick Diego, Milana Cap, Hari Shanker to mention just a few.</p>\n\n\n\n<p>If FOMO (fear of missing out) is real for you, rest assured you can always ping me for a chat, email pauli@gutenbergtimes.com, or message me on Slack or <a href=\"https://bsky.app/messages\">Bluesky</a>. I would be delighted! </p>\n\n\n\n<p>In this week&#8217;s edition, you&#8217;ll find quite a few tutorials,  plugins, and podcast episodes and nowadays also AI. I hope you&#8217;ll enjoy ready and listening to it all as I did. </p>\n\n\n\n<p>Have a fantastic weekend! </p>\n\n\n\n<p>Yours, 💕<br /><em>Birgit</em></p>\n\n\n\n<div class=\"wp-block-group has-light-background-background-color has-background\"><div class=\"wp-block-group__inner-container is-layout-flow wp-block-group-is-layout-flow\">\n<p><strong>Table of Contents</strong></p>\n\n\n\n<ol><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/cursor-ai-block-themes-fediverse-wordcamp-asia-and-more-weekend-edition-317/#0-word-press-release-information\">Developing Gutenberg and WordPress</a></li><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/cursor-ai-block-themes-fediverse-wordcamp-asia-and-more-weekend-edition-317/#0-p\">Plugins, Themes, and Tools for #nocode site builders and owners</a></li><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/cursor-ai-block-themes-fediverse-wordcamp-asia-and-more-weekend-edition-317/#2-word-press-6-0-1-and-6-1-scheduled\">Theme Development for Full Site Editing and Blocks</a></li><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/cursor-ai-block-themes-fediverse-wordcamp-asia-and-more-weekend-edition-317/#3-building-themes-for-fse-and-word-press\">Building Blocks and Tools for the Block editor. </a></li></ol>\n</div></div>\n\n\n<div width=\"100%\" class=\"wp-block-newsletterglue-showhide ng-block\">\n<div class=\"wp-block-group\"><div class=\"wp-block-group__inner-container is-layout-constrained wp-block-group-is-layout-constrained\">\n<p>Hey friends! 🌴✨ Get ready for an epic adventure at&nbsp;<strong>WordCamp Asia 2025</strong>&nbsp;in vibrant Manila! </p>\n\n\n\n<p>I&#8217;ll be diving deep into the WordPress universe &#8211; hanging out at Contributor Day (February 20th) and rocking both conference days (February 21-22nd).Want to connect? I&#8217;m totally open to grabbing&nbsp;<strong>coffee, lunch, or catching up</strong>&nbsp;between sessions at the Philippine International Convention Center. </p>\n\n\n\n<p><a href=\"https://bit.ly/bph-wcasia\">Check out my public calendar</a> and snag a slot &#8211; let&#8217;s turn this tech gathering into an unforgettable networking experience! Can&#8217;t wait to swap stories, share insights, and soak up the incredible WordPress community energy in the Philippines. Who&#8217;s in? 🚀🇵🇭 #WordCampAsia2025</p>\n\n\n\n<img width=\"652\" height=\"433\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/01/proud-banner-speaker-2-smaller.png?resize=652%2C433&ssl=1\" alt=\"\" class=\"wp-image-37428\" />\n</div></div>\n</div>\n\n\n<p>As mentioned last week, <em>DoTheWoo</em> and <em>Gutenberg Times</em> were founded around the same time. <strong>Bob Dunn aka BobWP</strong> and I chatted about our starts in our 7th anniversary episode: <a href=\"https://dothewoo.io/reflections-on-gutenberg-times-and-do-the-woo-with-birgit-and-bobwp/\">The Evolution of WordPress Content: Insights on Gutenberg, Podcasting, and Community Growth</a>. Bob is the astounding supporter of the WordPress community and raises diverse voices with his network of 12 podcast and hosts. You will always find something or someone interesting to listen to or about.</p>\n\n\n\n<a href=\"https://dothewoo.io/reflections-on-gutenberg-times-and-do-the-woo-with-birgit-and-bobwp/\"><img width=\"652\" height=\"367\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/01/Do-the-Woo-Podcast-On-WPCommunity-Epiosde-600-edited.jpg?resize=652%2C367&ssl=1\" alt=\"\" class=\"wp-image-37480\" /></a>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"0-word-press-release-information\">Developing Gutenberg and WordPress</h2>\n\n\n\n<p><strong>Aaron Jorbin</strong> announced <a href=\"https://make.wordpress.org/core/2025/01/22/wordpress-6-7-2-release-planning/\">WordPress 6.7.2 Release Planning</a> with RC 1 on February 4 and final release on February 11, 2025. </p>\n\n\n\n<div class=\"wp-block-group has-light-background-background-color has-background\"><div class=\"wp-block-group__inner-container is-layout-constrained wp-block-group-is-layout-constrained\">\n<p>🎙️ Latest episode: <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-114-reflections-on-gutenberg-times-and-do-the-woo/\">Gutenberg Changelog #114 – Reflections on Gutenberg Times and Do the Woo</a> with Bob Dunn aka BobWP as host and guest Birgit Pauli-Haack, each publication started 7 years ago. </p>\n\n\n\n<img width=\"652\" height=\"328\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/02/Gutenberg-Changelog-114-Bob-Dunn-Birgit-pauli-Haack-edited.png?resize=652%2C328&ssl=1\" alt=\"\" class=\"wp-image-37614\" />\n</div></div>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"0-p\">Plugins, Themes, and Tools for #nocode site builders and owners</h2>\n\n\n\n<p><a href=\"https://x.com/Copons\"><strong>Jacopo &#8220;Copons&#8221; Tomasone</strong></a> wanted you to know about <a href=\"https://wordpress.com/blog/2025/01/22/interface-update/\"><strong>an Update to WordPress.com’s Interface</strong></a>: &#8220;The updated interface is the latest release in a larger project to bring the experience on WordPress.com much closer to a “core” WordPress experience.” Tomasone wrote and continued &#8220;This is just the beginning of a gradual process that will continue over the next few months as we continue to create a more unified and familiar experience across our products.&#8221;</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Brian Coords</strong> published a new episode of the <em>Webmasters</em> podcast.  He chatted with <strong><a href=\"https://x.com/iansvo\">Ian Svoboda</a> </strong>of Generate Blocks, how the plugin<a href=\"https://webmasters.fm/how-generateblocks-adds-modern-design-tools-to-gutenberg/\"><strong> adds modern design tools to Gutenberg</strong></a>. They also discussed all about building on top of the block editor and crafting tools that supercharge your site-building workflow. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>In <a href=\"https://wordpress.com/blog/2025/01/16/fediverse-reactions-block/\"><strong>Improving Fediverse Engagement With the Reactions&nbsp;Block</strong></a>, <a href=\"https://x.com/mattwiebe\"><strong>Matt Wiebe</strong></a>  introduced&nbsp;Likes,&nbsp;Reposts, and the&nbsp;Fediverse Reactions block, and expanding the ActivityPub plugin. With the Reactions Block, likes and reposts from Mastodon and other Fediverse platforms are automatically added to the end of your posts (if you’re using the Site Editor).</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Jeremy Holcombe</strong> discussed <a href=\"https://kinsta.com/blog/wordpress-dark-mode/\"><strong>WordPress dark mode: key benefits and how to set it up</strong></a> on the Kinsta blog. You’ll discover the advantages of dark mode, such as better accessibility, a healthier visitor experience, lower energy use, and meeting user preferences. He also shows you different ways to add dark mode to WordPress with plugins or custom code. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><a href=\"https://x.com/aliaghdam\"><strong>Ali Aghdam</strong></a> from Istanbul, Turkey, and his team soft-launched <strong><a href=\"https://wordpress.org/plugins/blockera/\">Blockera</a></strong> &#8211; a plugin to add supposedly missing features to the Block editor for designers. The current version feels like a beta of the Pro-version. You&#8217;ll find a lot of &#8220;coming soon&#8221; or &#8220;upgrade now&#8221; prompts around the interface. It gives you a good indication where the various features will be placed. </p>\n\n\n\n<p>I test the additional text features, and they seem to be solid, adding enhanced text shadow and orientation capabilities. An already <a href=\"https://community.blockera.ai/\">active community</a> and the process of building public, allows for a fairly fast update cycle. It&#8217;ll be interesting to see how this compares to other tools, once the free and pro versions are more progressed. With 195 blocks, it&#8217;s definitely not for the faint of heart. You can join the waitlists for the pro version as well as for the Blockera One block theme on <a href=\"https://blockera.ai/\">blockera.ai.</a> The <a href=\"https://wordpress.org/plugins/blockera/\">plugin is available</a> in the WordPress repository. </p>\n\n\n\n<a href=\"https://wordpress.org/plugins/blockera/\"><img width=\"652\" height=\"318\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/01/Screenshot-2025-01-24-at-11.36.23.png?resize=652%2C318&ssl=1\" alt=\"\" class=\"wp-image-37462\" /></a>\n\n\n\n<p>WooCommerce 9.6 was released and <strong>Stephanie Pi</strong> highlight in the release announcement <a href=\"https://developer.woocommerce.com/2025/01/20/woocommerce-9-6-fresh-new-tools-and-modernizing-classics/\"><strong>WooCommerce 9.6: Fresh new tools and modernizing classics</strong></a>, she highlights: </p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><a href=\"https://developer.woocommerce.com/2025/01/20/woocommerce-9-6-fresh-new-tools-and-modernizing-classics/#h-brands-has-landed\">Brands has landed</a></li>\n\n\n\n<li><a href=\"https://developer.woocommerce.com/2025/01/20/woocommerce-9-6-fresh-new-tools-and-modernizing-classics/#h-smarter-defaults-for-measuring-unit\">Smarter defaults for measuring unit</a></li>\n\n\n\n<li><a href=\"https://developer.woocommerce.com/2025/01/20/woocommerce-9-6-fresh-new-tools-and-modernizing-classics/#h-product-summary-block-enhanced\">Product Summary block, enhanced</a></li>\n\n\n\n<li><a href=\"https://developer.woocommerce.com/2025/01/20/woocommerce-9-6-fresh-new-tools-and-modernizing-classics/#h-more-new-features-and-updates\">More new features and updates</a></li>\n</ul>\n\n\n\n<a href=\"https://developer.woocommerce.com/2025/01/20/woocommerce-9-6-fresh-new-tools-and-modernizing-classics/\"><img width=\"652\" height=\"501\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/01/Screenshot-2025-01-24-at-14.16.03.png?resize=652%2C501&ssl=1\" alt=\"\" class=\"wp-image-37478\" /></a>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"2-word-press-6-0-1-and-6-1-scheduled\">Theme Development for Full Site Editing and Blocks</h2>\n\n\n\n<p>In episode #153, <strong>Nathan Wrigley</strong> chatted with <a href=\"https://wptavern.com/podcast/153-tammie-lister-on-modern-theme-development-and-artistic-exploration\"><strong>Tammie Lister on Modern Theme Development and Artistic Exploration</strong></a>. &#8220;The fact that Tammie is both a designer and a technical expert has allowed her to offer a well-rounded perspective on the evolution and future of WordPress themes. We explore the shift from classic themes to the new era of Full Site Editing and theme.json, and discuss whether the slower-than-anticipated adoption of these new tools signifies a deeper trend, or just a transitional phase.&#8221; wrote Wrigley in the summary. </p>\n\n\n\n<p><strong>&nbsp;<a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/\" target=\"_blank\" rel=\"noreferrer noopener\">&#8220;Keeping up with Gutenberg &#8211; Index 2024&#8221;</a>&nbsp;</strong><br />A chronological list of the WordPress Make Blog posts from various teams involved in Gutenberg development: Design, Theme Review Team, Core Editor, Core JS, Core CSS, Test, and Meta team from Jan. 2024 on. Updated by yours truly. The previous years are also available: <strong><strong><a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2020/\">2020</a>&nbsp;|&nbsp;<a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2021/\">2021</a></strong>&nbsp;|&nbsp;<strong><a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2022/\">2022</a></strong></strong>&nbsp;|&nbsp;<strong><a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/gutenberg-index-2023\">2023</a></strong></p>\n\n\n\n<p><a href=\"https://maxiblocks.com/author/kp_oxctwsred/\"></a><strong><a href=\"https://x.com/kyralPieterse\">Kyra Pieterse</a></strong> of <em>Maxiblocks </em>shared <a href=\"https://maxiblocks.com/6-important-reasons-for-switching-to-wordpress-full-site-editing/\"><strong>six important reasons for switching to WordPress FSE</strong></a>. Working in the Site editor &#8220;simplifies customization, reduces the need for coding, and improves site performance by optimizing speed and functionality. With features like global styling, reusable templates, and responsive design tools, FSE provides a streamlined way to create professional WordPress websites that meet the needs of both website designers and businesses.&#8221; she wrote.  She dives deeper into each of the arguments in her article. </p>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"3-building-themes-for-fse-and-word-press\">Building Blocks and Tools for the Block editor. </h2>\n\n\n\n<p>Ever since <a href=\"https://wordpress.com/blog/2024/04/24/studio/\">Studio was released</a>, I wondered if I can make it the only local development app. Ever since my agency days, I have been using LocalWP. The latest Studio update: <a href=\"https://wordpress.com/blog/2025/01/06/studio-sync/\"><em>Build Locally, Deploy Globally: Meet Studio Sync for WordPress.com</em></a> had me wondered if all I need now is Studio. I have probably about two dozen sites in my LocalWP instance for various testing and building scenarios, so I was curious how fast can I migrate a site to Studio? Turns out it only takes a couple of minutes per site to export from Local and import into Studio. You can see a short video and some details on my blog post. <a href=\"https://icodeforapurpose.com/migrate-my-local-sites-to-studio/\"><strong>How do I migrate my LocalWP sites to Studio by WordPress.com?</strong></a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>In his post on the WordPress developer blog, <a href=\"https://developer.wordpress.org/news/2025/01/one-hook-to-rule-them-all-the-many-faces-of-block-categories/\"><strong>One hook to rule them all: The many faces of block categories</strong></a>, <strong><a href=\"https://x.com/troychaplin\">Troy Chaplin</a></strong> takes a deep dive into the ins and outs of Block categories for the Inserter of the Editor. &#8220;The hook is a versatile tool that allows developers to customize the way block categories are organized. Throughout this article, you will learn how to use this hook and build functions to add, reorder and rename single or multiple block categories.&#8221; Chaplin wrote. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong><a href=\"https://x.com/carlodaniele\">Carlo Daniele</a></strong> set out to teach developers <a href=\"https://kinsta.com/blog/gutenberg-plugin/\"><strong>how to build a Gutenberg plugin to add functionality to the block editor</strong></a>. You&#8217;ll lean how to create a plugin without creating a custom block, add a sidebar to manage post metadata, and use block pattern overrides to automate your workflow. <br /> </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>In his latest video, <strong>Nick Diego</strong>, developer relations advocate for WordPress,  set out to show you how you can <a href=\"https://www.youtube.com/watch?v=3_TiyKdPNq4\"><strong>revolutionize your WordPress development with Cursor AI</strong></a>.  He demonstrated how to set up Cursor for seamless WordPress plugin creation by configuring it specifically for WordPress coding standards, and creating structure instructions. As an example,  Diego built  &#8211; AI assisted &#8211; a Copy Code block plugin. </p>\n\n\n<div width=\"100%\" class=\"wp-block-newsletterglue-showhide ng-block\">\n<div class=\"wp-block-embed__wrapper\">\n<div class=\"toolbelt-video-wrapper\"></div>\n</div>\n</div>\n\n\n<p><strong><a href=\"https://gutenbergtimes.com/need-a-zip-from-master/\">Need a plugin .zip from Gutenberg&#8217;s master branch?</a></strong><br />Gutenberg Times provides daily build for testing and review. </p>\n\n\n\n<p>Now also available via <a href=\"https://playground.wordpress.net/?blueprint-url=https://gutenbergtimes.com/wp-content/uploads/2020/11/playnightly.json\">WordPress Playground</a>. There is no need for a test site locally or on a server. Have you been using it? <a href=\"mailto:pauli@gutenbergtimes.com\">Email me </a>with your experience</p>\n\n\n\n<p><img alt=\"GitHub all releases\" src=\"https://img.shields.io/github/downloads/bph/gutenberg/total?style=for-the-badge\" /></p>\n\n\n\n<p class=\"has-text-align-center has-small-font-size\"><em>Questions? Suggestions? Ideas? </em><br /><em>Don&#8217;t hesitate to send <a href=\"mailto:pauli@gutenbergtimes.com\">them via email</a> or</em><br /><em> send me a message on WordPress Slack or Twitter @bph</em>.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<p class=\"has-text-align-center has-small-font-size\">For questions to be answered on the <a href=\"http://gutenbergtimes.com/podcast\">Gutenberg Changelog</a>, <br />send them to <a href=\"mailto:changelog@gutenbergtimes.com\">changelog@gutenbergtimes.com</a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p></p>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n\n\n\n<p class=\"has-text-align-left\"><strong>Don&#8217;t want to miss the next Weekend Edition? </strong></p>\n\n\n<form class=\"wp-block-newsletterglue-form ngl-form ngl-portrait\" action=\"https://gutenbergtimes.com/feed/\" method=\"post\"><div class=\"ngl-form-container\"><div class=\"ngl-form-field\"><label class=\"ngl-form-label\" for=\"ngl_email\"><br />Type in your Email address to subscribe.</label><div class=\"ngl-form-input\"><input type=\"email\" class=\"ngl-form-input-text\" name=\"ngl_email\" id=\"ngl_email\" /></div></div><button type=\"submit\" class=\"ngl-form-button\">Subscribe</button><p class=\"ngl-form-text\">We hate spam, too, and won&#8217;t give your email address to anyone <br />except Mailchimp to send out our Weekend Edition</p></div><div class=\"ngl-message-overlay\"><div class=\"ngl-message-svg-wrap\"></div><div class=\"ngl-message-overlay-text\">Thanks for subscribing.</div></div><input type=\"hidden\" name=\"ngl_list_id\" id=\"ngl_list_id\" value=\"26f81bd8ae\" /><input type=\"hidden\" name=\"ngl_double_optin\" id=\"ngl_double_optin\" value=\"yes\" /></form>\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 24 Jan 2025 23:14:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:29;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"Do The Woo Community: Reflections on Gutenberg Times and Do the Woo with Birgit and BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=89288\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"https://dothewoo.io/reflections-on-gutenberg-times-and-do-the-woo-with-birgit-and-bobwp/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:212:\"In episode, Bob and Birgit discuss their journeys in the WordPress community, focusing on the evolution of Gutenberg, podcasting challenges, and the importance of diverse voices, while planning for future events.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 23 Jan 2025 15:44:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:30;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"WPTavern: #153 – Tammie Lister on Modern Theme Development and Artistic Exploration\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wptavern.com/?post_type=podcast&p=185775\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:99:\"https://wptavern.com/podcast/153-tammie-lister-on-modern-theme-development-and-artistic-exploration\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:47816:\"Transcript<div>\n<p>[00:00:00] <strong>Nathan Wrigley:</strong> Welcome to the Jukebox podcast, from WP Tavern. My name is Nathan Wrigley.</p>\n\n\n\n<p>Jukebox is a podcast which is dedicated to all things WordPress. The people, the events, the plugins, the blocks, the themes, and in this case the underpinnings of modern theme development and artistic exploration within WordPress.</p>\n\n\n\n<p>If you&#8217;d like to subscribe to the podcast, you can do that by searching for WP Tavern in your podcast player of choice, or by going to wptavern.com/feed/podcast, and you can copy that URL into most podcasts players.</p>\n\n\n\n<p>If you have a topic that you&#8217;d like us to feature on the podcast, I&#8217;m keen to hear from you and hopefully get you, or your idea. Featured on the show. Head to wptavern.com/contact/jukebox and use the form there.</p>\n\n\n\n<p>So on the podcast today, we have Tammie Lister. Tammie is a product creator focusing on WordPress. She has a hybrid background as a full stack product creator. She contributes to WordPress, and is passionate about open source and the WordPress community.</p>\n\n\n\n<p>Tammie has a rich history with WordPress, having worked with themes and the platform for many years. Her journey melds her artistic flair with technical expertise, something which is, I think, quite rare. Her experience spans theme building, design, development, and more recently guiding product developers through Guildenberg, an initiative which she co-founded.</p>\n\n\n\n<p>The fact that Tammie is both a designer and a technical expert has allowed her to offer a well-rounded perspective on the evolution and future of WordPress themes.</p>\n\n\n\n<p>We explore the shift from Classic Themes to the era of Full Site Editing and theme.json, and discuss whether the lower than anticipated adoption of these new tools signifies a deeper trend or just a transitional phase.</p>\n\n\n\n<p>Additionally, Tammie shares her insights on the necessity of beauty versus utility on the internet, the importance of experimentation in design, and how our definition of art and themes needs continual rethinking.</p>\n\n\n\n<p>We also get into her personal artistic endeavors, where she balances her tech workspace with an art studio, highlighting her lifelong passion for photography.</p>\n\n\n\n<p>If you&#8217;re curious about the current state of WordPress theming, the impact of emerging technologies on the platform, or how to infuse more creativity into your web projects, this episode is for you.</p>\n\n\n\n<p>If you&#8217;re interested in finding out more, you can find all of the links in the show notes by heading to wptavern.com/podcast, where you&#8217;ll find all the other episodes as well.</p>\n\n\n\n<p>And so, without further delay, I bring you Tammie Lister</p>\n\n\n\n<p>I am joined on the podcast by Tammie Lister. Hello, Tammie.</p>\n\n\n\n<p>[00:03:14] <strong>Tammie Lister:</strong> Hello, how are you?</p>\n\n\n\n<p>[00:03:15] <strong>Nathan Wrigley:</strong> Very good. I love the way that on these podcasts, we talk as if we&#8217;ve just started the call, whereas Tammie and I have already managed to chat for about an hour at least about all sorts of things.</p>\n\n\n\n<p>But the endeavor today is to talk about themes. We&#8217;re going to come at it from a whole bunch of different angles, I hope.</p>\n\n\n\n<p>But before we do that, I think it&#8217;s probably good that Tammie gets an opportunity to paint a picture of where her experience lies with WordPress and themes. So really I&#8217;m just asking you for your potted bio, Tammie, if that&#8217;s all right.</p>\n\n\n\n<p>[00:03:43] <strong>Tammie Lister:</strong> Themes is really a thread that&#8217;s run throughout. I kind of started doing that within WordPress, and it&#8217;s actually the reason why I started doing WordPress. The best way I describe it is I was torturing my own CMS. And then I found, like everybody was doing that, right? Everyone had their own PHP insecure thing.</p>\n\n\n\n<p>And then I found WordPress because I was blogging about design and development and then I just found themes and just fell in love Kubrick And then just really got into, through BuddyPress themes, through theming, and that&#8217;s kind of been my thread.</p>\n\n\n\n<p>I would say I kind of work more on the product side now, and I also describe myself as a hybrid because I just like to do all the things. I like to do product, I like to do design and development. And I&#8217;m currently working both in creating things and supporting product developers through co-founding of Guildenberg, where we work with product makers, and I also work on so many different things, but I also work with themes as well.</p>\n\n\n\n<p>[00:04:36] <strong>Nathan Wrigley:</strong> Are you one of those lucky people who is a hybrid of designer and technical?</p>\n\n\n\n<p>[00:04:42] <strong>Tammie Lister:</strong> I mean, we could go that I&#8217;m not very good at either of them, but let&#8217;s go with I&#8217;m lucky in that I do both of them, yes.</p>\n\n\n\n<p>[00:04:48] <strong>Nathan Wrigley:</strong> And have you always, dare I ask, have you always had a sort of an artistic flare? You know, when you were at school, were you always drawn to sort of putting paint on canvas and those kind of things?</p>\n\n\n\n<p>[00:04:58] <strong>Tammie Lister:</strong> Yeah, so one of the things is because of my age, the web did not exist. I was creative, so therefore it was considered that because I was creative I had to go and do art. That was quite a narrow vision quite a few decades ago.</p>\n\n\n\n<p>And I always had this love of computers, Acorn Electrons, all those kind of early computers. I still loved all of that kind of stuff. I&#8217;m lucky enough to have been, I&#8217;m 50 coming up this year, so I was lucky enough to have been from the start of computers, going all the way through. And I think if you have that, you are hybrid by nature, because you got to see the technology as it happened, even if you are kind of more on the artistic side.</p>\n\n\n\n<p>So I did the art first of all. I actually did psychology, then I did art, and then I got to kind of retrain in software engineering. Most of my life I&#8217;ve done one, and then I&#8217;ve done the other, then I&#8217;ve done one, then I&#8217;ve done the other, and then this thing called product appeared in the universe, which we found a label to put on everybody. And I&#8217;ve adopted that because it actually fits.</p>\n\n\n\n<p>[00:05:56] <strong>Nathan Wrigley:</strong> Coming from somebody who is profoundly unskilled in the artistic side of life, I&#8217;m quite jealous that you have that in your background.</p>\n\n\n\n<p>[00:06:03] <strong>Tammie Lister:</strong> Thank you for saying I&#8217;m skilled. I&#8217;ll go with that.</p>\n\n\n\n<p>[00:06:06] <strong>Nathan Wrigley:</strong> Sorry, I know this is going off piste little bit, do you keep your hand in with the artistic side of things? I mean, I know that the listeners can&#8217;t see what I can see, but it looks like you&#8217;re in an environment where art materials may be a part of your daily life. Do you still do that?</p>\n\n\n\n<p>[00:06:20] <strong>Tammie Lister:</strong> Yeah. I&#8217;m really lucky. So my office is half working for tech, like my desk, and then the other half is my art studio. And the half of my art studio has over the years, got bigger and started invading. So my art forms are primarily, either digital art, painting, and it&#8217;s an easel the other side, or photography.</p>\n\n\n\n<p>So even like one of my art forms is very very technical. So when you actually study art, you have to pick mediums and those were the mediums. So photography is one of the mediums that&#8217;s run throughout, and that&#8217;s probably like one of the most technical art forms that you can do as well.</p>\n\n\n\n<p>[00:06:52] <strong>Nathan Wrigley:</strong> I am going to ask you a really unfair question, but if the universe conspired so that you could only keep one form of art, be that photography, painting or the online stuff or, I don&#8217;t know, Photoshop. What would be the one which speaks to you the most? The one that you would jettison as a last resort?</p>\n\n\n\n<p>[00:07:11] <strong>Tammie Lister:</strong> Photography, because it&#8217;s been something that I&#8217;ve just in different mediums. We were talking before, one of my, projects is weird cameras. I am currently playing with a camera that does thermo printing onto receipts. But, I love the idea that you can take pictures into different things, even if you do like pinhole cameras. So yeah, the idea that you can capture pictures that way, or that you can capture pictures and then even like through AI, manipulate them. That&#8217;s something that super interests me.</p>\n\n\n\n<p>[00:07:37] <strong>Nathan Wrigley:</strong> I always think there&#8217;s something really magical about holding that piece of equipment in your hand as well. I don&#8217;t know what it is, the internet, you can&#8217;t get your hands on it in the same way can you, as you can with a piece of art or a camera or what have you? And I think there&#8217;s just something very human there.</p>\n\n\n\n<p>[00:07:48] <strong>Tammie Lister:</strong> You get so nerdy about your cameras. If you find the cameras, I&#8217;m a Fuji person, and you find your kind of kits and your, yeah. That&#8217;s a different podcast. But like I could get equally as nerdy about themes as I could about my camera set up. So yeah.</p>\n\n\n\n<p>[00:08:03] <strong>Nathan Wrigley:</strong> So pivoting more towards the internet then, and again, we&#8217;re not getting into the subject at hand, but I&#8217;m enjoying this conversation, so lets keep it going for a few minutes. Do you think the internet requires beauty? Or is that kind of like an added benefit? So a typical website, does it need to be beautiful or is the internet a more utilitarian thing, or is it more of a website by website, case by case basis?</p>\n\n\n\n<p>[00:08:26] <strong>Tammie Lister:</strong> So I think it&#8217;s a little bit of case by case. It depends. I will always love experimentation, but I studied art in the days of installation rooms, and the really weird nineties art. So that&#8217;s kind of like my grounding is like the weird stuff. The modern art that a lot of people look at and go, huh I quite like a lot of that. But also, through experimentation, we also find out what can be maybe applied to more usable content.</p>\n\n\n\n<p>And I think that that&#8217;s something to be said like, will a real pushed experiment be used by everybody? Nope, not probably. But can it push the medium? Yes. And that is also something that&#8217;s been done time and time again in art.</p>\n\n\n\n<p>But I think it&#8217;s really careful to, the word art is used a little bit too broadly. Art means something very different from design, and those need to be defined separately a little bit when we&#8217;re saying it. The whole first year of studying art is trying to define the word art, when you study it. Trying to define the word art as a whole thing. And we just, particularly in the digital world, we&#8217;re like, yeah, it&#8217;s art. I don&#8217;t think the people that studied art, and art history, would be saying that as well. Sometimes we apply words in our industry that we are maybe applying that we shouldn&#8217;t as well.</p>\n\n\n\n<p>So where I like to see it is experimentation, and I think we need more experimentation in our medium to get it forward a little bit. But then for use case, yeah, that deviated quite a lot in saying it.</p>\n\n\n\n<p>[00:09:52] <strong>Nathan Wrigley:</strong> No, no, but that&#8217;s interesting because I guess with things like the advent of CMSs and the growing popularity of CMSs, it is possible to go into a very cookie cutter kind of approach to websites. You know, it&#8217;s got a header, it&#8217;s got a footer, it&#8217;s got a hero and what have you.</p>\n\n\n\n<p>And the internet for many people has become a bit of a stale place, and there&#8217;s not much innovation. You know, if you go to a bookshop and you look at the magazines, especially if you&#8217;re probably not looking at car mechanics, but if you&#8217;re heading towards the more artistic side of things, the innovation there is really profound. And I know you can find examples of that on the internet.</p>\n\n\n\n<p>[00:10:24] <strong>Tammie Lister:</strong> But that happens also in art. Homogenisation of art also happens. So you&#8217;ll find that, you&#8217;ll go through periods where great art, artistic periods and just liveliness and periods where boundaries are pushed in art, and it&#8217;s amazing and it&#8217;s great. And then this homogenised periods of just like beige art comes out, and doesn&#8217;t feel that anyone&#8217;s pushing any boundaries or anyone&#8217;s doing it, and it just all feels the same.</p>\n\n\n\n<p>We are maybe going through one of those. I would argue that what we are going through is maybe some of the technology is the bit that&#8217;s changing, and experimental. So maybe the things that we are not seeing on the top are the things that are changing, and the top needed to distill anyway. And I think that that&#8217;s probably the biggest change we are going to be experiencing or we should be experiencing is the top doesn&#8217;t matter. And I think that&#8217;s going to be quite ground breaking to a lot of us.</p>\n\n\n\n<p>Back not too long ago, we used to be very precious about the design. You&#8217;d get this design and you&#8217;d be pixel perfect making it, and you&#8217;d be measuring it, and you&#8217;d be getting out your, how many widget screen rulers, right? And you&#8217;d be measuring it and doing break widths, and points and all these kind of things. And I don&#8217;t know what that word is, the break points and doing all these kind of measures and being very precise about it.</p>\n\n\n\n<p>And now that time is changing. Now you are looking at fluid typography. Now you are looking at, how does this respond? And it&#8217;s not that it responds in breakpoints, you don&#8217;t know what device someone&#8217;s going to be viewing on. They could be viewing it through goggles. All these kind of different experiences, and you may not have ever used the device that they&#8217;re experiencing on. Try browser testing every single browser in the world, good luck.</p>\n\n\n\n<p>But that&#8217;s the reality that you&#8217;re working in now. And when you&#8217;re working in that, the interface has to be secondary, and personalisation is quite key for the user. And that&#8217;s quite hard for us to understand, that the interface could be heavily changed and should be heavily changed depending on the user need, rather than it being this perfect vision.</p>\n\n\n\n<p>But then again, some things are just going to be an experience. So you are going to wander in, and it&#8217;s going to be a beautifully kept shop front because it feels like that. It&#8217;s use case, right?</p>\n\n\n\n<p>[00:12:31] <strong>Nathan Wrigley:</strong> The changes that have happened in the WordPress space, let&#8217;s say over the last five or six years. So we went from what we might call Classic Themes. I guess that&#8217;s the term that most people would be familiar with, where you are interacting with template files. And now we&#8217;re in an era of Full site editing or Site Editing. The interface in WordPress, if you don&#8217;t install a Classic Theme, allows you to do all of that in a, kind of more or less what you see what you get. You can interact with the templates, for want of a better word, inside of a GUI, and you can use the mouse instead of using a text editor and what have you.</p>\n\n\n\n<p>Now, that project, on the face of it, five or six years ago, obviously it was hoped that that would receive wide adoption, and I think maybe the upper echelons of the WordPress project were maybe assuming that people would jump on board with this. But it seems like that really hasn&#8217;t happened.</p>\n\n\n\n<p>I have a memory, I don&#8217;t really know if the numbers I&#8217;m about to say are correct, but I have a memory that it was hoped that within a year of Full Site Editing coming around, that there&#8217;d be 5,000 themes inside the .org repo.</p>\n\n\n\n<p>I think we&#8217;ve really only just now, so five years later, gone past 1000. I wonder if you&#8217;ve got any intuitions as to why it hasn&#8217;t been adopted, not just by end users, but also developers, and agencies, and all these different people? Has it stagnated? Is it a project which has got no legs? Are people going to use classic themes forever? What&#8217;s your thoughts?</p>\n\n\n\n<p>[00:13:52] <strong>Tammie Lister:</strong> So I think there&#8217;s a lot of points there, but I think there&#8217;s a couple points. Splitting out the infrastructure from the interface is kind of important. So are people using the underpinning technologies? Or are they only using the interface? And I think that&#8217;s something to consider.</p>\n\n\n\n<p>So the, page builder, the site editor is different from, using theme json maybe. So that&#8217;s also something to consider. So some agencies maybe aren&#8217;t turning on Site Editor, but they&#8217;re using theme json. That&#8217;s like a really basic example of that.</p>\n\n\n\n<p>I think that, is actually probably quite a strong case. Using the org theme repo as the measure. I&#8217;m not sure that necessarily holds up to adoption, all the time. Whilst I would love there to be so many things available for people and all that kind of thing, I don&#8217;t know whether people or times are different, I don&#8217;t know the answer to that. I think that, what I try and look at are agencies using it? Are people using it? Are people separating their plugin from their theme? Because that&#8217;s one impact. Are people looking at ways to improve their classic base to onboard off? Are they looking at ways to do it slowly and all those kind of things. And that has been happening more and more. So I think that.</p>\n\n\n\n<p>But honestly, it takes a change. Theme development has been the same for a very very long time. Yeah, I was lucky enough to be around when the changes happened. So it&#8217;s easy to change if you are around when the changes happen. It&#8217;s easy, right? Like I can understand that. I also, for me being a hybrid, it&#8217;s a little bit easier to adopt different things, because I can just be a bit more flexible, I think about different things.</p>\n\n\n\n<p>But if you are using a big stack, agencies as well go to, if you&#8217;re an enterprise agency and you&#8217;ve got a big stack, and you are pre-compiling SaaS, and you&#8217;re doing all these kind of things, to then suddenly change to theme json, that&#8217;s a big mind flip to suddenly do that.</p>\n\n\n\n<p>And that requires you to either pause, do lots of retraining, or to look at your foundation theme that you&#8217;re using, or to do some refactoring of infrastructure. So maybe to do some training. There&#8217;s all manner of different things that you&#8217;ve got to do, so I don&#8217;t think you&#8217;re going to do it in that kind of turnaround time.</p>\n\n\n\n<p>And also the time it happened was quite a boom time for agencies to be actually creating sites, which is kind of awesome. Lots of agencies were creating lots of sites at the same time. So for them to pause and say, hang on, not going to go and work on all these projects.</p>\n\n\n\n<p>What I actually saw was people thinking how they could sprinkle bits of it in, that has been really good. I think now most agencies that have found their path ,or found their groove with it,` or found the way that they are doing it. That&#8217;s kind of most pieces. But we haven&#8217;t necessarily seen that reflecting in the theme repo in the amount. So that would probably be a reflection of whether that number is going to be that measure or not.</p>\n\n\n\n<p>[00:16:43] <strong>Nathan Wrigley:</strong> So let me just try and sort of parse everything that you&#8217;ve just said, and see if what you&#8217;ve just said makes sense to me. So, what you are saying is that the adoption might not necessarily be reflected solely in the repo numbers. So whether it&#8217;s 2000, 1000, what have you. It&#8217;s the, and I think you called it underpinning technology, so the move to, for example, theme json and what have you. And you can dip your toes into bits of that.</p>\n\n\n\n<p>[00:17:07] <strong>Tammie Lister:</strong> Yeah, there was actually a really good post by Anne McCarthy right back in the day where she was like, here are the little pieces you can use, right back at the start And that was really powerful because I think before people were like, I have to do everything. No you don&#8217;t, is the answer. And once that message started to get out, there was a bit of a shift to people starting to be able to be, okay, I can do some sprinkles.</p>\n\n\n\n<p>[00:17:28] <strong>Nathan Wrigley:</strong> I think also the reality is, WordPress has been incredibly good at being backwards compatible, and really not changing a great deal for huge swathes of time. And then this fairly magnificently large change came along, and in other projects when they go through point releases, so Drupal is one that I&#8217;m familiar with, they sort of throw the baby out with the bath water a little bit. And as a result, I think over time they do lose people because of that, in their communities I mean, because of that backwards compatability thing has gone.</p>\n\n\n\n<p>And I&#8217;m just wondering if, like you said, if you&#8217;re an agency, and you&#8217;ve got a bulletproof process that you&#8217;ve worked out for the last decade or more, it would be unrealistic for you to suddenly change to the new paradigm, and to do everything with, for example, blocks or theme json. Rather than to just pick, well, either we&#8217;re going to do nothing, we&#8217;re going to stick with the way we&#8217;ve always done it, or we&#8217;re just going to take little bits here and there, because we can&#8217;t afford to just do everything. We&#8217;d have to retrain all of our staff, we&#8217;d have to retrain all of our clients and so on.</p>\n\n\n\n<p>So it sounds like you are buoyant. You don&#8217;t see the number in the repo as a negative thing, it&#8217;s just, this is the journey we&#8217;re on, but there&#8217;s way more, if you peel back the curtain, there&#8217;s more bits of in intel which need to be brought to bear. So that&#8217;s interesting, you are fairly sanguine about it.</p>\n\n\n\n<p>[00:18:40] <strong>Tammie Lister:</strong> Not everyone&#8217;s always going to have the interface on, or they may even use a different page builder. I think that&#8217;s something to kind of be aware. Maybe they are using the technology underneath, the infrastructure underneath, but they&#8217;re using a different page builder.</p>\n\n\n\n<p>Maybe they are using everything up to a point, but because their client doesn&#8217;t want it for the end user, they aren&#8217;t turning on the Site Editor interface for users. That is really common in enterprise, because they do not want color palettes and, all those kind of things, for end users. So those kind of like sliding scale.</p>\n\n\n\n<p>But also I think, from a release perspective and themes, I think we now need to be, and this is kind of a really curious conversation, is do we measure it by themes, or do we measure by patterns, or do we measure by templates? And if you look at the pattern directory, there have been quite a lot of, patterns, and there have been a lot of, the Museum of Block Art and the amount of patterns that have happened. Or if you look at Twenty Twenty Five, the amount of patterns in there. Now, that&#8217;s quite a lot. So if you think about that, that to me is almost like how we would consider themes to have been done.</p>\n\n\n\n<p>And we are getting to a point where, what is a theme? And that&#8217;s like a whole different discussion, which I love. Because for me, I&#8217;ve gone backwards and forwards in this every few years, of I think initially I was like, themes have to be a thing. And now I&#8217;m not in that position anymore. I wish I could time travel back and flick myself on the nose, but you know that&#8217;s age. Because I definitely feel that as</p>\n\n\n\n<p>long as we have a lot of the infrastructure, and we have a lot of the firm things in place, it&#8217;s a design system, and that&#8217;s what a theme should be. So what you are doing is you&#8217;re setting the tone and style as you load it. So this is the weird analogy I use, which is when you change clothes, you don&#8217;t take your arm off. Bear with me. The whole idea is that you should be able to take a theme on and off site without having any implications to it. That&#8217;s the whole point. It shouldn&#8217;t impact it. You should be able to use it like clothing. And it shouldn&#8217;t style it. So that gets to, is a theme just styles? And that&#8217;s the whole conversation of don&#8217;t put blocks in themes.</p>\n\n\n\n<p>Don&#8217;t just have it for super light. All those kind of like, that take the functionality out, don&#8217;t have plugins in it. All those kind of things that we go back to where we were a few years ago, which is don&#8217;t put plugins in themes as well. So yeah, there&#8217;s a lot there.</p>\n\n\n\n<p>[00:21:06] <strong>Nathan Wrigley:</strong> I remember probably three or four years ago, Rich Tabor, who at the time wasn&#8217;t working with Automattic but now is, raising the question of whether we should just have a theme, singular theme for WordPress. And everything else falls into the domain of patterns. And that was a really curious thought at the time. But the more that I&#8217;ve played with it, the more that I am fascinated by patterns, and not so much the theme. The theme is more of a sort of set it and forget it enterprise, you just do it this one time, set some basics in there.</p>\n\n\n\n<p>[00:21:36] <strong>Tammie Lister:</strong> See I guess now I&#8217;d be like, okay, what is the theme if it is the theme, and do we even need the theme? And is the package just, like I think we&#8217;ve come so far because WordPress has a design system. We&#8217;ve come so far that probably, like over the holidays because everyone does a project, right? Yet again, I did a theme and I literally used Site Editor&#8217;s Dreamweaver. That&#8217;s the best way I can describe how I create. I loaded it up and I haven&#8217;t used any custom CSS. I literally within a few hours had a theme. Hardly any customisation. No templates, anything, and that&#8217;s relying on mostly native stuff. I&#8217;m not relying on anything, and I move that across four different sites.</p>\n\n\n\n<p>It works. Am I going to release it and package it? No. I&#8217;m not going to give that to anyone else, because it&#8217;s not ready or worth it or like anything yet. And that may also be part of this. Maybe, going back to our initial conversation, maybe what we&#8217;re doing is encouraging more experimentation. That could be a problem if we&#8217;re not sharing our experiments. And that&#8217;s a whole different conversation about, we should share our experiments more, and we shouldn&#8217;t just leave them as experiments.</p>\n\n\n\n<p>But, to me what all of this has done is encouraged me to have that early. You know remember Kubrick? Being able to just experiment freely. And it probably was actually quite a hurdle we had to experiment. It was harder than, now looking back at it we&#8217;re like, that probably was really difficult. But I remember the first time, twice a year you would do the whole thing. Style switches were a big thing. I&#8217;ve now got a switcher on my site, just because I&#8217;m back there. What&#8217;s old is new again and all those kind of things.</p>\n\n\n\n<p>We could never settle on one style because we always wanted to do more than one. It was so easy to do. We were always obsessed with changing our themes because it was so cool to do. We were making them so many times. Maybe that&#8217;s part of, we&#8217;re in a period where everyone&#8217;s just experimenting and learning so much that we are not quite releasing yet. And that&#8217;s okay because we&#8217;re learning and we&#8217;re in our sketchbook, learning those boundaries.</p>\n\n\n\n<p>[00:23:36] <strong>Nathan Wrigley:</strong> Do you remember CSS Zen Garden?</p>\n\n\n\n<p>[00:23:38] <strong>Tammie Lister:</strong> Oh, I love that. Yeah, we should have that for block themes really.</p>\n\n\n\n<p>[00:23:42] <strong>Nathan Wrigley:</strong> It was fascinating, wasn&#8217;t it? How the content layer, and that was in the day when CSS was a brand new thing, and the idea that you could separate the markup from the styling was really revolutionary. And I remember being bowled over by that.</p>\n\n\n\n<p>[00:23:54] <strong>Tammie Lister:</strong> I mean the thing was with themes, that was why WordPress struck me originally was, I can just change, I don&#8217;t have to manage my content. I don&#8217;t have to worry about being insecure or being hacked. I don&#8217;t have to worry about that. I can just do the fun stuff. And then CSS got really cool, and then it got really complicated with SaaS. And then I started using JavaScript, I got really overly complicated. And then Modernizr, and all those kind of things. And life just got way too complicated.</p>\n\n\n\n<p>And one thing I like now is life is really, really easy when I want to make a theme. I&#8217;ll do a sketch, I don&#8217;t even do it in Figma anymore. I just do a little bit of a sketch, work out my colors, and then I just use it as Dreamweaver. But that&#8217;s not release ready that way. It would be taking it. You know I use Create Block Theme plugin and then I parse it, I clean it, and all those kind of things.</p>\n\n\n\n<p>[00:24:44] <strong>Nathan Wrigley:</strong> Just moving outside of the WordPress space for a moment, it seems like CSS is really interesting again. A lot of the JavaScript things that we&#8217;re familiar with only being possible with JavaScript, it feels like so much interesting stuff going on with just web standards and CSS in particular, and there&#8217;s a lot of fascinating stuff happening.</p>\n\n\n\n<p>[00:25:05] <strong>Tammie Lister:</strong> HSL is my current love. I&#8217;m completely nerdy. I&#8217;ve been, playing with that and just, I remember just the sheer pain of even doing parallax years ago, and all those kind of things that we don&#8217;t have those issues with.</p>\n\n\n\n<p>The fact now that we have such good libraries that we can have confidence in as well, that are open and universal as well for animations and different things that you can do.</p>\n\n\n\n<p>I think sometimes it does raise the expectation, if I put my front end developer hat on, it does raise the expectation, makes front end developers life really difficult, because we were always told don&#8217;t use libraries in one part, right, from performance perspective. And now it&#8217;s about knowing the right ones to use, in the right combination. Because you can achieve some of this stuff without using some of those libraries, and some of them are React as well. So it is like the, kind of where you use or what, you don&#8217;t use.</p>\n\n\n\n<p>[00:25:59] <strong>Nathan Wrigley:</strong> Just getting back to the conversation about the adoption, or lack thereof, of Full Site Editing and what have you, and theme json and all of that. We&#8217;ll obviously mention the fact that what you said 10 minutes ago is true. You know, the underpinning technology may well be being used by people.</p>\n\n\n\n<p>I do wonder though if the Block Editor or the Site Editor interface, do you think there&#8217;s something to be said about that whole interface and the fact that it&#8217;s constantly in flux? And it is quite difficult to realise where things are happening. And the fact that you&#8217;ve got menus that you have to return to. You know, you might not be able to find your way there quickly because the sort of whole menu structure disappears, and you have to click buttons to get back to it, and then remember where they all are, and they get upended all the time.</p>\n\n\n\n<p>I&#8217;m just wondering if the UI, where we are at the moment, January 2025, I do wonder if that puts people off because it&#8217;s in such a state of flux and it&#8217;s confusing and it&#8217;s not quite finessed yet.</p>\n\n\n\n<p>[00:26:55] <strong>Tammie Lister:</strong> So I have my kind of predictions I guess, of like where I would like see over the next kind of few years. I think we&#8217;re going to see that interface is going to do what it&#8217;s going to do. It&#8217;s core and it&#8217;s going to be iterated, but I think you&#8217;re going to see a lot of solutions building on top of that, or adapting to it. And I see more variations. You know I&#8217;d love to be able to say, hey, now I&#8217;m in sketch mode. Just let me do my sketching, right. And be able to see it. In fact, I&#8217;ve been playing around with that, with my rubber ducky cursor and all those kind of things, and trying to work out that, and I don&#8217;t think I&#8217;m alone with that. Like trying to figure out how do you get the editor interface to be exactly what you want. But that&#8217;s exactly what I want. That doesn&#8217;t mean that I&#8217;m necessarily going to have that as a final product.</p>\n\n\n\n<p>But I think that there&#8217;s an argument for types of users, and there&#8217;s definitely an argument for page builders for types. There&#8217;s definitely an argument for, niche, niches, could be a really big one. Or page builders that build on top of it. And we&#8217;ve seen quite a lot of that, like filling in the gaps. Core is always going to do the middle. Core is always going to be trying to, it&#8217;s always going to be the first attempt.</p>\n\n\n\n<p>So a good example is fluid typography, that&#8217;s just come out. So that&#8217;s the first version of it, right? Like the first version of where the things are going to be. The things I worked on in phase one, if they still look like the way they did in phase one in the Block Editor, we would have a problem. They do not look like that now. Because time has moved on. And the Site Editor, a lot of the bigger interface things came last. Because if you bear in mind when you build a house, you build the foundations first. So a lot of the interface stuff came last. So a lot of that stuff still needs to be iterated on.</p>\n\n\n\n<p>So, yes, it does need to be iterated on, point 1. But that doesn&#8217;t make it easy for what you were saying about documentation, for people learning and people doing things. So I do think there&#8217;s an argument for people having page builders. Page builders responding with a native layer. I don&#8217;t think there&#8217;s ever been an argument that people shouldn&#8217;t have page builders, or at least I personally haven&#8217;t said that. If you&#8217;re going to build a page builder on top of native, great. Find where the gaps are in the area you are pitching for, and make it work, and then keep a connection to it, and that&#8217;s going to work great. You know rise up. As Core rises up, rise up with your product. That&#8217;s kind of the open source way, right?</p>\n\n\n\n<p>So I&#8217;m kind of curious to see what happens. I would love to see the ability to customise a little bit more if I had, ifs and buts and wishes. But I just think that that&#8217;s maybe an expectation of interfaces that we have now. We got it with light and dark mode, and we seem to really have that now with like everything should be draggable. There&#8217;s a difference, right? AI has happened in a year, but also draggable interface have happened in six months. Suddenly most interfaces have draggy handles everywhere, and you can reposition things and pin them. Like we&#8217;ve only got one pinnable sidebar. So I think that would be nice. Because at the moment it kind of just says, I&#8217;m here, and you have to live with it being here. So things like that.</p>\n\n\n\n<p>My biggest thing has been able to just the latest situations of get out mode is the best way I can describe it is widescreen, right? I call it get out mode, because it just gets out of here. But that, things like that are polished. It&#8217;s done upon those extra bits. And they&#8217;re not bits that were there initially, and we often judge bits and we think the good bits we think have been there all along, well they haven&#8217;t been.</p>\n\n\n\n<p>[00:30:11] <strong>Nathan Wrigley:</strong> That UI is so great if you&#8217;ve got a long piece of content, and you can&#8217;t really encapsulate in your mind what the top to bottom of it looks like.</p>\n\n\n\n<p>[00:30:19] <strong>Tammie Lister:</strong> Remember like when, you used to have patterns out, then you&#8217;d lose sight of where the pattern was going to go, or like how it was going to look. Just the fact that it just goes a little bit small. It&#8217;s like yeah, yeah, yeah. There&#8217;s some perspective to what I&#8217;m creating, and it feels like okay, we&#8217;re not in like the inception world where I&#8217;m touchy feeling things and moving them around or whatever. We&#8217;re not in that. But we are kind of feeling like I&#8217;m building.</p>\n\n\n\n<p>And for me personally, the editor has a couple of different functions, and maybe one of the answers is it should, back when I was working on it, there was this kind of concept of modes, and it kind of didn&#8217;t have distinct modes, it flowed. I go backwards and forwards on whether it should have distinct or flow. I think by its nature it is having distinct modes. And one of the modes I find myself in a lot is build mode. If I&#8217;m in site editor, I&#8217;m a Bob the Builder. That&#8217;s what I&#8217;m doing. I&#8217;m getting in there. I&#8217;m Dreamweavering it. I&#8217;m digging in, and I want a very different experience to that than I want to,. Like Figma is my, or Penpot is where I&#8217;m building. And when I&#8217;m composing, I&#8217;m in a very different experience to that. I wouldn&#8217;t write in Figma.</p>\n\n\n\n<p>[00:31:24] <strong>Nathan Wrigley:</strong> I do like the idea, and I think you alluded to it earlier, I do like the idea of different, for want of a better word, editor modes. Where the UI is really different for a different user. And obviously we have the capability to kind of, historically WordPress, I don&#8217;t know, at the very least, remove a menu item for example, or a button doesn&#8217;t exist if you&#8217;re particular person. But the idea of amending the entire UI so that it binds itself more to the work that you are doing, that&#8217;s really interesting.</p>\n\n\n\n<p>[00:31:53] <strong>Tammie Lister:</strong> With AI we&#8217;ve got a bit more possibility of looking at what task you&#8217;re doing and then adapt. So one of the things that really excites me about AI isn&#8217;t necessarily the content generation, but is the realizing what you&#8217;re doing. At the moment, we have the set options and get things out of your way. But what I like is when applications are learning my behaviors, or learning what I like. Maybe I&#8217;m just selfish. I like that, and I like the fact that they&#8217;re learning, rather than me having to, when it loads up, me having to put the sidebar out the way, every single time. It&#8217;ll be like, oh no, you actually really like this to be out the way, and this is where you go. So when I load it up, it just does that each time.</p>\n\n\n\n<p>It&#8217;s such a small thing, but I mean it&#8217;s a persistent save mode of the screen and all those kind of things. But it feels magic when it works properly. Or recommending, it&#8217;s like hey, you like this? Have you tried this? Because you are obviously a builder. We&#8217;ve heard that other builders like this.</p>\n\n\n\n<p>[00:32:47] <strong>Nathan Wrigley:</strong> I imagine all of these things could come to pass. I know that there&#8217;s a lot of work to be done before those things. Just before we round it off, something that you said you wanted to mention, which we haven&#8217;t done, is something called hybrid themes.</p>\n\n\n\n<p>Now, I&#8217;ve not really touched on this with anybody thus far in any of the podcast episodes I&#8217;ve done. And it occurs to me that I would imagine most of the audience won&#8217;t be familiar with that term.</p>\n\n\n\n<p>[00:33:07] <strong>Tammie Lister:</strong> So I don&#8217;t actually like the term, that&#8217;s why we were talking about it. So it&#8217;s a term that currently is used for a theme that sits between Classic and Block Themes. And for me personally, and you can get into why it does, I don&#8217;t think we should use the term, that&#8217;s kind of why I wouldn&#8217;t get into them too much. And I know that there&#8217;s some really good documentation explaining them, and I don&#8217;t want to belittle or anything with that documentation. I think they have a place. But my kind of general point is I think they really confuse users.</p>\n\n\n\n<p>If I am working with a client and I am saying to them, hey, we&#8217;re working on a theme. It&#8217;s hard enough to get them to work with a Block Theme, or I don&#8217;t even actually use the term Classic, although I actually have a site that says Classic, but generally they&#8217;re not thinking Classic. They&#8217;re thinking that it is their theme. And it&#8217;s a classic, what it&#8217;s old?</p>\n\n\n\n<p>But generally to then say hybrid as well. I mean in cars it&#8217;s not so good at either. I made that joke of like, I&#8217;m a hybrid. I&#8217;m not good at either, kind of thing. It&#8217;s like the theme isn&#8217;t good at either. And really to me a Block Theme can just be, I go back to that post by Anne, you can just do a little bit, you could just have a little bit and it&#8217;s a Block Theme. But I think sometimes it&#8217;s used to distinguish when, and more templating all of those kind of things with hybrid. But there&#8217;s a lot more to it than terms like that. So I don&#8217;t want to dismiss it. But for me it&#8217;s a lot simpler if we think of it in those kind of opposites.</p>\n\n\n\n<p>I&#8217;m weird about Classic. So themes and block themes maybe? That&#8217;s maybe a kind of, I mean honestly it&#8217;s themes, and it just depends on how you are doing the theme really. And that&#8217;s what it comes down to. And I think if we saw it that way, then probably people would be like, okay, I&#8217;m going to make a theme that suits this purpose. And then they&#8217;d be popping on it. Because there was a time when people were taking offense to it being called Classic Themes, and that&#8217;s not maybe what we should be doing if we wanting people to use it.</p>\n\n\n\n<p>[00:35:05] <strong>Nathan Wrigley:</strong> I think it sounds from everything that you&#8217;ve said that you&#8217;re fairly bullish about the future with WordPress themes, and the theming engine that we&#8217;ve got, and the opportunities in the future.</p>\n\n\n\n<p>[00:35:14] <strong>Tammie Lister:</strong> Not just themes. I think that WordPress is always going to need a front visual, right? And you are going to be packaging, one of the core principles we have is you can package that style up, and I can give you that style, and you can go and take that and put it on any site. What that package, that theme is going to be in the future, I don&#8217;t know. That might be just a json file. That might be a file of an emoji smile. I don&#8217;t know. That might just be literally a json file. That could be all it is, is one file going forward. And that might be amazing, and it will pull in all these patterns, and it&#8217;ll pull in everything.</p>\n\n\n\n<p>But that still will be a theme, and that still will have had someone creative come along and determine that all these patterns and these colour combinations go. And they will work with an AI to come up with colour combination suggestion, all those kind of things. So you&#8217;re still going to have that. But it&#8217;s the idea that you can still take it from one site to the other, and still have that styling. I think that&#8217;s still there. I just think we&#8217;ve got to maybe be a bit more adaptive about what that term means, and maybe just all call it themes.</p>\n\n\n\n<p>[00:36:22] <strong>Nathan Wrigley:</strong> I imagine there&#8217;s going to be a bunch of people listening to this who are going to stick to what we&#8217;re going to call Classic Themes until they simply are no longer an option. There&#8217;ll be other people who are somewhere along the journey, and they&#8217;re dipping into, well, for want of a better word, hybrid. Or there&#8217;s people who are doing the whole thing with the Site Editor.</p>\n\n\n\n<p>Regardless of that, if people wanted to find you and talk to you about your journey and any help that you may be able to give them, making that migration, where&#8217;s the best place to get in touch with you, Tammie?</p>\n\n\n\n<p>[00:36:53] <strong>Tammie Lister:</strong> Yeah, So you can find me at my site, tammielister.com. And you can also find me on all the socials at Karmatosed. I also have a theme site called &#8216;Classic To Block&#8217;.</p>\n\n\n\n<p>[00:37:05] <strong>Nathan Wrigley:</strong> I will put all of those into the show notes so everybody can find all of the different places where you are available. But, Tammie Lister, thank you so much for chatting to me today. I really appreciate it.</p>\n\n\n\n<p>[00:37:15] <strong>Tammie Lister:</strong> Thank you.</p>\n</div>\n\n\n\n<p>On the podcast today we have <a href=\"https://tammielister.com/\">Tammie Lister</a>.</p>\n\n\n\n<p>Tammie is a product creator focusing on WordPress. She has a hybrid background as a full stack product creator. She contributes to WordPress and is passionate about Open Source and the WordPress community.</p>\n\n\n\n<p>Tammie has a rich history with WordPress, having worked with themes and the platform for many years.&nbsp; Her journey melds her artistic flair with technical expertise, something which is, I think, quite rare. Her experience spans theme building, design, development, and more recently, guiding product developers through Guildenberg, an initiative which she co-founded.</p>\n\n\n\n<p>The fact that Tammie is both a designer and a technical expert has allowed her to offer a well-rounded perspective on the evolution and future of WordPress themes. We explore the shift from classic themes to the new era of Full Site Editing and theme.json, and discuss whether the slower-than-anticipated adoption of these new tools signifies a deeper trend, or just a transitional phase.</p>\n\n\n\n<p>Additionally, Tammie shares her insights on the necessity of beauty versus utility on the internet, the importance of experimentation in design, and how our definition of art and themes needs continual rethinking.</p>\n\n\n\n<p>We also get into her personal artistic endeavors, where she balances her tech workspace with an art studio, highlighting her lifelong passion for photography.</p>\n\n\n\n<p>If you&#8217;re curious about the current state of WordPress theming, the impact of emerging technologies on the platform, or how to infuse more creativity into your web projects, this episode is for you.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Useful links</h2>\n\n\n\n<p><a href=\"https://tammielister.com/\">Tammie&#8217;s website</a></p>\n\n\n\n<p><a href=\"https://guildenberg.com/\">Guildenberg</a></p>\n\n\n\n<p><a href=\"https://wordpress.org/patterns/\">Pattern Directory</a></p>\n\n\n\n<p><a href=\"https://block-museum.com/\">Museum of Block Art</a></p>\n\n\n\n<p><a href=\"https://wordpress.org/plugins/create-block-theme/\">Create Block Theme plugin</a></p>\n\n\n\n<p><a href=\"https://www.figma.com/\">Figma</a></p>\n\n\n\n<p><a href=\"https://penpot.app/\">Penpot</a></p>\n\n\n\n<p><a href=\"https://classictoblock.com/\">Classic to Block website</a></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 22 Jan 2025 15:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nathan Wrigley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:31;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:102:\"Do The Woo Community: Building WooCommerce in Public: A Conversation with James Kemp and Darren Ethier\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=89275\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://dothewoo.io/building-woocommerce-in-public/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:242:\"In this Inside Woo, James Kemp and Darren Ethier from WooCommerce highlight the importance of community engagement, evolving development practices, and the initiative \"More in Core\" to enhance core functionalities while balancing flexibility.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 22 Jan 2025 14:15:46 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:32;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"Akismet: How to Collect Emails from Website Visitors (for Email Marketing)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://akismet.com/?p=284285\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"https://akismet.com/blog/how-to-collect-emails/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:26547:\"<p>When it comes to digital marketing, social media platforms seem to get all the love. But while it might not be as flashy, email marketing remains one of the most powerful tools for your business when it needs to communicate directly with its&nbsp;audience.</p>\n\n\n<p>Before you can use this powerful marketing medium, however, you need an audience. This is where a list of email subscribers comes in. These lists are made up of people who’ve given you permission to message them. It’s a vote of confidence in your brand and an invaluable opportunity for you to develop a new customer relationship.&nbsp;</p>\n\n\n<p>So how do you convince someone to give you their (correct) email address? There are a number of viable&nbsp;strategies.</p>\n\n<p>Let’s look at everything you need to know about how to collect emails for email&nbsp;marketing.</p>\n\n\n<span id=\"more-284285\"></span>\n\n\n\n<img width=\"1600\" height=\"1066\" src=\"https://akismet.com/wp-content/uploads/2025/01/image.jpeg\" alt=\"phone with an email newsletter signup form\" class=\"wp-image-284287\" />\n\n\n<h2 id=\"why-collect emails\" class=\"wp-block-heading\">Why collect&nbsp;emails?</h2>\n\n\n<p>Before we get into how to capture email addresses from website visitors, it&#8217;s important to consider why you want to gain new subscribers in the first place.&nbsp;</p>\n\n\n<h3 id=\"to-establish-a-direct-line-of-communication-with-potential customers\" class=\"wp-block-heading\">To establish a direct line of communication with potential&nbsp;customers</h3>\n\n<p>Email marketing creates a direct link between you and your audience. When someone subscribes, you can ensure your message reaches them without interference from algorithms or third&#8209;party&nbsp;platforms.</p>\n\n<p>Whether you want to announce a new product, share some testimonials of others who’ve enjoyed your product or service, or promote a flash sale, emails are a personal and effective way to communicate with potential&nbsp;customers.</p>\n\n<h3 id=\"to-keep-your-audience-informed-and engaged\" class=\"wp-block-heading\">To keep your audience informed and&nbsp;engaged</h3>\n\n<p>Marketing to a strong email list helps you keep your audience in the loop about your latest updates, promotions, and news. Regular newsletters and targeted emails keep your brand top&#8209;of&#8209;mind, ensuring your subscribers remain engaged and interested in what you have to&nbsp;offer.</p>\n\n<p>Staying connected to potential subscribers by periodically offering valuable insights is a great way to keep your funnel filled with quality&nbsp;leads.</p>\n\n<h3 id=\"to-send-personalized offers\" class=\"wp-block-heading\">To send personalized&nbsp;offers</h3>\n\n\n<p>Marketing is most effective when the message relates, very specifically, to the recipient. This is known as personalization and email marketing is perfect for it. The most simple version of personalization is using a recipient’s first name in the subject line or email. A bit of a more advanced tactic is segmenting email messages to different lists based on broad criteria like age or gender.&nbsp;</p>\n\n\n\n<p>Even better, though, is sending emails addressed to a subscriber’s first name that contains an offer for a specific product or category that the subscriber expressed interest in. Most WooCommerce <a href=\"https://woocommerce.com/product-category/woocommerce-extensions/marketing-extensions/email-marketing-extensions/?categoryIds=1763&collections=product&page=1\">email marketing extensions</a> have this or a similar capability.&nbsp;</p>\n\n\n\n<img width=\"1600\" height=\"857\" src=\"https://akismet.com/wp-content/uploads/2025/01/image.png\" alt=\"WooCommerce extension library with a grid of email extensions\" class=\"wp-image-284288\" />\n\n\n<h3 id=\"to-yield-a-high-return-on investment\" class=\"wp-block-heading\">To yield a high return on&nbsp;investment</h3>\n\n\n<p>Because it costs relatively little to produce, and it reaches interested subscribers directly, the ROI of email marketing tends to be quite high. Some report it as high as <a href=\"https://www.litmus.com/blog/infographic-the-roi-of-email-marketing\">36:1</a>.&nbsp;</p>\n\n\n\n<p>This might not take into account the expense of attracting first-time subscribers or the time it will take a small business owner to learn the technical processes if they need to do it themselves.&nbsp;</p>\n\n\n\n<p>However, it’s still clear that reaching interested consumers through email is well worth the effort and one of the most essential parts of the digital marketing mix for any size business. You just need to get subscribers and start your first campaign.&nbsp;</p>\n\n\n<h2 id=\"what-to-know-from-a-legal-and-ethical standpoint\" class=\"wp-block-heading\">What to know from a legal and ethical&nbsp;standpoint</h2>\n\n<p>When learning how to collect email addresses, you need to consider a few ethical and legal&nbsp;conundrums.</p>\n\n<h3 id=\"the-importance-of-user-consent-and transparency\" class=\"wp-block-heading\">The importance of user consent and&nbsp;transparency</h3>\n\n\n<p>You have to be honest with your target audience when collecting email addresses. Tell your target audience what you are doing and present them with opt-in forms so they can provide informed consent.&nbsp;</p>\n\n\n\n<p>Avoid deceptive practices, such as pre-checking boxes or using vague language on email sign-up forms. These tactics can harm your credibility and even cause inbox providers to send your messages to spam —&nbsp;even for legitimate subscribers. Potential customers should be able to easily subscribe (and unsubscribe) from your email campaigns.</p>\n\n\n\n<p>In general, just because you <em>have </em>an email address does not mean you should send it promotional messages. A person should give explicit consent and <em>subscribe </em>to your list.&nbsp;</p>\n\n\n<h3 class=\"wp-block-heading\">Compliance with GDPR and the CAN&#8209;SPAM&nbsp;Act</h3>\n\n\n<p>The <a href=\"https://gdpr-info.eu/\">General Data Protection Regulation</a> is a sweeping consumer privacy law in the European Union. It protects the data privacy rights of all EU citizens and can directly impact the way you gather email addresses.&nbsp;</p>\n\n\n<p>If your company does business in the EU or targets EU consumers, familiarize yourself with the GDPR and adhere to its&nbsp;provisions.</p>\n\n<p>If you do business in the U.S., you’ll need to be aware of the <a href=\"https://www.fcc.gov/general/can-spam#:~:text=Congress%20passed%20the%20CAN%2DSPAM,phones%E2%80%94not%20email%20in%20general.\">CAN&#8209;SPAM Act</a>. Passed in 2003, the law protects consumers and businesses from unwanted electronic email messages. Failing to adhere to either law can lead to fines and other severe&nbsp;penalties.</p>\n\n<h3 id=\"privacy-policy-and-terms-of service\" class=\"wp-block-heading\">Privacy policy and terms of&nbsp;service</h3>\n\n<p>Ensure your website includes a clear privacy policy and terms of service that outline how you collect, use, and protect personal information. Add details about how you collect email addresses and what you use them&nbsp;for.</p>\n\n<p>Collecting email addresses is perfectly legal and ethically acceptable, provided you’re transparent about it and do your best to protect consumer information. In most cases, you can send transactional messages (order confirmations, password reset emails, etc.) without express permission, but promotional messages should only be sent with&nbsp;consent.</p>\n\n<h2 id=\"what-is-needed-to-collect-emails-from-website visitors\" class=\"wp-block-heading\">What is needed to collect emails from website&nbsp;visitors?</h2>\n\n<p>You&#8217;ll need the following to collect email&nbsp;addresses:</p>\n\n<h3 id=\"1-a-website-or-landing page\" class=\"wp-block-heading\">1. A website or landing&nbsp;page</h3>\n\n\n<p>Landing pages are web pages you create for a specific campaign or purpose. Users typically end up on a landing page after they click on an ad or other online CTA.&nbsp;</p>\n\n\n<p>You should build a landing page for every specific campaign designed to collect email addresses. This allows you to hyper&#8209;focus the language, visuals, and CTA most impactful to your target audience. As a result, you can expect a much greater rate of success in attracting new&nbsp;subscribers.</p>\n\n\n<p>This doesn’t mean you can&#8217;t also include a lead capture button or sign-up form on other areas of your website. You can, and should, put these in places people expect — in the footer, halfway through a blog post, in the sidebar, etc.&nbsp;</p>\n\n\n\n<img width=\"1600\" height=\"818\" src=\"https://akismet.com/wp-content/uploads/2025/01/image-1.png\" alt=\"Email signup form in the footer of the Magna-Tiles site\" class=\"wp-image-284289\" /><em>Email signup form in the footer of <a href=\"https://www.magnatiles.com/\" rel=\"nofollow\">https://www.magnatiles.com/</a></em>\n\n\n<h3 id=\"2-a-compelling-offer-or-lead magnet\" class=\"wp-block-heading\">2. A compelling offer or lead&nbsp;magnet</h3>\n\n<p>Most people won&#8217;t give up their contact info just because you asked them to. It doesn&#8217;t matter how great your landing pages are, they probably aren&#8217;t going to opt&#8209;in unless you give them something of value in exchange for their&nbsp;email.</p>\n\n\n<p>A lead magnet is a great way to incentivize visitors to sign up for your email list. Showcase your lead magnet on your landing page and let people know that they can access the resource for free in exchange for their email subscription. Common lead magnets include eBooks, webinars, and discount codes.&nbsp;</p>\n\n\n\n<p>Though often not as strong, for the right entities, a lead magnet could be the promise of something in the future —&nbsp;early access to a Black Friday sale or exclusive content released on a regular basis.&nbsp;</p>\n\n\n<p>And no matter what you offer, once a customer completes the sign&#8209;up form, send the lead magnet or some sort of follow up to their email address right&nbsp;away.</p>\n\n<h3 id=\"3-a-form-to-capture emails\" class=\"wp-block-heading\">3. A form to capture&nbsp;emails</h3>\n\n<p>Your website or landing page should include a simple sign&#8209;up form where folks can input their email address. Make sure the form is easy to fill out without too much hassle. Don&#8217;t play <em>twenty questions</em>. Ask the basics so you can avoid annoying your&nbsp;visitors.</p>\n\n<p>We suggest limiting your sign&#8209;up form to three or four fields, which can include the person&#8217;s first and last name, email address, and an opt&#8209;in checkbox. Don&#8217;t push your luck by asking for the person&#8217;s birthday, phone number, or other information unless absolutely&nbsp;necessary.</p>\n\n\n<img width=\"1600\" height=\"708\" src=\"https://akismet.com/wp-content/uploads/2025/01/image-2.png\" alt=\"Jetpack CRM page with information about the features\" class=\"wp-image-284290\" />\n\n\n<h3 id=\"4-an-email-marketing-tool-or crm\" class=\"wp-block-heading\">4. An email marketing tool or&nbsp;CRM</h3>\n\n<p>You&#8217;ll need a <a href=\"https://jetpackcrm.com/\" target=\"_blank\" rel=\"noreferrer noopener\">customer relationship management (CRM)</a> system or email marketing tool to put all of those email addresses to use. Explore several options and find the platform that best supports your email marketing&nbsp;efforts.</p>\n\n<h3 id=\"5-a-source-of-targeted traffic\" class=\"wp-block-heading\">5. A source of targeted&nbsp;traffic</h3>\n\n\n<p>Most importantly, you need a source of traffic. If you already have a strong flow of site visitors, then sure, you can add a sign-up form to a conspicuous location on your site.&nbsp;</p>\n\n\n\n<p>But it’s not likely to generate a ton of new subscribers unless you have a good lead magnet to accompany it or a particularly eager audience.&nbsp;</p>\n\n\n<h2 id=\"effective-strategies-to-collect emails\" class=\"wp-block-heading\">Effective strategies to collect&nbsp;emails</h2>\n\n<p>After you&#8217;ve put the right infrastructure in place, you’re ready to start collecting new email subscribers. Here are some strategies to jumpstart your&nbsp;efforts:</p>\n\n<h3 id=\"leverage-gamification-such-as-quizzes-and surveys\" class=\"wp-block-heading\">Leverage gamification such as quizzes and&nbsp;surveys</h3>\n\n<p>Great marketing should never be boring. The best marketing campaigns and email capture strategies are fun and&nbsp;engaging.</p>\n\n<p>Consider using interactive quizzes or surveys to gamify email collection. People may be more likely to share their contact information if you have quiz results or a prize dangling on the other&nbsp;side.</p>\n\n\n<p>For instance, you could ask someone to complete a quick 3-5 question survey and offer an exclusive discount code after they submit their results. When they’re finished, thank them for participating and ask for their email address so you can send them their code. At that point, offer the opportunity to also subscribe to your email list —&nbsp;many will!&nbsp;</p>\n\n\n<h3 class=\"wp-block-heading\">Implement a timed slide&#8209;in or&nbsp;pop&#8209;up</h3>\n\n\n<p>A timed pop-up triggers when a site visitor has spent a certain amount of time on your page. They’re a can’t-miss — so use the opportunity to promote your best lead magnet.&nbsp;</p>\n\n\n\n<img width=\"1600\" height=\"810\" src=\"https://akismet.com/wp-content/uploads/2025/01/image-3.png\" alt=\"email pop-up on the Dan-O\'s website\" class=\"wp-image-284291\" /><em>Example of an email pop-up on </em><a href=\"https://danosseasoning.com/\"><em>https://danosseasoning.com/</em></a><em>&nbsp;</em>\n\n\n<p>Slide&#8209;ins are another option. They perform the same task, but slide onto the visitor’s screen instead of popping up out of nowhere. They tend to take up less space and are often more mobile responsive than&nbsp;pop&#8209;ups.</p>\n\n<p>You may also want to consider a pop&#8209;up that triggers when someone exhibits exit intent. When a visitor seems like they’re about to leave by clicking the &#8220;Back&#8221; button in their browser or closing the tab altogether, they’re met with a timely&nbsp;message.</p>\n\n<h3 id=\"run-contests-or-giveaways-that-require-email entry\" class=\"wp-block-heading\">Run contests or giveaways that require email&nbsp;entry</h3>\n\n\n<p>People love the chance to win a free prize. Create a truly valuable offer (bonus points if you can tie the prize back to your business in some way) and sensational graphics that demand attention.&nbsp;</p>\n\n\n\n<p>This is what you might advertise in your pop-up or slide-in, but you can also promote the giveaway on social media and <a href=\"https://woocommerce.com/posts/influencer-marketing-how-to-build-trust-with-new-audiences/\">partner with influencers</a> to get the contest in front of a highly-targeted audience.&nbsp;</p>\n\n\n<p>Social media platforms are some of the best mediums for these kinds of promotions. Just be sure to send traffic to your site and collect entries through a simple form. When registering for the giveaway, ask people to subscribe to receive special updates and deals through&nbsp;email.</p>\n\n<h3 id=\"collect-email-addresses-through-webinars-and-event registrations\" class=\"wp-block-heading\">Collect email addresses through webinars and event&nbsp;registrations</h3>\n\n<p>Networking events are a great opportunity to gather email addresses. You can host digital meetings or webinars and require users to provide their email during the registration process. This approach is great if you operate in the business&#8209;to&#8209;business space or have an audience of&nbsp;professionals.</p>\n\n<p>Make sure to record the webinar. You can recycle this lead magnet again and again to keep capturing emails with little extra&nbsp;work.</p>\n\n<h3 id=\"capture-emails-through-live-chat sessions\" class=\"wp-block-heading\">Capture emails through live chat&nbsp;sessions</h3>\n\n\n<p>If you have live chat on your site, encourage visitors to provide their email address for customer service follow-up and ask if they’re interested in receiving special offers after the chat ends. Make sure your chatbot is programmed to ask this automatically.&nbsp;</p>\n\n\n<h2 id=\"tips-to-make-the-most-of-your-email-collection efforts\" class=\"wp-block-heading\">Tips to make the most of your email collection&nbsp;efforts</h2>\n\n\n<p>Once you know <em>how </em>you want to collect the emails — through a contest, hosting a webinar, or something else —&nbsp;you can work to optimize your efforts for the best results.</p>\n\n\n<h3 id=\"1-build-a-clear-value proposition\" class=\"wp-block-heading\">1. Build a clear value&nbsp;proposition</h3>\n\n<p>Ask yourself, &#8220;Would I give out my email address after visiting this landing page?&#8221; If you can&#8217;t confidently answer that question with a yes, it&#8217;s time to rethink your value&nbsp;proposition.</p>\n\n\n<p>What are the pain points most common for your audience? Why do they typically buy from you? While you don’t want to offer your solution or product completely for free, you can offer something adjacent. Or help them take the first steps for free.&nbsp;</p>\n\n\n<p>If you run an ecommerce business, a product giveaway or style guide might be more&nbsp;appropriate.</p>\n\n<h3 id=\"2-create-a-sense-of-scarcity-or urgency\" class=\"wp-block-heading\">2. Create a sense of scarcity or&nbsp;urgency</h3>\n\n<p>Nothing gets people to act fast like the fear of missing out. If you want people to sign up for your mailing list when they visit your site, create a sense of urgency with a strong call to&nbsp;action.</p>\n\n<p>Use phrases like &#8220;Join Now&#8221; or put a ticking clock next to your sign&#8209;up button that lets them know they’ll get a coupon if they complete the form in the next 15 minutes. Convey that your free gift is only “while supplies last,” or that the deadline to enter your contest is&nbsp;near.</p>\n\n<h3 id=\"3-display-social-proof-and-trust badges\" class=\"wp-block-heading\">3. Display social proof and trust&nbsp;badges</h3>\n\n<p>Build trust by showing that others have already signed up. Include testimonials, subscriber counts, or trust badges from reputable companies to reassure potential&nbsp;subscribers.</p>\n\n<p>Make sure they know you’ll never sell their information to a third party or send them an overwhelming number of messages. You could even promise a specific volume — “Only two emails a&nbsp;month!”</p>\n\n<h3 id=\"4-avoid-using captcha\" class=\"wp-block-heading\">4. Avoid using&nbsp;CAPTCHA</h3>\n\n<p>You should avoid including a CAPTCHA on your lead capture form at almost all costs. CAPTCHAs drive visitors wild. Only 71% of users even <a href=\"https://web.stanford.edu/~jurafsky/burszstein_2010_captcha.pdf\" target=\"_blank\" rel=\"noreferrer noopener\">try to solve a CAPTCHA</a>. The rest just bounce as soon as they see that annoying&nbsp;box.</p>\n\n<p>Yes, spam <em>is </em>a real problem. It can lead to security issues and definitely clog up your email and submission lists with useless entries. The good news is that there are better options for blocking spam, such as&nbsp;Akismet.</p>\n\n\n<img width=\"1600\" height=\"774\" src=\"https://akismet.com/wp-content/uploads/2025/01/image-4.png\" alt=\"Akismet homepage with the text \" />\n\n\n\n<p><a href=\"https://akismet.com/\">Akismet</a> is an anti-spam solution that works completely in the background. And it’s just as effective —&nbsp;if not more so — than CAPTCHA. In fact, it works with 99.99% accuracy! To date, the tool has removed over 500 billion pieces of spam. That&#8217;s not a typo — it&#8217;s billions with a &#8220;b.&#8221;&nbsp;</p>\n\n\n\n<p>Without yet another annoyance standing in their way, people will be much more likely to complete the form. So you get better conversion rates without the spam. That’s a big win.&nbsp;</p>\n\n\n<h3 id=\"5-use-a-heatmap-to-optimize-form placement\" class=\"wp-block-heading\">5. Use a heatmap to optimize form&nbsp;placement</h3>\n\n<p>A heatmap analyzes how visitors interact with your website. It visualizes the hottest spots on your site so you know where to place sign&#8209;up buttons and calls to action. Use these insights to place your email capture form in a high&#8209;visibility area where visitors are most likely to&nbsp;engage.</p>\n\n<h3 id=\"6-enhance-your-email-capture-campaign-with-video content\" class=\"wp-block-heading\">6. Enhance your email capture campaign with video&nbsp;content</h3>\n\n<p>Video can stop a visitor&#8217;s scrolling in its tracks. Consider embedding a short video on your webpage next to your sign&#8209;up form to draw attention and give visitors a chance to scan that section of your&nbsp;site.</p>\n\n\n<p>Videos can also work well on landing pages —&nbsp;feature your lead magnet to really convey the value in a way only video can. You can also include video testimonials or anything else related to the email capture campaign. The point is:&nbsp;an investment in video content for any part of the campaign is probably worth it. Just be sure to A/B test to see what kind of impact, positive or negative, it actually has. Speaking of A/B testing…&nbsp;</p>\n\n\n<h3 id=\"7-ab-test-on-a-regular basis\" class=\"wp-block-heading\">7. A/B test on a regular&nbsp;basis</h3>\n\n<p>A/B testing involves comparing two different landing pages to see which one resonates with your target audience. During each test, publish two nearly identical landing pages. Change only one detail, such as the form placement, CTA, or&nbsp;headline.</p>\n\n<p>See which option visitors respond better to, and then move on to the next round of testing. You can do this as much as your resources allow and your performance should get better after each&nbsp;time.</p>\n\n<h3 id=\"8-create-a-compelling-thank-you page\" class=\"wp-block-heading\">8. Create a compelling thank you&nbsp;page</h3>\n\n<p>After a user subscribes, redirect them to a thank you page that reinforces their decision and provides additional value. Tell them what to expect or what to do&nbsp;next.</p>\n\n<h2 id=\"frequently-asked questions\" class=\"wp-block-heading\">Frequently asked&nbsp;questions</h2>\n\n<h3 id=\"what-is-email marketing\" class=\"wp-block-heading\">What is email&nbsp;marketing?</h3>\n\n<p><a href=\"https://woocommerce.com/posts/ecommerce-email-marketing/\">Email marketing</a> involves connecting with prospective customers via email. You can promote your products, share exciting news, or re&#8209;engage subscribers who haven’t purchased anything from you in a&nbsp;while.</p>\n\n<p>It’s a great way to build a case for your products or services, stay top of mind, and inspire leads on the fence to go ahead and make a buying&nbsp;decision.</p>\n\n<p>Email marketing allows you to target individual audience segments. You can focus on subscribers who signed up through a particular offer, have shown specific behavior (like buying products from a specific category), or nearly anything else you can think of (as long as you have the&nbsp;data).</p>\n\n<h3 id=\"is-email-marketing-suitable-for-small businesses\" class=\"wp-block-heading\">Is email marketing suitable for small&nbsp;businesses?</h3>\n\n\n<p>Absolutely! Email marketing is a great strategy for small businesses because it&#8217;s affordable and can offer a strong ROI.&nbsp;</p>\n\n\n<p>Many email marketing software solutions offer tiered pricing. If you’re a small business, you might even be able to start for&nbsp;free!</p>\n\n<p>As you see success with your efforts, you can upgrade to a higher plan and unlock even more great features to power your&nbsp;campaigns.</p>\n\n<h3 id=\"what-are-some-best-practices-for-designing-a-landing-page-for-email collection\" class=\"wp-block-heading\">What are some best practices for designing a landing page for email&nbsp;collection?</h3>\n\n<p>Start by identifying your value proposition. Determine why someone would want to give up their email address and ensure you’re providing them with something useful in exchange. Minimize distractions on your landing page like a CAPTCHA. Keep it short and&nbsp;focused.</p>\n\n\n<p>Include a strong CTA and trust signals. Finally, constantly test and adapt!&nbsp;</p>\n\n\n<h3 id=\"what-are-lead-magnets-and-how-can-i-create-one-that-appeals-to-my audience\" class=\"wp-block-heading\">What are lead magnets, and how can I create one that appeals to my&nbsp;audience?</h3>\n\n\n<p>A lead magnet is a valuable offer that you provide in exchange for a user&#8217;s email address. Think of it as a bartering tool. Customers get something for free in exchange for subscribing to your email list.&nbsp;</p>\n\n\n\n<p>Consider your business model and the preferences of your target audience. Ecommerce businesses might send customers a discount code. A B2B company might offer a guide or access to a related tool.&nbsp;</p>\n\n\n\n<p>You aren&#8217;t trying to make a sale. An email subscription is your invitation to establish a relationship with a new contact and convey your value proposition over a period of time.&nbsp;</p>\n\n\n<h3 id=\"should-i-use-captcha-to-protect-my-forms-from spam\" class=\"wp-block-heading\">Should I use CAPTCHA to protect my forms from&nbsp;spam?</h3>\n\n\n<p>No, not if you want to run the most successful campaign possible.&nbsp;</p>\n\n\n\n<p>To get the most subscribers, you need a frictionless sign-up experience. So, while you don’t want your CRM flooded with fake bot emails, you need a better solution: <a href=\"https://akismet.com/\">Akismet</a>. This AI-powered tool stops 99.99% of spam without annoying users.&nbsp;</p>\n\n\n<h3 id=\"what-is-akismet-and-how-can-it-improve-my-email-collection strategy\" class=\"wp-block-heading\">What is Akismet, and how can it improve my email collection&nbsp;strategy?</h3>\n\n<p>Akismet is an advanced spam filtration tool that uses the power of artificial intelligence. It blocks 99.99% of comment, form, and user registration spam. To date, the platform has blocked over 554 billion pieces of spam and is trusted by more than 100 million&nbsp;websites.</p>\n\n<h3 id=\"what-types-of-companies-use akismet\" class=\"wp-block-heading\">What types of companies use&nbsp;Akismet?</h3>\n\n<p>All types of companies trust Akismet to stop spam in its tracks. Roughly 100 million websites use Akismet, including enterprise brands such as Microsoft, ConvertKit, Bluehost, and more. If some of the world&#8217;s biggest brands trust Akismet to beat spam without annoying pop&#8209;up CAPTCHAs, you can,&nbsp;too.</p>\n\n<h3 class=\"wp-block-heading\">Where can I learn more about Akismet&#8217;s&nbsp;solutions?</h3>\n\n\n<p>Explore the Akismet website and blog to learn about its features and real-world use cases like<a href=\"https://akismet.com/blog/convertkit-customerstory/\"> ConvertKit</a>. Find out why millions of companies trust Akismet to put an end to spam.&nbsp;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 22 Jan 2025 14:15:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Jen Swisher\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:33;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"Do The Woo Community: WooCommerce Security Tips: Lessons from Melapress’s annual security survey\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"https://dothewoo.io/?post_type=blog&p=88459\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"https://dothewoo.io/blog/woocommerce-security-tips-lessons-from-melapresss-annual-security-survey/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:213:\"The Melapress WordPress security survey highlights critical gaps in WooCommerce security, emphasizing the need for password policies, team training, and 2FA adoption to enhance website protection against breaches.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 22 Jan 2025 11:04:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Joel Barbara\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:34;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"Do The Woo Community: Why Sponsor WordCamp Asia 2025?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"https://dothewoo.io/?post_type=blog&p=88864\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://dothewoo.io/blog/why-sponsor-wordcamp-asia-2025/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:102:\"WordCamp Asia 2025 is just around the corner. Hear why Do the Woo and others are sponsoring this year.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 21 Jan 2025 08:30:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:35;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"Matt: What’s in My Bag, 2025\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"https://ma.tt/?p=134660\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://ma.tt/2025/01/2025-bag/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:15502:\"<p>It&#8217;s another year, I have ordered all the things and tested all the cables, there&#8217;s a little bit about tech and a little bit about life. Here&#8217;s what made the cut, now I&#8217;m going to be factoring in weight of everything as well.</p>\n\n\n\n<p>The flat-lay this year was taken at my sister <a href=\"https://charleen.mullenweg.com/\">Charleen&#8217;s</a> house, where she hosted Christmas for our family for the very first time. Charleen and I have worked on the home in Austin for several years and it was awesome to see it all spruced up for the holidays and also for my Mom to visit it for the first time in 13 years. Part of the idea of my sister being in Austin is that if there&#8217;s a hurricane or anything in Houston my Mom can just drive up a few hours and be totally comfortable, so we put in an elevator, solar panels, Powerwalls, fiber, and Starlink. Her house is also my Austin headquarters when I&#8217;m in town, she set up a nice desk for me to work. Christmas was the beta-test, with Mom + nurse + four dogs all up in Austin; the whole circus was cozy and comfy for the holidays.</p>\n\n\n\n<p>I was telling my friend <a href=\"https://after-on.com/about-rob\">Rob Reid</a> the stories of my Mom and sister&#8217;s homes said I had to listen to the song <a href=\"https://open.spotify.com/track/0vb5XuWzpyzuW3Tw8wLVRW?si=81e796c8f1b84cab\">Get Mama a House by Teddybears and B.o.B</a>, it&#8217;s a good earworm and I will say that getting them both in beautiful homes they love has been one of the most rewarding things I&#8217;ve spent money on. So as advice for other entrepreneurs, get your momma a house! <img src=\"https://s.w.org/images/core/emoji/15.0.3/72x72/1f642.png\" alt=\"🙂\" class=\"wp-smiley\" /></p>\n\n\n\n<p>TL;DR on the gadgets: The most significant change to my bag has been the introduction of the <a href=\"https://daylightcomputer.com/\">Daylight Computer</a>, which I think everyone should have and is a genuinely new platform, and that we&#8217;ve finally reached reliability and excellence on retractable USB-C cords, <a href=\"https://www.amazon.com/gp/product/B0C855QRDN/?tag=photomatt08-20\">these Baseus cords available in a variety of colors and 3.3ft and 6.6ft lengths</a>. I give them out like candy, everybody loves them. I&#8217;ve also started wearing <a href=\"https://havnwear.com/\">Havn hats/underwear/shirts/etc</a> to block unnecessary EMF. (They used to be called Lambs.) And I&#8217;ve found great nootropic benefits with <a href=\"https://drywater.com/products/45-pack-variety-bundle\">DryWater</a> and <a href=\"https://a.co/d/2yiywIO?tag=photomatt08-20\">Celsius</a>. Without further ado, here&#8217;s the list:</p>\n\n\n\n<img width=\"604\" height=\"453\" src=\"https://i0.wp.com/ma.tt/files/2025/01/FEEFC5A6-82C0-4208-95ED-0C0267274F02_1_102_o-1024x768.jpeg?resize=604%2C453&ssl=1\" alt=\"\" class=\"wp-image-134662\" />\n\n\n\n<p>THE BACKPACK</p>\n\n\n\n<ol class=\"wp-block-list\">\n<li><a href=\"https://aersf.com/collections/backpacks/products/fit-pack-3?country=US\">Aer Fit Pack 3 backpack</a>. This is still my go-to, and it&#8217;s embroidered with Automattic and WordPress logos. This is part of our standard swag at <a href=\"https://automattic.com/\">Automattic</a>, and I&#8217;d like to get a WP-embroidered one on our .org swag store when that&#8217;s back up.</li>\n</ol>\n\n\n\n<p>DEVICES</p>\n\n\n\n<ol start=\"2\" class=\"wp-block-list\">\n<li><a href=\"https://www.amazon.com/dp/B0DLHMYX53?tag=photomatt08-20\">16&#8243; Macbook Pro</a>, right now the M4 Max with 128 GB RAM, amazing what you can run locally on this this thing. I&#8217;m very excited about inference at the edge in the coming years. </li>\n\n\n\n<li><a href=\"https://www.amazon.com/dp/B0D3J98VKZ/?tag=photomatt08-20\">iPad Pro</a>, which I use as a second display when I&#8217;m on the road using Apple&#8217;s screen mirroring giving me another 10 inches of screen.</li>\n\n\n\n<li><a href=\"https://daylightcomputer.com/product\">Daylight Computer DC-1</a> represents the first truly new platform I spend time on. It&#8217;s a healthier way of computing and I would like to increase my % screentime on it in the coming years. Also amazing for kids.</li>\n\n\n\n<li><a href=\"https://www.amazon.com/gp/product/B08B495319/?tag=photomatt08-20\">Kindle Paperwhite</a>, this might lose to the Daylight in the future but I do like its form factor.</li>\n\n\n\n<li><a href=\"https://www.apple.com/shop/buy-iphone/iphone-16-pro\">iPhone 16 Pro</a>, you use your phone so much just always have the latest model. This is my primary phone.</li>\n\n\n\n<li><a href=\"https://store.google.com/config/pixel_9_pro?hl=en-US&selections=eyJwcm9kdWN0RmFtaWx5IjoiY0dsNFpXeGZPVjl3Y204PSIsInZhcmlhbnRzIjpbWyI3IiwiTVRFPSJdLFsiMiIsIk5URT0iXV19\">Google Pixel 9 Pro</a> finally is iPhone-parity for me, I use this mostly for tethering with <a href=\"https://fi.google.com/\">Google Fi</a> and testing our apps on Android. I got the pink one, it&#8217;s really a beautiful device and I could imagine a world where it was my daily driver but there&#8217;s just so much convenience in the continuity features of an all-Apple life. It&#8217;s the little things, like copy and paste, that really hook you.</li>\n</ol>\n\n\n\n<p>One nice thing is that the iPad and two phones all have connectivity plans, which I try to spread across different providers so I always have something that works or I can tether to.</p>\n\n\n\n<p>POWER/ADAPTER</p>\n\n\n\n<p>You should ABC, Always Be Charging!</p>\n\n\n\n<ol start=\"8\" class=\"wp-block-list\">\n<li><a href=\"https://a.co/d/2mfeqw4?tag=photomatt08-20\">Baseus 8-in-1 USB-C hub</a>, 99% of the time this is used as an ethernet or HDMI connector, it&#8217;s pretty reliable and not too heavy. (86 grams)</li>\n\n\n\n<li><a href=\"https://a.co/d/bQb5n19?tag=photomatt08-20\">Anker 150W Charger Block</a>, this is just a little extra, I could probably drop it.</li>\n\n\n\n<li><a href=\"https://a.co/d/fzb7i3Y?tag=photomatt08-20\">Anker 47W Nano Charger</a>, nice for setting up a charging station by the bed.</li>\n\n\n\n<li><a href=\"https://www.amazon.com/dp/B0D3Q9JW2G?tag=photomatt08-20\">Baseus 100W</a> power cable, with detachable charging block. This is the core of the entire system, and most of the time I just use this. It&#8217;s chunky at 236 grams but anchors everything else.</li>\n\n\n\n<li><a href=\"https://a.co/d/9FfU7Wp?tag=photomatt08-20\">Belkin 37W Dual USB Car Charger</a>, which I find myself using mostly in Europe when in transfers.</li>\n\n\n\n<li><a href=\"https://a.co/d/cMb9YYc?tag=photomatt08-20\">USB-C adapters</a>, just in case.</li>\n\n\n\n<li><a href=\"https://a.co/d/dA4UKRv?tag=photomatt08-20\">Whoop 4.0 Charger/Battery Pack</a>, I really enjoy the stress and sleep tracking features of the Whoop, and this keeps it charged. <a href=\"https://ma.tt/2023/06/whoop-podcast/\">I did a podcast with their founder Will Ahmed</a>.</li>\n</ol>\n\n\n\n<p>CABLES</p>\n\n\n\n<ol start=\"15\" class=\"wp-block-list\">\n<li><a href=\"https://www.bestbuy.com/site/insignia-4-micro-usb-3-0-charge-and-sync-cable-black/6380169.p?skuId=6380169&intl=nosplash\">Insignia Micro USB 3.0 Charger</a>, this is by far the most cursed cable I carry around, which is for taking photos off my Nikon SLR.</li>\n\n\n\n<li><a href=\"https://a.co/d/9B9FaYI?tag=photomatt08-20\">Cable Matters 4K HDMI Cable</a>, I like the ultra-thin and this can be clutch when connecting to a conference room or hotel TV.</li>\n\n\n\n<li>Baseus 100W/5A retractable cables, now in two sizes <a href=\"https://a.co/d/6Q8UFj6?tag=photomatt08-20\">3.3ft </a>and <a href=\"https://a.co/d/dSqfFjF?tag=photomatt08-20\">6.6ft </a>(about 100cm/200cm). These are my favorite new things! Love love love.</li>\n\n\n\n<li><a href=\"https://www.apple.com/shop/product/MT0H3AM/A/apple-watch-magnetic-fast-charger-to-usb-c-cable-1-m\">Apple Watch Magnetic Fast Charger</a>, I also usually wear an Apple Watch Ultra. I don&#8217;t do too many notifications, but it&#8217;s amazing for finding my phone.</li>\n</ol>\n\n\n\n<p>AUDIO</p>\n\n\n\n<ol start=\"19\" class=\"wp-block-list\">\n<li><a href=\"https://a.co/d/5mkyrML?tag=photomatt08-20\">AirPods Pro Gen 2</a> for pairing with the iPhone, these are so good and if I forget them it&#8217;s the first thing I pick up at the airport electronics store.</li>\n\n\n\n<li><a href=\"https://a.co/d/fSvMQHK?tag=photomatt08-20\">Pixel Buds Pro</a>, for pairing with the Pixel 9 Pro, also amazing I just don&#8217;t use as much.</li>\n\n\n\n<li><a href=\"https://soundgear.com/collections/custom-earplugs\">Custom ear plugs</a>, for protecting hearing when the sound or music is too loud.</li>\n\n\n\n<li><a href=\"https://pro.ultimateears.com/pages/ue-premier\">UE Premier custom headphones</a>, this is still the best audiophile experience I have, great on planes.</li>\n\n\n\n<li><a href=\"https://www.apple.com/shop/product/MW2Q3AM/A/usb-c-to-35-mm-headphone-jack-adapter?fnode=5ecb8873ff26cd324e22e1f34b2f927d64f27701993c1c25726ce6e7419c4f3f4c5a72cfb3887a8d74ba087a48c83b222ea9716d9237d80fded92fe23a58f41e2eb8cac0c255a4ad06d249fff0439d2ee2f05abb10bc7abf8f257c671cf9bb7d\">USB-C Headphone Jack Adapter</a></li>\n\n\n\n<li><a href=\"https://a.co/d/9A9r8Uw?tag=photomatt08-20\">Belkin RockStar 5-Jack Audio Splitter</a></li>\n\n\n\n<li><a href=\"https://a.co/d/8AhUQDT?tag=photomatt08-20\">Belkin RockStar 3.5mm Audio w/USB-C Charge Adapter</a></li>\n</ol>\n\n\n\n<p>MISCELLANEOUS ELECTRONICS&nbsp;</p>\n\n\n\n<ol start=\"26\" class=\"wp-block-list\">\n<li><a href=\"https://www.amazon.com/dp/B07YY7BH2W/?tag=photomatt08-20\">Aranet4 CO2 monitor</a>, this can change your life, if the area you&#8217;re in isn&#8217;t well ventilated then you run cognitively lower without even noticing it.</li>\n\n\n\n<li><a href=\"https://a.co/d/3c2R6iQ?tag=photomatt08-20\">Logitech mouse</a>, with quiet clicks, I find a mouse is just ergonomically an easy productivity upgrade from the built-in trackpad.</li>\n\n\n\n<li><a href=\"https://flipperzero.one/\">Flipper Zero</a>, the funnest little cloning gadget I&#8217;ve tried.</li>\n\n\n\n<li><a href=\"https://a.co/d/0ptXcgm?tag=photomatt08-20\">Pixel G1s RGB Video Light</a>, can be used in party mode to set lights.</li>\n\n\n\n<li><a href=\"https://a.co/d/3mWpYCR?tag=photomatt08-20\">USB-C chargeable Candle Lighter</a></li>\n\n\n\n<li><a href=\"https://a.co/d/0ovjqEv?tag=photomatt08-20\">Petzl E_LITE Headlamp</a></li>\n\n\n\n<li><a href=\"https://www.amazon.com/gp/product/B09P8CNRK1/?tag=photomatt08-20\">Universal Airplane Phone Holder</a></li>\n</ol>\n\n\n\n<p>PERSONAL ITEMS</p>\n\n\n\n<ol start=\"33\" class=\"wp-block-list\">\n<li>Passport</li>\n\n\n\n<li><a href=\"https://www.hermes.com/us/en/product/calvi-card-holder-H064954CK0L/\">Hermes business card holder</a>, which I&#8217;ve been using more since spending more time in Asia with the increased community activity there.</li>\n\n\n\n<li><a href=\"https://a.co/d/1e49QG0?tag=photomatt08-20\">Thread Wallet elastic card holder/wallet</a>&nbsp;</li>\n\n\n\n<li><a href=\"https://hayshop.com.au/products/portemonnaie-denim\">Hay catch-all Pouch</a></li>\n\n\n\n<li><a href=\"https://www.sea2see.org/products/treviso-sun?variant=20495073771618\">Sea2See Sunglasses</a></li>\n\n\n\n<li><a href=\"https://www.marunao.com/cms_en/products/308/\">Marunao mint case</a></li>\n\n\n\n<li><a href=\"https://lockpicktools.com/folding-pocket-set/\">Lockpick set</a>, you can learn to unlock most locks in a few hours of training. Like the Flipper this is kinda a hacker tool.</li>\n\n\n\n<li>Blue Rock, a little worry stone you can hold in your hand and rub.</li>\n\n\n\n<li>WordPress ring, because I&#8217;m married to the game.</li>\n\n\n\n<li>WordPress pin, spruces up any outfit with a little open source rizz.</li>\n\n\n\n<li>Plastic holder with stickers&nbsp;for our various brands and products, I love seeing WordPress or Tumblr stickers in random places, and sometimes place them myself.</li>\n\n\n\n<li><a href=\"https://ugmonk.com/pages/analog\">Notecards from Ugmonk Analog</a>, you can rabbit hole their entire site to upgrade your desk game. Lovely stuff.</li>\n\n\n\n<li><a href=\"https://www.amazon.com/dp/B00T9CHYOU/?tag=photomatt08-20&th=1\">Maruman N196A Nemosine Notebook</a>.</li>\n\n\n\n<li><a href=\"https://a.co/d/j9aIm7e?tag=photomatt08-20\">OHTO Needle-point Pen 0.7mm</a>, picked up in Japan and I like for when I want to draft something more thin-lined.</li>\n\n\n\n<li><a href=\"https://www.montblanc.com/en-us/ballpoint-pens_cod1647597318123131.html\">Montblanc Heritage Egyptomania Doue ballpoint pen</a>, which I like for signing important things and also crossing out todos on the Ugmonk cards.</li>\n</ol>\n\n\n\n<p>TRAVEL ESSENTIALS</p>\n\n\n\n<ol start=\"48\" class=\"wp-block-list\">\n<li><a href=\"https://www.icewear.is/us/hvitanes-neckband-merino-wool?gad_source=1&gclid=Cj0KCQiAj9m7BhD1ARIsANsIIvAXoVrkR68S3b-R-AM4uZUOiy8SUMSmcGuLjL06XZ33ixkMkepkM5waAvJ_EALw_wcB\">Icewear Merino wool gaiter</a></li>\n\n\n\n<li><a href=\"https://havnwear.com/product/wavestopper-beanie?Style=Grey+Ribbed\">Lambs EMF WaveStopper beanie</a>, literally a tin-foil hat.</li>\n\n\n\n<li><a href=\"https://a.co/d/16Y5C4t?tag=photomatt08-20\">RAINS insulated gloves</a></li>\n\n\n\n<li><a href=\"https://www.gorewear.com/us/en-us/m-windstopper-thermo-beanie-100391\">Gore Thermo Beanie</a></li>\n\n\n\n<li><a href=\"https://olospace.myshopify.com/products/invision-eye-mask\">Olo InVision Eye Mask</a>&nbsp;</li>\n\n\n\n<li><a href=\"https://www.theherbbar.com/product/thieves-ready-to-roll-1-3-oz-/936?cp=true&sa=false&sbp=false&q=false&category_id=30\">Herb Bar essential oil blend</a>, always nice to have something good-smelling around. Not endorsing this specifically, but I always have some essential oil around.</li>\n\n\n\n<li><a href=\"https://www.amazon.com/dp/B0062ALC9U/?tag=photomatt08-20\">Immunity Throat Spray</a>, suggested to me by the mushroom GOAT himself, Paul Stamets, I saw him use this at an event we were both at. When I travel or am around a bunch of people I&#8217;ll do three sprays in morning and night, and I&#8217;ve often been the one in my group to not get the &#8220;conference cold&#8221; that goes around.</li>\n\n\n\n<li><a href=\"https://a.co/d/cu0IIMj\">Z-Biotics</a>, introduced to me by my friend Sid, it&#8217;s kind of a game-changer anytime you drink, lessens the negative effects of alcohol. It works so well there&#8217;s a possibility of <a href=\"https://en.wikipedia.org/wiki/Moral_hazard\">moral hazard</a>. They have some new stuff around fiber, it&#8217;s an interesting company to follow.</li>\n\n\n\n<li><a href=\"https://a.co/d/2yiywIO?tag=photomatt08-20\">Celsius energy powder packet</a>, this is nice to turn any drink into a Celsius, when you need an extra boost. Be careful with these as they have 200mg of caffeine! I try to avoid after 2pm, and not in first hour I wake up.</li>\n\n\n\n<li><a href=\"https://drywater.com/products/45-pack-variety-bundle\">DryWater electrolytes powder packet</a>, I&#8217;ve switched to this over LMNT because I like the ingredients and sourcing better. Electrolytes when you first wake up is better than coffee, I&#8217;ll often mix this with tea.</li>\n</ol>\n\n\n\n<p>If you want to get super-nerdy, <a href=\"https://docs.google.com/spreadsheets/d/1_YM7K7OUMc2_8qqsCRHAAe2T2bgrciC4TRtDlO_aZfU/edit?usp=sharing\">here&#8217;s a spreadsheet with the weights</a>. Basically I&#8217;m 10.7 pounds of computing devices (Macbook, iPad, Daylight, Flipper, iPhone, Pixel), and ten pounds of other stuff. Add in a bottle of water or other random things I put in the bag ends up being ~22-28 pounds most of the time, which I&#8217;d like to get down.</p>\n\n\n\n<p>But with my backpack I can tackle a really wide variety of situations. It&#8217;s fun! If you have any tips or suggestions please leave them in the comments! I&#8217;m always trying out new gear.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 21 Jan 2025 06:13:47 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:36;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"Do The Woo Community: Celebrating Seven Years of the Do the Woo Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=89092\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"https://dothewoo.io/celebrating-seven-years-of-do-the-woo-podcast/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:183:\"BobWP celebrates the seven-year anniversary of Do the Woo, with hosts discussing its evolution, hosts’ experiences, digital accessibility, and exciting future plans for the podcast.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 20 Jan 2025 09:58:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:37;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:105:\"Gutenberg Times: Gutenberg Changelog 113 – WordPress 6.8, Gutenberg 19.9, 20.0 and 20.1 Plugin Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://gutenbergtimes.com/?post_type=podcast&p=37388\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:118:\"https://gutenbergtimes.com/podcast/gutenberg-changelog-113-wordpress-6-8-gutenberg-19-9-20-0-and-20-1-plugin-releases/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:58717:\"<p>Birgit Pauli-Haack and Tammie Lister talked about WordPress 6.8, Gutenberg 19.9, 20.0 and 20.1 plugin releases. </p>\n\n\n\n<p>Add a summary/excerpt here</p>\n\n\n\n<p><a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-69-gutenberg-releases-wordpress-6-0-1-the-create-block-theme/#shownotes\">Show Notes</a> / <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-69-gutenberg-releases-wordpress-6-0-1-the-create-block-theme/#transcript\">Transcript</a></p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>Editor:&nbsp;<a href=\"https://www.linkedin.com/in/sandy-reed/\">Sandy Reed</a></li>\n\n\n\n<li>Logo:&nbsp;<a href=\"https://markuraine.com/\">Mark Uraine</a></li>\n\n\n\n<li>Production:&nbsp;<a href=\"https://icodeforapurpose.com\">Birgit Pauli-Haack</a></li>\n</ul>\n\n\n\n<p class=\"has-larger-font-size\" id=\"shownotes\"><strong>Show Notes</strong></p>\n\n\n\n<h2 class=\"wp-block-heading\">Tammie Lister</h2>\n\n\n\n<ul class=\"wp-block-list\">\n<li><a href=\"https://profiles.wordpress.org/karmatosed/\">WordPress</a> | <a href=\"https://x.com/karmatosed\">X (former Twitter)</a> | <a href=\"https://bsky.app/profile/karmatosed.art\">BlueSky</a></li>\n\n\n\n<li>making @ <a href=\"https://compositionproducts.com/\" target=\"_blank\" rel=\"noreferrer noopener\">compositionproducts.com</a> </li>\n\n\n\n<li>delivering @ <a href=\"https://logicalbinary.com/\" target=\"_blank\" rel=\"noreferrer noopener\">logicalbinary.com</a> </li>\n\n\n\n<li>thinking @ <a href=\"https://binatethoughts.com/\" target=\"_blank\" rel=\"noreferrer noopener\">binatethoughts.com</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\">Cursor AI </h2>\n\n\n\n<ul class=\"wp-block-list\">\n<li><a href=\"https://www.youtube.com/watch?v=zhmRSFhbiGs\">Cursor AI vs Human Developer in Speed Build Special&#8230;shocking result!</a></li>\n\n\n\n<li><a href=\"https://www.youtube.com/watch?v=3_TiyKdPNq4\">Revolutionize Your WordPress Development with Cursor AI</a>&nbsp;</li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\">WordPress 6.8</h2>\n\n\n\n<ul class=\"wp-block-list\">\n<li><a href=\"https://make.wordpress.org/core/2025/01/11/wordpress-6-8-release-squad-timeline-and-focus/\">WordPress 6.8: Release Squad, Timeline, and Focus</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/design/2025/01/15/design-plans-for-wordpress-6-8/\">Design plans for WordPress 6.8</a> </li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\">Gutenberg plugin</h2>\n\n\n\n<ul class=\"wp-block-list\">\n<li><a href=\"https://make.wordpress.org/core/2024/12/18/whats-new-in-gutenberg-19-9-19-december/\">What’s new in Gutenberg 19.9? (19 December</a>)</li>\n\n\n\n<li><a href=\"https://wptavern.com/gutenberg-19-9-introduces-style-book-to-classic-themes\">Gutenberg 19.9 Introduces Style Book to Classic Themes</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2025/01/11/whats-new-in-gutenberg-20-0-10-january/\">What’s new in&nbsp;Gutenberg&nbsp;20.0? (10 January)</a></li>\n\n\n\n<li><a href=\"https://wp-content.co/gutenberg-20/\">Gutenberg Plugin Reaches 200th Release Milestone with Version 20.0</a></li>\n\n\n\n<li><a href=\"https://github.com/WordPress/gutenberg/releases/tag/v20.1.0-rc.1\">Gutenberg 20.1 RC1</a> (final release Jan 22, 2025)</li>\n</ul>\n\n\n\n<p>Storybook</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><a href=\"https://wordpress.github.io/gutenberg/?path=/docs/docs-introduction--page\">WordPress Storybook </a></li>\n\n\n\n<li><a href=\"https://storybook.js.org/\">StorybookJS</a></li>\n</ul>\n\n\n\n<p class=\"has-large-font-size\">Stay in Touch</p>\n\n\n\n<div class=\"wp-block-group\"><div class=\"wp-block-group__inner-container is-layout-flow wp-block-group-is-layout-flow\">\n<ul class=\"wp-block-list\">\n<li>Did you like this episode? <a href=\"https://lovethepodcast.com/gutenbergchangelog\"><strong>Please write us a review </strong></a></li>\n\n\n\n<li>Ping us on X (formerly known as Twitter) or send DMs with questions. <a href=\"https://twitter.com/gutenbergtimes\">@gutenbergtimes </a>and <a href=\"https://twitter.com/bph\">@bph</a>.</li>\n\n\n\n<li><em>If you have questions or suggestions, or news you want us to include, send them to <a href=\"mailto:changelog@gutenbergtimes.com\">changelog@gutenbergtimes.com</a>. </em></li>\n\n\n\n<li><em>Please write us a review on iTunes! <a href=\"https://gutenbergtimes.com/itunes/\">(Click here to learn how)</a></em></li>\n</ul>\n</div></div>\n\n\n\n<p class=\"has-large-font-size\" id=\"transcript\"><strong>Transcript</strong></p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Hello, and welcome to our 113th episode of the Gutenberg Changelog.</p>\n\n\n\n<p>Dear listeners, I wish you all a happy New Year, lots of fun and laughter, good health, and most of all, prosperity and peace. Yes, we took a holiday break and there are still three plugin releases that happened in the meantime. And in today&#8217;s episode, we&#8217;ll talk about WordPress 6.8, Gutenberg 19.9, 20.0, and 20.1.</p>\n\n\n\n<p>I&#8217;m your host, Birgit Pauli-Haack, curator at the Gutenberg Times and developer advocate at Automattic. Today&#8217;s co-host is Tammie Lister, OG Gutenberg developer and designer, product consultant, and long-time core contributor to WordPress and BuddyPress, I recently noticed again.</p>\n\n\n\n<p>Thank you for joining me, Tammie. How are you today?</p>\n\n\n\n<p><em>Tammie Lister:</em> I am great. Thank you. How are you?</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> I&#8217;m good, I&#8217;m good. I&#8217;m done with winter, but I think I can control that. So if you&#8217;re done with winter too, let&#8217;s help and change the weather if we can do it.</p>\n\n\n\n<p><em>Tammie Lister:</em> Yeah, I am very done with winter, although it&#8217;s kind of nice as long as you just don&#8217;t go outside. But also, as long as you wrap up warm, I think that&#8217;s the thing, just&#8230;</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. There are several days that I stay inside, which normally doesn&#8217;t happen, but yeah.</p>\n\n\n\n<p><em>Tammie Lister:</em> I have a wood burner, which makes winter a little bit more tolerable.</p>\n\n\n\n<p><em>Birgit Pauli-Haack: </em>Well, we have central heating, which is very good. So, well, Tammie, you&#8217;re always on the forefront of web and WordPress development. What are you working on right now and what are your plans or outlook for 2025?</p>\n\n\n\n<p><em>Tammie Lister:</em> Yeah. So I guess over the holidays, I did what a lot of people did, which is I did some tinkering. So a lot of people take time off and the holidays appear to be the time when they sit down and do a project. And it appeared to be that everybody over the holiday has explored with AI development tools.</p>\n\n\n\n<p>The one that I chose, well, I chose, I did a bit of Bolt, but I also did Cursor specifically. And I was using it as a rubber duck that&#8217;s basically for development. So I was doing a lot of that in my work. I&#8217;ve been doing a combination of working on themes, but also working on some product consultancy, and that&#8217;s been really interesting to balance those. But also looking at contribution perspective, stepping back into releases. So really for me, it&#8217;s with a lot of these tools is how can I get the ideas that are in my head out faster into prototypes rather than maybe them just sitting in my head. But I don&#8217;t think I&#8217;m alone based on what I was seeing on the socials and seeing in Slack. A lot of people were just brewing ideas and just getting them out, so&#8230;</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. No, no, I agree. And for those listeners who are not English natives, the rubber ducking is a process.</p>\n\n\n\n<p><em>Tammie Lister:</em> Ah, yes.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> &#8230; by developers who talk to actually inanimate object and get it out, but they have it ahead.</p>\n\n\n\n<p><em>Tammie Lister:</em> Sometimes a rubber duck.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> That&#8217;s a rubber duck. And then by way of explaining it to somebody, most of the time a solution comes or at least, okay, another avenue to troubleshoot something opens up. So it&#8217;s a known process and it&#8217;s called rubber ducking.</p>\n\n\n\n<p><em>Tammie Lister:</em> Yeah. And a lot of these tools are really helpful for that, particularly with things like WordPress and Gutenberg, there&#8217;s always something you don&#8217;t know about or maybe there&#8217;s a feature you haven&#8217;t got to learn about. So one of the things I was able to do was be like it could teach me about that area whilst I was learning to code.</p>\n\n\n\n<p>I also did some things which are completely unrelated to that, but on the newer features. I was able to say, &#8220;How would you implement it and teach me as you are doing it each stage,&#8221; which is really helpful. It&#8217;s having that training guide as well.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. I really love it. And it prompts you. So speaking of Cursor AI, it actually prompts you. &#8220;Shall I explain this a little bit to you?&#8221; kind of thing.</p>\n\n\n\n<p><em>Tammie Lister:</em> Yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> And you say, &#8220;Yes, please do like I&#8217;m a 5-year-old,&#8221; or something.</p>\n\n\n\n<p><em>Tammie Lister:</em> &#8220;Explain it to me like I&#8217;m the rubber duck.&#8221;</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. And then one of the AIs, when I say, &#8220;Please make it readable for a non-technical person,&#8221; and every time they come with a legal analogy. Yeah, legal. Can they do these trademarks? Well, anyway.</p>\n\n\n\n<p><em>Tammie Lister</em>: I like whenever you&#8217;re saying with that, if you don&#8217;t set any boundaries with things like that, they try and go above and beyond. They&#8217;re very over-performing so you&#8217;ll find it&#8217;ll be like, I watched this when I watched Nick Diego when he did his block challenge and it was just, I think he just said, &#8220;Make it Christmas-y,&#8221; and it was just like, &#8220;Have sparkles, have this, have that, have the other.&#8221; And I also discovered that if I didn&#8217;t set some boundaries, it was suddenly like, &#8220;Have this, have the other.&#8221; So just set some boundaries to it. &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; So a good example from a Gutenberg perspective would be, say, use create block scaffolding, would be use the components. And knowing things like that means that it really tailwind otherwise. It&#8217;ll be like, &#8220;Put tailwind in it, put tailwind in this.&#8221; And it&#8217;s like, &#8220;Yeah, there&#8217;s some components we can use. It&#8217;s okay.&#8221;</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. But you really need to be knowing something about development to actually guide it also to something that you then also have production-</p>\n\n\n\n<p><em>Tammie Lister:</em> Yes.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Not production ready, but you can use.</p>\n\n\n\n<p><em>Tammie Lister</em>: And I found that when I was doing things which were not my wheelhouse, which was in thinking not WordPress, and I was just doing some different language stuff. And when I completely didn&#8217;t know the stack I was working with and it was just like, &#8220;Sure, I don&#8217;t know if you&#8217;ve just done or just taken me completely down the wrong path.&#8221; But then you go through the, &#8220;Explain why you did this,&#8221; and then it will pick through. And then oftenly, it will self-correct itself. Then you can be like, &#8220;Can you do this a simpler way?&#8221; and it&#8217;ll be like, &#8220;Yes, I can. You are correct.&#8221; And I don&#8217;t know if you find that you&#8217;d say please and thank you to it a lot because I say an awful lot of…</p>\n\n\n\n<p><em>Birgit Pauli-Haack: </em>Sometimes, yeah.</p>\n\n\n\n<p><em>Tammie Lister:</em> &#8230; please and thank you to my AI overlords.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. And I like that when Nick said, somebody mentioned that, I think Jamie mentioned that when Nick was going through, I said, &#8220;You are always very polite.&#8221;</p>\n\n\n\n<p><em>Tammie Lister:</em> I am so polite just in case.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Just in case.</p>\n\n\n\n<p><em>Tammie Lister:</em> Just in case Terminator is correct. You&#8217;ve got to be polite.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. Well, but this show, your listener is not in an AI show. We could probably talk another two hours about it, but we have other things to do today.&nbsp;</p>\n\n\n\n<h3 class=\"wp-block-heading\">Announcements &#8211; WordPress 6.8 Release</h3>\n\n\n\n<p>So there&#8217;s the announcement that WordPress 6.8, the release squad is done, the timeline is announced, and the focus is announced. And the schedule is beta one is March 4th. That&#8217;s pretty much around the corner. Then release candidate is the 25th of March, the first release candidate. And then the final release will be April 15th.</p>\n\n\n\n<p>And Jonathan Desrosiers put up that post and I want to quote from his post, and he said, &#8220;The squad is also a bit smaller than usual because of the release being a polish and bug fix release. Also of note, the core tech lead and editor tech lead roles have been combined into a single tech lead role as part of the continued initiative to support more closely coordinated efforts across Gutenberg and Core.&#8221; And that&#8217;s the quote end. The tech leads are Joe McGill, Jonathan Desrosiers, and George Mamadashvili. So that&#8217;s a great team to put this all together. All 10 release squad members are actually long time contributors and have been on many, many releases before. So it&#8217;s Jeff Paul, Michelle Frechette, JB Audras, Felix Arntz, and Krupa Nanda. And Tammie Lister has raised a hand as a design lead for the release.</p>\n\n\n\n<p>Yeah, so what does a design lead do on the release?</p>\n\n\n\n<p><em>Tammie Lister:</em> Yeah. So there&#8217;s, as of all these roles, there&#8217;s some keeping things on the track, things you do from the design perspective, the about page, getting any materials that are needed for the release. But really the best, the fundamentals are if anything has a niche design or design feedback ticket during the release, it&#8217;s unblocking. That&#8217;s the best way that I can put it from that. And because this release specifically is a polish and a fix, maybe go into what that really means. It means most of, if not all, of the big features are ready, or we are not really going to be doing so many of those. And I think that that&#8217;s something that last year actually was requested by the community specifically to focus on. I don&#8217;t know if we&#8217;re going to have one, two a whole year. I have no idea. We&#8217;re just entering this year.</p>\n\n\n\n<p>But, I actually, from a design perspective, it&#8217;s quite good because we have quite a lot of tickets that need design feedback, both in Core and in Core Editor. So I&#8217;ve been able to look at those right going all the way back and triage them. Maybe a good thing too, because that&#8217;s often a word, but to explain the way that triage or at least the way that I approach triage is that triage shouldn&#8217;t leave a ticket in the state that you find it. So that could be your audition labels, but you are also moving it on. So we have a lot of tickets that they need feedback, but then they need to go to their next state. So just leaving something with a test or a feedback, that&#8217;s awesome, but it just leaves it with test or feedback. It doesn&#8217;t move it on. It doesn&#8217;t.</p>\n\n\n\n<p>Also, some of these tickets, so if something maybe in five years ago was thought to have a design, and I actually discovered this over the holidays, well, just before the holidays when I was going through my old tickets in the Gutenberg repo. And I discovered that a lot of them have already had different interfaces done. So they&#8217;re completely invalid tickets now. But because people have been really not&#8230; So many people have been doing work and there&#8217;s so many tickets, been able to go back over some of those and saying, &#8220;Okay, well, the interface has changed. Do we still think that this is a valid application or do we wish it well? And do we want to close it because we&#8217;ve already taken a different approach as a project?&#8221;</p>\n\n\n\n<p>So that&#8217;s one thing that can be done. Those aren&#8217;t all that common. But also just looking at because something has an easy fix, I call them paper cuts, there&#8217;s often little things that can be done as well. And I suspect there&#8217;s going to be quite a few of those from a design perspective, some little paper cuts we can get in. Design also doesn&#8217;t just mean visual design. I always like to include some CSS and styling in there because of my hybrid nature as well, so yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Cool, yeah. Well, thank you very much for stepping up to the plate and thank you for everybody stepping up to the plate and being on the radio.</p>\n\n\n\n<p><em>Tammie Lister:</em> And there will be of us joining, I think that&#8217;s always the important thing, is there&#8217;s a post on mixed design about how anyone can just step up and join in if you have an hour, half an hour a week that you can just sit there and do some triage that&#8217;s been involved and just raise your name and then you can get included in the release.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Excellent. Yes. Yeah, so that&#8217;s on WordPress 6.8. I think we will, on this podcast, talk about what&#8217;s going to be in there a little later in the year, maybe after WordCamp Asia, probably have another Gutenberg Changelog episode. We will have one before WordCamp Asia and one after Asia.</p>\n\n\n\n<p>But we say the Gutenberg plans keep rolling in, two big ones and one not so big one. One was 19.9 that was in December. Then the first one in January was 20.0. And then just last week, oh, this week, we were recording this on January 17th, so this week, George Momotos really just did the 20.1 release candidate. So the Changelog we&#8217;re going to talk about is going to be from the release candidate, but the other two have been released and I share with you the release post.</p>\n\n\n\n<p>Gutenberg 19.9<strong> </strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</p>\n\n\n\n<p>So let&#8217;s get started with Gutenberg 19.9.&nbsp;</p>\n\n\n\n<h3 class=\"wp-block-heading\">Enhancements</h3>\n\n\n\n<p>So what was a big change is something that&#8217;s probably not in any release, but it&#8217;s in the plugin release, is that the experiments page of the Gutenberg plugin has Anne McCarthy went through it and give it better titles, a description, and a little bit of an order on the experiment space because there are now 13 experiments listed on that page. So that is definitely a good thing, especially when you want to check them out and enable them and play around with the things. What&#8217;s in the experiments page is a few data views, then all the collaborative editing things and experiments then some new blocks. The grid layout, the interactive grid layout, is in the experiments. So those are there.</p>\n\n\n\n<p><em>Tammie Lister:</em> I think often people forget about that page, so it&#8217;s really nice to see it called out because I think it should remind people that it&#8217;s there as well.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah.</p>\n\n\n\n<p><em>Tammie Lister:</em> So number one I&#8217;m seeing here is add PHP admin support for environment enhancement and document layout in Storybook. A lot of this is improvements to components and Storybook in general. This reminds me, I&#8217;m also seeing Storybook, Storybook, Storybook, Storybook, Storybook, and it reminds me of the importance of the design system. I&#8217;m going back to that. One of the things we are really looking at in this release is: how can we bring that awesome work that&#8217;s happened in the editor into those other areas of WordPress, and seeing this really good work from the Storybook reminds me of that.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> So Storybook, just in case you heard this for the first time, don&#8217;t confuse them with Stylebook. That&#8217;s a total different thing. But the Storybook is a way of documentation, certain components with their attributes and their different options so you can see them in isolation. And it&#8217;s actually available on the WordPress GitHub pages, and I will share the link in the show notes. So if you haven&#8217;t looked at it yet and you are developing for WordPress, it&#8217;s definitely a place to go and see what&#8217;s actually in the design system, as Tammie said, and also how you can use it for your own plugins. Well, not so much themes, but for the plugins, or any other admin contributions that you want to do.</p>\n\n\n\n<p>The next pieces are more like individual blocks that got some enhancements. First up is the cover block that the image size option for the featured image is now available. You could assign the featured image to be part of the cover block, but you couldn&#8217;t specify the size for that. So now you can, and which is good for a lot of things. And talking about the featured image, no, it&#8217;s a new feature. It&#8217;s not featured image, sorry. It&#8217;s about the post template block that you can deeply nest it into the query block. It&#8217;s like query block inception over down, down, down, down.</p>\n\n\n\n<p><em>Tammie Lister:</em> And I would say there&#8217;s another one here with patterns model to drop down on query block any, and another one, add query total block for displaying total query results. The query block is a block that pretty much most agency workers always had to extend or have a variation of rather than be able to use out of the box for quite a while. And it&#8217;s not an amazing block. It&#8217;s just not quite got there because it&#8217;s so complex and it&#8217;s so many different variations. So anytime you add a feature, it&#8217;s just a lot to add a feature. So I think being able to see these improvements are really powerful.</p>\n\n\n\n<p>And if you remember where the query blocks started, I think it&#8217;s great to see how it&#8217;s come along. I remember the first mock-ups to try and get a mind around the query block. And wherever it is now, I&#8217;m just really excited to see. And also from the sensibility perspective where it is now and the fact that I think a lot more cases, probably at least 30, 40% don&#8217;t need to extend it now. And I think that we&#8217;re probably only ever going to get to 50/50 because it&#8217;s such a complex situation, but being able to get to that from where most couldn&#8217;t use it is really powerful for the query block.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah, and it&#8217;s so much the jump from the classic theme to a block theme is that a user can actually get in contact with a query block and really adapt it to what it needs to do.</p>\n\n\n\n<p><em>Tammie Lister:</em> And within, yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: How often have I had the request to remove a date or remove the author or remove the category pick? That was all developer-oriented kind of thing.</p>\n\n\n\n<p><em>Tammie Lister:</em> And a theme of understanding it, just a theme of being able to understand query blocks. So one of the big things that just learning as a themer is a real block, a block, a block. A blocker for you as a themer is trying to understand, and it often puts off a lot of people in theming because they may be more on the design side and they&#8217;re just like, &#8220;Oh, now I&#8217;ve got to learn the loop, got to learn how to do coding, and I&#8217;ve got to learn how to do that.&#8221; Well, with the query block, you don&#8217;t have to. It doesn&#8217;t mean if you know it, you can still use it. And I think that was really important to say when we&#8217;re talking about query block, that you can use it, but you can also use other methods or you could extend it and have your own really powerful option. And that&#8217;s something that I don&#8217;t think people will often hear is you have an option. And I find that a lot of times it does it for me now, but that little bit that it doesn&#8217;t, extending it is really powerful as well.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah, yeah, absolutely. Yeah. And you mentioned the query total block. That&#8217;s a new block and it helps you display the query results ranges, so to speak. You get the total results, but it also gives you so, &#8220;12 results found,&#8221; or in the pagination it says, &#8220;Displaying 1 through 10 of 12,&#8221; or something like that. And it gives you a little bit more flexibility in display query related theme designs here.</p>\n\n\n\n<p><em>Tammie Lister:</em> And that&#8217;s a good note. The query block isn&#8217;t just a block. It&#8217;s a block with the blocks. And a lot of our mega blocks, I don&#8217;t know, nested blocks, a lot of those one are that. And we&#8217;re often, I don&#8217;t think we need more terminology, we really don&#8217;t, but we don&#8217;t see the complexity of them. And the query block is one of those really complex blocks. Navigation block is similar because of that nesting and because of the complexity inside it. If you look at even title image, the way that you have the content loops and the way that that can be, you don&#8217;t even need to have the finite control now. You can just have the content now and all those different options.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah, it takes a little bit getting used to and also getting experience in what works and what doesn&#8217;t work for you. Different thing, yeah.</p>\n\n\n\n<p><em>Tammie Lister:</em> Yeah, it&#8217;s blocks.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. Well, I remember the time when I would try to get the pagination block on my page and it didn&#8217;t go. It didn&#8217;t show because…</p>\n\n\n\n<p><em>Tammie Lister:</em> Oh, that.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> &#8230; it was not inside the query button exactly.</p>\n\n\n\n<p><em>Tammie Lister:</em> Yeah, you&#8217;re reminding me. There used to be a thing where it used to, I think there was a while where it could easily just go outside and it would just hang around just outside. And it would never error so you would never know why it was erroring. It would just be like that. It&#8217;s pagination that you could click the pagination and go up and down it, but it wouldn&#8217;t do anything. But that also shows how far we&#8217;ve come because if you have that now, it would give an error. And now a lot of the system is interactive enough to self-correct itself, and it&#8217;d be like, &#8220;No query found,&#8221; or there&#8217;s a lot of error catching and correction in the system, or it&#8217;d be like, &#8220;No, that block has to be within the container.&#8221;</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Or it doesn&#8217;t show up if it&#8217;s not inside the container.</p>\n\n\n\n<p><em>Tammie Lister:</em> Yes, which is the refinements and the polish, which brings us lovely back to 6.8. I don&#8217;t know.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Right, right, right. Yeah.</p>\n\n\n\n<p><em>Tammie Lister:</em> But that&#8217;s part of it, right? With all these complexities.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. And I think the next one is a separator block that can now also divs instead of horizontal lines. So it can be styled, better styled. And it also is not announced because it&#8217;s a decorative thing. It&#8217;s not announced through the page reader, the screen reader.</p>\n\n\n\n<p><em>Tammie Lister:</em> Which was always interesting to listen to initially, the screen reader doing the spacer block and then when you hadn&#8217;t done it correctly and then doing the separator block and he was like, &#8220;Rah, rah.&#8221; It&#8217;s shouting at people.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. Well, we laugh about it, but I think for someone who reads a screen reader, it&#8217;s not funny.</p>\n\n\n\n<p><em>Tammie Lister:</em> No, but that&#8217;s the thing. It&#8217;s like you&#8217;re laughing at the refinement.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Right.</p>\n\n\n\n<p><em>Tammie Lister:</em> But it&#8217;s good. And only because of the really awesome feedback that we&#8217;ve had from the accessibility team and the learnings that we&#8217;ve done have we been able to get on that. And I think again, that shows that the learnings and the refinement and the collaborative work that has gone on behind the scenes between the team, we&#8217;re laughing with the gentleness of history, I think, right? That&#8217;s what we are able to do.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. And until you hear actually a screen reader shouting at you, you have no idea how that actually works. So it&#8217;s always been an epiphany for me to not talk with people who know how to use a screen reader or teach me how to do it and do it myself. And then you say, &#8220;Oh no, that&#8217;s wrong.&#8221;</p>\n\n\n\n<p>So the next part is about Stylebook. We talked about Storybook. That&#8217;s a developer stuff. Storybook, it&#8217;s a designer stuff, but that&#8217;s in the editor. And the Stylebook actually lets you go through all the blocks on your site with the style attached to it. So if you use one of the style variation and you open up the Stylebook, you see how each of the blocks, image block, paragraph block quotes look with that particular style and you can actually edit it. And as I said, there was something like that it&#8217;s a side editor thing, but now Stylebook screen comes also to the classic theme. And that I think is a really good move to have that there because there have been for eight years having blocks displayed in classic themes and not something like a Stylebook was available. Now, it is.</p>\n\n\n\n<p><em>Tammie Lister:</em> The only option before was to get the block theme tested data and then put it in. And then generally people, when you release the site, you had a page and then on that page you listed every book. I&#8217;m laughing at the work I&#8217;ve done.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah, I hear you.</p>\n\n\n\n<p><em>Tammie Lister:</em> I love Stylebook. Often I surprise clients by showing them it. They&#8217;re like, &#8220;Huh? Where did that come from?&#8221; And the reason I like it is I use the editor like Dreamweaver, and one of the things that I find is when I lay my foundations in a theme, I will then go straight to Stylebook. So I&#8217;ll do the foundations, the color, the typography, and then don&#8217;t make that noise, but yeah, and then I go to Stylebook and I&#8217;m like, &#8220;Okay, particularly color.&#8221; So one good thing I&#8217;ll be able to do calendar always, I can be like, &#8220;Oh yeah, no, the colors won&#8217;t necessarily going to reflect so well.&#8221; So I make sure that I get in my naming and my colors and all those things going so that I can have that dynamic base that pulls in on different blocks depending on what the block is and all those ways that I can have borders and shading and different things.</p>\n\n\n\n<p>So that&#8217;s one of the things that I try to do when I&#8217;m pulling something through. And that can be whether I&#8217;m doing a base theme or whether I&#8217;m using Ollie or any number of different themes as a foundation, doesn&#8217;t matter. That&#8217;s exactly the same as a child theme. Doesn&#8217;t matter. It&#8217;s exactly the same approach every single time. And so Stylebook, whenever I show someone, they&#8217;re like, &#8220;Oh, I want to use this.&#8221; Still waiting for the day where I can have it detached and front end show someone because I still think that that would be chef&#8217;s kiss because the amount of projects I&#8217;ve had to do zero or something like that, or those other tools that you have to use on top of it. But yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah, no, I really like the Stylebook. I remember the time where I had a GitHub test with all my test blocks and variations of the block and how that&#8217;s going to work, yeah. And the next one is also a Stylebook one that is a render overview colors in four columns. So one of the new features is that the color variations, I think, is the right terminology are now shown on top of the Stylebook. So you can see when you change the style variations, how the colors actually change. It&#8217;s cool.</p>\n\n\n\n<p><em>Tammie Lister:</em> So the post editor, I guess we&#8217;re moving to, so we have inline commenting, added new sidebar as extension of the canvas. And with inline commenting, we order the comments and the sidebar and UX enhanced comments. So this is all really adding the commenting and getting us on the path to that awesome work as well.</p>\n\n\n\n<p><em>Birgit Pauli-Haack: </em>Yeah, it&#8217;s a collaborative effort. And inline commenting is asynchronous, not synchronized collaborative. You can only see it when you enable the experiments for it, but it&#8217;s really cool where you can add the comments per block and then you can reply to it. And there are some quirks with it in terms of the list of posts where you see the number of comments, but it never matches what the comments are. So there&#8217;s some kind of a bug in there. But as long as the feature isn&#8217;t settled yet, I don&#8217;t think there&#8217;s a sense in fixing that one because that&#8217;s the last thing to fix.</p>\n\n\n\n<p><em>Tammie Lister:</em> If you use Google Doc comments, you can use this. I think that&#8217;s the best way to describe it to someone. It&#8217;s very like how you would expect commenting to work.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. Yeah, try it out then if it doesn&#8217;t, post some feedback on GitHub.</p>\n\n\n\n<p><em>Tammie Lister:</em> Yeah, try it out. And if you find a bug, report it. You see it, report it.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. So that&#8217;s about the enhancements of 19.9. It&#8217;s a pretty solid release and has a lot of bug fixes as well.&nbsp;</p>\n\n\n\n<h3 class=\"wp-block-heading\">But Fixes</h3>\n\n\n\n<p>There is one thing from the bug fixes that I wanted to point out. I think that was for the sync patterns. The content-only block was editing mode was removed because it&#8217;s not really, if you want to sync pattern, do you want to edit the content? So the editing mode was reversed to do that just in case you ran across it and you couldn&#8217;t edit your patterns.&nbsp;</p>\n\n\n\n<h3 class=\"wp-block-heading\">Documentation</h3>\n\n\n\n<p>And then documentation improvements or a lot of Storybook updates were there, as well as the documentation of the fields package, which is a part of the data views package for the developers that if you use the data views outside of the site editor for your own plugins, you definitely want to look at the fields package.</p>\n\n\n\n<p><em>Tammie Lister:</em> And there is a deprecation on icons, which is important to think about if you are looking at using the design system. So warning has been renamed caution field. And the only reason I raised that is if you&#8217;re already using it in your design system, being aware that icons have changed, but again, in the Storybook you&#8217;d be able to find that information.</p>\n\n\n\n<p><em>Birgit Pauli-Haack: </em>Awesome. Thank you. Thank you. I think was, I think that&#8217;s all I wanted.</p>\n\n\n\n<p><em>Tammie Lister:</em> Did we do one of the releases? I&#8217;m very excited with all.</p>\n\n\n\n<p>Birgit Pauli-Haack: Well, we are done with 19.9.&nbsp;</p>\n\n\n\n<h3 class=\"wp-block-heading\">Gutenberg 20.0</h3>\n\n\n\n<p>Now, we come to Gutenberg 20.0, and 20.0 means that&#8217;s the 200th release of Gutenberg. Who would&#8217;ve thunk in June 2017 that we will have…</p>\n\n\n\n<p><em>Tammie Lister:</em> I know.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> &#8230; the 200th release? Who was ever thinking that far? Yeah, there are 274 merge PRs by 71 contributors, 13 of them were first time contributors. I think that&#8217;s one of the largest numbers of first time contributors for a Gutenberg plugin. And the project came with 83 enhancements and 82 fixed bugs. We are not going to read through all 83 of them. Sorry, people.</p>\n\n\n\n<p><em>Tammie Lister:</em> My brain&#8217;s still stuck on the 200th as some&#8230; Because at the first, I&#8217;m like-</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> You were part of the original team?</p>\n\n\n\n<p><em>Tammie Lister:</em> Yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> For many, many years. Three or four years, I think.</p>\n\n\n\n<p><em>Tammie Lister:</em> Which I think is the first few are always unexciting because you&#8217;re just like pushing pancakes. But I think if you, from the first 10.</p>\n\n\n\n<p><em>Birgit Pauli-Haack: </em>Where did that expression come from? Sorry, sorry, sorry. I need to go back to what are you doing? Pushing pancakes?</p>\n\n\n\n<p><em>Tammie Lister:</em> So your first pancake is always not such a good one. It&#8217;s like the first pancake you put out, right? That&#8217;s the first few releases or something that you put out. They&#8217;re just like, &#8220;Eh, it&#8217;s just good.&#8221; But you&#8217;re not counting those because you&#8217;re just like releasing. You&#8217;re just getting it out. But by 200, and the thing that I&#8217;d like to reflect is the cadence. And I think that that&#8217;s the important thing.</p>\n\n\n\n<p>So with WordPress, we&#8217;re very used to having regular releases throughout the year, but they generally have a gap now. You&#8217;re having three or so throughout a year. That&#8217;s our cadence. But with Gutenberg, because of its plugin format, you&#8217;re having that real frequency of release. So we&#8217;ve got into that habit of a proper sprint release is what people have got into. And the sheer amount of things that go into it, it&#8217;s overwhelming. Every time I come and do this, I&#8217;m like&#8230;</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah, it&#8217;s a lot. &#8220;Who reviewed all that?&#8221; HPR has some review and a lot of people have-</p>\n\n\n\n<p><em>Tammie Lister:</em> And testing. HPR has someone that creates it, the original issue, someone that works on it, someone that then tests it, someone that then documents it, someone then pushes it. Well, it has at least two people that will review it. And then there&#8217;s so much work. So at least probably five to seven people have touched it per PR potentially.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. And it&#8217;s so important to have a few different views in there to really fix all the bugs before it gets released. But you&#8217;re never successful in that. But I also like, I sometimes go back to some of the issues as well as the PRs. And sometimes they&#8217;re a year old or they started with a brilliant idea but the software wasn&#8217;t there yet. But then people keep looking at it and say, &#8220;Is it there yet? Is it there yet? Oh, could we do this?&#8221;</p>\n\n\n\n<p><em>Tammie Lister:</em> Back then, we couldn&#8217;t have achieved most of what we do now, which is why everything should be re-looked at. I often say if anything really is left at the interface when I first worked on it, we maybe have a problem because it should be iterated and changed on. Because even down to animations and interactions, we know more how people work on. People have changed and adapted. There&#8217;s a whole pandemic happened. People interact devices have changed. The Playground, look at what can be done with devices.</p>\n\n\n\n<p>And I guess that leads us on to even looking at these lists. You look at the blocks, the thing that we have listed here is the block library, I guess. You have the details block. That strikes me in this release, the details block was something that when they originally came out, it was the paragraph block, right? The first block, and then it&#8217;s added up. So now we have a details block, we have a page list, social lines block, things block, and all these different blocks that are also maintained on top of everything as well.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah, we also have old widget blocks. The latest post thing is really outdated. It should be deprecated because you have the query block now for that. It&#8217;s evolving.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Enhancements<strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</strong></h3>\n\n\n\n<p>So what&#8217;s in 20.0? So there is an enhancement on the create block scaffolding tool or two of them. So now you can use external templates and customize more fields. And then the other part is that you have a default template that helps you with the multiple block plugin case. Up until now, it was only you could create a plugin with a block and then you had to get the additional blocks in with a certain flag. And now it&#8217;s a little bit easier, I think, to do that.</p>\n\n\n\n<p>I like this tool. A create block is such a neat way to start out with a block and then just focus on the editor and the front end. And you don&#8217;t have to all come in.</p>\n\n\n\n<p><em>Tammie Lister:</em> Yeah, I love it. And to me it means that it stands with other, going back to when we were talking about Cursor, it uses it. It picks it up. And I think by if I looked at any other language that I&#8217;ve started playing around with, they all have their own versions to do scaffolding. So it makes it over par with that and just easier.Can you do it by hand? Yes, of course you can do your own thing, but it also helps from a learning perspective. And then you can just do it right from the start. Same as I love the create block theme plugin, all these tools. Can I hand code a theme? Yes. Can I hand code a block? Yes. Can I do other things while those tools are doing it for me? Yes. So it&#8217;s about the tools doing it. And also with what you are saying, it&#8217;s going to mean that I&#8217;m doing it. I&#8217;m having that foundation to then build up on top of.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah, and you do it the same time over and over. So maintainability is also pretty big with using that. There&#8217;s also a wp-env environment, the development environment that comes with Gutenberg, and now has multi-site support. It&#8217;s definitely increasing the footprint of the developers who you&#8217;re going to use it. So the block library has some consistent work done where the blocks sidebar has changed the component and brave contributors go block by block and make it consistent going through that. So it is a different panel and it uses a tools panel item and the tools panel instead of the settings panel. It&#8217;s definitely they changed the components out of it and used the tools panel drop down for that.</p>\n\n\n\n<p><em>Tammie Lister:</em> So in this release, we&#8217;ve also got some focus on Stylebook. So we&#8217;ve got to give Stylebook its own route, so it can be linked to directly and add the appearance design menu through admin action. So again, this is iterating on Stylebook and improving it more, which is really, really exciting. I&#8217;m curious to test out the linking to it directly as well to see if what that happens with permissions. So we&#8217;ve achieved what I wanted it to do.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Good idea, but I think you need to have some edge.</p>\n\n\n\n<p><em>Tammie Lister:</em> I do. I don&#8217;t think it&#8217;s quite the front-facing thing that I&#8217;m wanting.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> No, it&#8217;s not.</p>\n\n\n\n<p><em>Tammie Lister:</em> But it&#8217;s getting there.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> In there, yeah. Its own route is really powerful when you…</p>\n\n\n\n<p><em>Tammie Lister:</em> Yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah, you want to link to it. And then the block hooks got two additional enhancements. One is to apply the block hooks to post content on the front end and the editor so people can see it, and the other one is in sync pattern to actually also apply the block hooks. So before then, the block hooks wouldn&#8217;t work in patterns. Now, they do. Block hooks is a method to add a block at the end or at the beginning of another block for display. And now with this release, you can also see it in the editor and edit there. So the user has a little bit more control over there, the blocks that are automatically added.</p>\n\n\n\n<p><em>Tammie Lister:</em> Speaking of tools, there&#8217;s adder in the plugin, there&#8217;s adder Playground blueprint JSON to the assets blueprints folder of plugin repo. So anytime I see anything about Playground, I get super excited. For those that haven&#8217;t explored it, the way that I describe it is a collection of awesome recipes to be able to either pre-run or from testing to your plugin or to be able to just run. So you can even run a testing PR with them. There&#8217;s just so much that you can do with them in the browser. You can either have single installs or you can have a bit more perpetual sites as well with Playground. And it&#8217;s just really, really powerful in getting more powerful.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. And if you want to learn more about blueprints, the Playground, new interface for the last month actually, has the blueprint gallery coming into the Playground interface. So you can actually read through them and test them out right away. And they are really cool as examples to, okay, if it can do that, then maybe it can also do that and you have a blueprint on how to do that. So I love that. And well, I built some of the blueprints, so I&#8217;m really excited about getting those done.</p>\n\n\n\n<p>And my next thing is to enable all the experiments or more than one experiment in the good mug repo and have a Playground for that. And the next one, and that&#8217;s just merged into the blueprint gallery. But I also am thinking about the distraction-free writing experience that if you have a Playground to just do writing, so you need to have the distraction-free enabled and some other things that need to be enabled, but so you can really have a writer try it out without having all the distraction things.</p>\n\n\n\n<p><em>Tammie Lister:</em> I love that idea that you could use Playground to test modes like what you are suggesting. And that&#8217;s also really important to say with Playground you can also and gone into a sidetrack off Playground, but with Playground you can also install plugins. And that&#8217;s something that often is not thought of. So the recipe can also be add Woo, add this, add that. So it can be the whole configuration setup. As you are saying, it&#8217;s not just open the editor at a certain point. It&#8217;s not like if this, then that workflow, it&#8217;s also installing things and configuring them as well.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. And you could even import some demo content because most plugins only shine when you actually have content to look at.</p>\n\n\n\n<p><em>Tammie Lister:</em> Yeah, it&#8217;s true.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: And the &#8220;hello world&#8221; not always does it.</p>\n\n\n\n<p><em>Tammie Lister:</em> Could I have it with Stylebook lockdown? Or I&#8217;m just like, &#8220;Is this how I get my Stylebook?&#8221;</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. And now with the root, you could actually make the Stylebook your landing page.</p>\n\n\n\n<p><em>Tammie Lister:</em> And that&#8217;s how I get my design system. So okay, now we solved my problem. How do we solve the next problem on the Changelog? So we solved both our problems today.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yes.</p>\n\n\n\n<p><em>Tammie Lister:</em> So moving on from that, we have write mode, allow template part editing in write mode. Anything that is improving write mode is also exciting for me because it&#8217;s one of those little paper cutters, it&#8217;s probably like a small version of it, but it&#8217;s an easing of the experience to me and that is also really useful. So I had love to see these iterations over time as well.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah, me too. Yeah. And for the longest time I wasn&#8217;t really getting what the difference is between design mode and write mode. But now with the template part, I am actually getting it. It&#8217;s really cool.</p>\n\n\n\n<p><em>Tammie Lister:</em> I describe the difference between using Google Docs and Dreamweaver. That&#8217;s the best way I can describe for me.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Very good analogies. For a long time document about…</p>\n\n\n\n<p><em>Tammie Lister:</em> When you add things in.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. Well, this is a fun show and we are, I think, that&#8217;s true with 20.0.</p>\n\n\n\n<p><em>Tammie Lister:</em> Two down.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Two down, one to go. And it only had 94 PR so it&#8217;s not that much in there.&nbsp;</p>\n\n\n\n<h3 class=\"wp-block-heading\">Gutenberg 20.1</h3>\n\n\n\n<p>But the Gutenberg 20.1, it has not been released yet at the time of this recording. And so it will be released on January 22nd will be the release of 20.1. There&#8217;s a lot of 20s in my life at the moment.</p>\n\n\n\n<p><em>Tammie Lister:</em> There are.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> So it&#8217;s 20.1. All right, yeah. So what does it bring?</p>\n\n\n\n<h3 class=\"wp-block-heading\">Enhancements</h3>\n\n\n\n<p><em>Tammie Lister:</em> This has a lot of things again in the block library. This is the details block. So really requirements with the allowed block attributes there, and that reminds me of a lot of these blocks are created and then I need to be gone over again. And that&#8217;s something you were saying about going over the components and then bring them in. But a lot of these, a new feature like allowed block attributes or different things happen and then you need to go back over the old blocks and reiterate them because they maybe came out after or before and different things. So yeah, some of that&#8217;s going. Page lists, add color support, anything that sees adding support to a block gets me very excited from the senior perspective. And social links button, add clear button for color option, that seems like a small thing, but I know how important that is. Clears color is really, really important.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Every time I say, &#8220;Where did this go wrong? Let&#8217;s clear the colors first.&#8221;</p>\n\n\n\n<p><em>Tammie Lister</em>: Yes. And then with, I kind of made move on to design tools because that&#8217;s the next one after that. But with post comment link, showing border controls by default, and query total show border controls by default, again that&#8217;s deciding on the best defaults is also something you only know when you first release something you are not too sure, particularly with the design tools and to give a frame of design tools. That&#8217;s anything from borders to backgrounds to anything that is styling things. And it&#8217;s generally the things that are in theme JSON with the tooling visualized. So that&#8217;s when we&#8217;re talking about design tools. It&#8217;s the visual knobs and things that you can push to do that fall and interact with theme JSON. That&#8217;s a weird way of framing it, but that&#8217;s the best way I can put it.</p>\n\n\n\n<p>And a lot of these defaults are guessed first time when something comes out. So the post comment link, a guess will have been come up that needed to be on, that needed to be off. So by having these things adjusted, it means that this feedback was given that that should be on by default or this should be off by default.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> But there are so many people. That&#8217;s just a 50/50 decision, but people are not 50/50. So sometimes they want it and sometimes they don&#8217;t want it. But yeah, I had a constant…</p>\n\n\n\n<p><em>Tammie Lister:</em> I had a toolbar where the option had to be added because that&#8217;s constantly my example of there is no good answer.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> No, but there is a shortcut, a keyboard shortcut.</p>\n\n\n\n<p><em>Tammie Lister:</em> There is an answer, put that option in.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> And also remember it. That was also a part of it. That block editor remember me or my choices. Yeah, the clearable option, the color because is also available for the navigation block and it now surfaces the menu name in the list view. That&#8217;s for the navigation block. That was something that people just wouldn&#8217;t recognize the various menus in the list view. And the list view is your friend. So yeah, whatever we do for the list view is actually really a quality of life enhancements there. So the next one is, I&#8217;m not quite sure what this refers to, but maybe you know, the new default.</p>\n\n\n\n<p><em>Tammie Lister:</em> I&#8217;m not sure about this one either, I&#8217;ll be honest. So it&#8217;s the new default rendering mode for editor via post type supports. Looking at it a little bit, what it seems to be doing is similar to what I was saying, which is it basically says it updates how the new default rendering mode can be set for a post type. So to me, it responds to feedback given. So it says it doesn&#8217;t require best endpoint or any API-related changes.</p>\n\n\n\n<p>So reading between the lines, it says that it would be feedback had been given on that and it says existing add post type support can be used to change or reset the default rendering mode. And then it gives some code examples to that. So again, it&#8217;s giving options that you can decide on defaults, which is what you were saying about. Really you don&#8217;t always know, but initially you have to make a best bet and then you can bring those refinements in.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> And then there&#8217;s an enhancement for the data views that it adds a media field to the UI for content preview of the posts and pages in the grid view.</p>\n\n\n\n<p><em>Tammie Lister: </em>I get excited about anything coming into data views.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Data views, and it&#8217;s for the media field is really important for featured images and all that.</p>\n\n\n\n<p><em>Tammie Lister:</em> Yeah. I know it&#8217;s an experiment, but being able to just play around and any new feature that comes into data view is just exciting to be able to play with.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah, yeah. I find them so much modern and I really would love to have make a kind of a snip decision or snip feature that kind of switches out the WP admin with the data views. But of course it cannot be that fast because it&#8217;s been-</p>\n\n\n\n<p><em>Tammie Lister:</em> I think you have to go a little bit gently with humans.</p>\n\n\n\n<p><em>Birgit Pauli-Haack: </em>Yeah. A friend of mine said, &#8220;That&#8217;s for you, humans.&#8221;</p>\n\n\n\n<p><em>Tammie Lister:</em> Yeah, but I think that that&#8217;s why we have experiments. We&#8217;re going to make sure that the cake is having some testing. I know at core days in run, that was something that the ad was definitely sharing that by it being in there, it can be tested. It can be all the best version can be done. And then really those people call them edge cases, I call them stress cases because they cause stress. They can be felt afterwards and implemented. Otherwise, it would just take way too long to do so. At the moment, it&#8217;s the best case. That&#8217;s what data views are. And that doesn&#8217;t mean it&#8217;s all the cases.</p>\n\n\n\n<p>So that&#8217;s part of the work with data views is really to go back over it and make sure it does all the work. And if you think of WP admin, anything to come out of the isolated view really has to just do all the work. And that&#8217;s something I&#8217;m very aware when I&#8217;m looking at what design things can I bring through. It&#8217;s like sprinkles at the moment is the best way I can put it because it has to be stuff that&#8217;s really, really packaged and baked already.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. And looking at how the WP admin had been extended by plugins for 20 years, yeah.</p>\n\n\n\n<p><em>Tammie Lister:</em> How has it not been extended by a plugin at this point.</p>\n\n\n\n<p>Because it&#8217;s been so long. It&#8217;s so long and tried and tested and it&#8217;s known. So that&#8217;s something when you bring something new. It will be there and we&#8217;d be talking in a couple of years as if it had always looked that way. And it will be the WP admin. It will just be a case of it has to be done in a certain way because and then everybody will be able to use it and understand it and implement it in that way.</p>\n\n\n\n<p><em>Birgit Pauli-Haack: </em>Yeah. But that&#8217;s actually a very good way to end this podcast. I think we are through with 20.1.</p>\n\n\n\n<p><em>Tammie Lister</em>: Three for three.</p>\n\n\n\n<p><em>Birgit Pauli-Haack: </em>We did three in one.</p>\n\n\n\n<p><em>Tammie Lister:</em> Yay.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> That&#8217;s really good. And so thank you so much, Tammie, for being here.</p>\n\n\n\n<p><em>Tammie Lister:</em> Thank you for having me.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> I am so glad we are back in 2025 with the Gutenberg Changelog podcast. And as always, the show notes will be published on <a href=\"http://gutenbergtimes.com/podcast\">gutenbergtimes.com/podcast</a>, and this is episode 113, 113th. And if you have questions and suggestions or news you want to include, send them to <a href=\"mailto:changelog@gutenbergtimes.com\">changelog@gutenbergtimes.com</a>. And you can also leave&#8230; If you listen to that on Spotify, Spotify also gives you a feature to comment on it. That&#8217;s a great place to leave questions so we can answer them in the next episode. And thank you, everyone, for being a listener here and welcome back to 2025. And thank you, Tammie, for taking the time out of your life to be on the show and share all the good things with us.</p>\n\n\n\n<p><em>Tammie Lister: </em>Thank you so much.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> All right, you take care. Bye.</p>\n\n\n\n<p><em>Tammie Lister:</em> Take care too. Bye.</p>\n\n\n\n<p></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 19 Jan 2025 10:09:33 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:38;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:111:\"Gutenberg Times: 200th Gutenberg release, 10 Top Layouts, block starter theme and more — Weekend Edition #316\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=31611\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:115:\"https://gutenbergtimes.com/200th-gutenberg-release-10-top-layouts-block-starter-theme-and-more-weekend-edition-316/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:21924:\"<p>Howdy, </p>\n\n\n\n<p>I know it&#8217;s still a month or two, but I am officially done with Winter and the cold. I am already looking forward to Spring and nature painting the world with color again. </p>\n\n\n\n<p>Next month, I will warm myself up again by spending some time in Manila, Philippines at temperatures between 24° and 31<strong>° </strong>Celsius. If you are making plans for WordCamp Asia and might have time to meet, please let me know or use my public calendar <a href=\"https://bit.ly/bph-wcasia\"><strong>bit.ly/bph-wcasia</strong></a>.</p>\n\n\n\n<p>If not WordCamp Asia, might I run into you at CloudFest at the Europa Park in Rust? </p>\n\n\n\n<p>What are your plans for 2025 regarding WordCamp and conferences? </p>\n\n\n\n<p>Have a fabulous weekend! </p>\n\n\n\n<p>Yours, 💕<br /><em>Birgit</em></p>\n\n\n\n<div class=\"wp-block-group has-light-background-background-color has-background\"><div class=\"wp-block-group__inner-container is-layout-flow wp-block-group-is-layout-flow\">\n<p><strong>Table of Contents</strong></p>\n\n\n\n<ol><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/200th-gutenberg-release-10-top-layouts-block-starter-theme-and-more-weekend-edition-316/#0-word-press-release-information\">Developing Gutenberg and WordPress</a></li><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/200th-gutenberg-release-10-top-layouts-block-starter-theme-and-more-weekend-edition-316/#0-p\">Plugins, Themes, and Tools for #nocode site builders and owners</a></li><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/200th-gutenberg-release-10-top-layouts-block-starter-theme-and-more-weekend-edition-316/#2-word-press-6-0-1-and-6-1-scheduled\">Theme Development for Full Site Editing and Blocks</a></li><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/200th-gutenberg-release-10-top-layouts-block-starter-theme-and-more-weekend-edition-316/#3-building-themes-for-fse-and-word-press\">Building Blocks and Tools for the Block editor. </a></li></ol>\n</div></div>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"0-word-press-release-information\">Developing Gutenberg and WordPress</h2>\n\n\n\n<p><strong>Fabian Kägy</strong> published <a href=\"https://make.wordpress.org/core/2025/01/11/whats-new-in-gutenberg-20-0-10-january/\"><strong>What’s new in Gutenberg 20.0? (10 January)</strong></a>, celebrated the 200th plugin release and highlighted the following updates:</p>\n\n\n\n<ol class=\"wp-block-list\">\n<li><a href=\"https://make.wordpress.org/core/2025/01/11/whats-new-in-gutenberg-20-0-10-january/#enhancements-for-the-style-book\">Enhancements for the Style Book</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2025/01/11/whats-new-in-gutenberg-20-0-10-january/#starter-patterns-get-a-new-ui\">Starter Patterns get a new UI</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2025/01/11/whats-new-in-gutenberg-20-0-10-january/#easily-set-a-page-to-become-the-posts-page\">Easily set a Page to become the Posts Page</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2025/01/11/whats-new-in-gutenberg-20-0-10-january/#display-block-type-badge-for-renamed-blocks\">Display Block Type Badge for renamed blocks</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2025/01/11/whats-new-in-gutenberg-20-0-10-january/#more-highlights\">More Highlights</a></li>\n</ol>\n\n\n\n<a href=\"https://make.wordpress.org/core/2025/01/11/whats-new-in-gutenberg-20-0-10-january/\"><img width=\"647\" height=\"466\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/01/Screenshot-2025-01-13-at-18.06.23.png?resize=647%2C466&ssl=1\" alt=\"Set as post page (screenshot)\" class=\"wp-image-31613\" /></a>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><a href=\"https://x.com/nithin_sreeraj\"><strong>Nithin Sreeraj</strong></a> took a closer look at the features in his post <a href=\"https://wp-content.co/gutenberg-20/\"><strong>Gutenberg Plugin Reaches 200th Release Milestone with Version 20.0</strong></a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>George Mamadashvili</strong> made the <a href=\"https://github.com/WordPress/gutenberg/releases/tag/v20.1.0-rc.1\"><strong>RC1 of Gutenberg 20.1</strong></a> available on GitHub for testing. The final release will be on January 22, 2025. </p>\n\n\n\n<p><strong>Tammie Lister</strong> and I chatted about the last three Gutenberg plugin releases and recorded <strong><a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-113-wordpress-6-8-gutenberg-19-9-20-0-and-20-1-plugin-releases/\">Gutenberg Changelog 113th episode</a>.</strong> We also talked about WordPress 6.8, exploration with AI, storybook and Gutenberg 19.9, 20.0 and 20.1. It was a fun first episode for 2025. It will land on your favorite podcast app on Sunday or shortly after.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<div class=\"wp-block-group has-light-background-background-color has-background\"><div class=\"wp-block-group__inner-container is-layout-constrained wp-block-group-is-layout-constrained\">\n<p>🎙️ Latest episode: <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-114-reflections-on-gutenberg-times-and-do-the-woo/\">Gutenberg Changelog #114 – Reflections on Gutenberg Times and Do the Woo</a> with Bob Dunn aka BobWP as host and guest Birgit Pauli-Haack, each publication started 7 years ago. </p>\n\n\n\n<img width=\"652\" height=\"328\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/02/Gutenberg-Changelog-114-Bob-Dunn-Birgit-pauli-Haack-edited.png?resize=652%2C328&ssl=1\" alt=\"\" class=\"wp-image-37614\" />\n</div></div>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"0-p\">Plugins, Themes, and Tools for #nocode site builders and owners</h2>\n\n\n\n<p>In his video <a href=\"https://www.youtube.com/watch?v=Ja388yOaNCE\"><strong>My Top 10 Website Layout Designs</strong></a>, <strong>Jamie Marsland</strong> collected his favorite layouts and demonstrated briefly how his assembled them in subsequent videos. It&#8217;s a great collection as if you are a site builder, you should be able to rebuild them and have them in your arsenal.</p>\n\n\n<div width=\"100%\" class=\"wp-block-newsletterglue-showhide ng-block\">\n<div class=\"wp-block-embed__wrapper\">\n<div class=\"toolbelt-video-wrapper\"></div>\n</div>\n</div>\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>1,086 Block Themes</strong> are now available for browsing in the WordPress Theme directory. The latest approved submissions are:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><a href=\"https://wordpress.org/themes/trovium/\">Trivium</a> by Effe Themes</li>\n\n\n\n<li><a href=\"https://wordpress.org/themes/fse-medical-clinic/\">FSE Medical Clinic</a> by Creta Themes</li>\n\n\n\n<li><a href=\"https://wordpress.org/themes/general-food-store/\">General Food Store</a> by WP Radiant</li>\n\n\n\n<li><a href=\"https://wordpress.org/themes/mechanic-car-repair/\">Mechanic Car Repair</a> by <a href=\"https://wordpress.org/themes/author/titanthemes/\">Titan Themes</a></li>\n\n\n\n<li><a href=\"https://wordpress.org/themes/wens-vivid/\">WENS Vivid</a> by WEN Solutions, offering some great front page patterns for restaurants.</li>\n\n\n\n<li><a href=\"https://wordpress.org/themes/whiteblack/\">WhiteBlack</a> by <a href=\"https://wordpress.org/themes/author/masino1967/\">Tommaso G. Scibilia</a>. The artist from Sicily, Italy, published his 11th Block Theme since August 2024, that&#8217;s about two themes per month. 🎉</li>\n</ul>\n\n\n\n<a href=\"https://wordpress.org/themes/https://wordpress.org/themes/tags/full-site-editing/\"><img width=\"652\" height=\"385\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/01/Screenshot-2025-01-16-at-14.10.58.png?resize=652%2C385&ssl=1\" alt=\"\" class=\"wp-image-37344\" /></a>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong><a href=\"https://x.com/janhoekdotcom\">Jan Hoek</a></strong> published the <a href=\"https://wordpress.org/plugins/vital-video-block/\"><strong>Vital Video Block plugin</strong></a>, a tool to help you with your YouTube video display and avoid slow-downs from background loading. </p>\n\n\n\n<a href=\"https://wordpress.org/plugins/vital-video-block/\"><img width=\"652\" height=\"383\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/01/VitalVideoBlock.jpg?resize=652%2C383&ssl=1\" alt=\"screenshot of Vital Video Block plugin. \" class=\"wp-image-37341\" /></a>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Dominik Schilling</strong> updated one of my favorite plugins: <a href=\"https://wordpress.org/plugins/public-post-preview/\"><strong>Public Post Preview</strong></a> with four features: </p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>Under Settings &gt; Reading Public Post Preview you can now set a different default expiration time. </li>\n\n\n\n<li>It also shows a link icon in the list of posts so you don&#8217;t have to go into the edit screen to obtain the temporary link.</li>\n\n\n\n<li>The list view also lists a filter to see only posts with the Public Post Preview link enabled. </li>\n\n\n\n<li>The Preview drop down of the editor also lists the public post preview. </li>\n</ul>\n\n\n\n<a href=\"https://wordpress.org/plugins/public-post-preview/\"><img width=\"652\" height=\"457\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/01/Screenshot-2025-01-16-at-16.40.37.png?resize=652%2C457&ssl=1\" alt=\"collage of all UI changes \" class=\"wp-image-37357\" /></a>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Colin Newcomer</strong> talks you along on <a href=\"https://www.gravityforms.com/blog/how-to-get-started-with-wordpress-patterns/\"><strong>getting started with WordPress Patterns</strong></a>. You learn what are Patterns, the synced and the unsynced kinds, and how to management them on your site. The detailed screenshots and instructions make this a great tutorial.  </p>\n\n\n\n<p>The only missing part is the Synced Pattern overrides that arrived with WordPress 6.6 last summer. This feature allows users to make content-specific changes to synced patterns without altering the underlying layout or design. <strong>Nick Diego</strong> posted  <strong><a href=\"https://developer.wordpress.org/news/2024/06/an-introduction-to-overrides-in-synced-patterns/\">an  introduction to overrides in Synced Patterns</a> </strong>on the WordPress Developer Blog. </p>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"2-word-press-6-0-1-and-6-1-scheduled\">Theme Development for Full Site Editing and Blocks</h2>\n\n\n\n<p><strong>Simon Cooke</strong>, business development director at <em>HumanMade</em>, discussed in his post <a href=\"https://humanmade.com/wordpress-for-enterprise/how-wordpress-full-site-editing-supports-global-scalability/\"><strong>How WordPress’ full site editing supports global scalability</strong></a>. In his view, WordPress Full Site Editing (FSE) helps large companies manage websites across different regions more easily. It allows businesses to create consistent design templates while giving local teams flexibility to adapt content. FSE makes it simpler to maintain a unified brand look, support multiple languages, and create websites that work smoothly in different markets. By providing centralized design tools and easy-to-use content blocks, companies can build more efficient and adaptable digital experiences globally.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><a href=\"https://developer.woocommerce.com/2025/01/13/office-hours-jan-25/\" target=\"_blank\" rel=\"noreferrer noopener\"></a><strong>Brent MacKinnon</strong>, invites you to WooCommerce&#8217;s January Developer Office Hours:<a href=\"https://developer.woocommerce.com/2025/01/13/office-hours-jan-25/\" target=\"_blank\" rel=\"noreferrer noopener\"> <strong>The Future of WooCommerce Themes</strong></a> on <strong>January 22 at 22:00 UTC</strong>. <strong>Ellen Bauer,</strong> WooCommerce&#8217;s Product Lead for themes, blocks &amp; patterns, will share insights on theme development and block patterns. She will share the new starter block theme replacing Storefront, discus of block-based theming best practices and customization and answer your questions. The Developer hours will be held on the <a href=\"https://join.slack.com/t/woocommercecommunity/shared_invite/zt-2y1e6c6b4-X3_oILSeCmr4Dmhkhrx9tw\">WooCommerce Slack space</a> in the #developers channel.</p>\n\n\n\n<p>More updated from <strong><a href=\"https://developer.woocommerce.com/\">WooCommerce Developer Blog</a></strong></p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><a href=\"https://developer.woocommerce.com/2025/01/16/order-datastore-caching-a-new-approach-to-optimize-woocommerce-performance/\">Order DataStore Caching — A new approach to optimize WooCommerce performance</a></li>\n\n\n\n<li><a href=\"https://developer.woocommerce.com/2025/01/16/new-woocommerce-blocks-cart-item-image-filter/\">New WooCommerce blocks cart item image filter</a></li>\n\n\n\n<li><a href=\"https://developer.woocommerce.com/2025/01/16/developer-advisory-block-checkout-field-entities/\">Developer advisory: Block Checkout field entities</a></li>\n\n\n\n<li><a href=\"https://developer.woocommerce.com/2025/01/13/feedback-request-adding-order-fulfillments-to-woocommerce/\">Feedback request: Adding order fulfillments to WooCommerce</a></li>\n</ul>\n\n\n\n<a href=\"https://woocommerce.com/\"><img width=\"652\" height=\"443\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/01/Screenshot-2025-01-16-at-14.31.51.png?resize=652%2C443&ssl=1\" alt=\"\" class=\"wp-image-37347\" /></a>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Fränk Klein</strong> took a <a href=\"https://wpdevelopment.courses/articles/wp-development-mode/\"><strong>deep dive in how WP_DEVELOPMENT_MODE</strong></a> helps with developing Block themes, as it bypasses the theme.json cache. Learn how to enable it and how to use it. He also offers an array of code snippets for conditional handling in your wp_config.php file, and shares some pitfalls.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><a href=\"https://x.com/itsamoreh\"><strong>Amor Kumar</strong></a>, principal engineer at WebDev Studios, created the <a href=\"https://github.com/itsamoreh/block-theme-starter\"><strong>Block Starter Theme</strong></a>, so you can &#8220;craft your next WordPress block them with a simple foundation&#8221;. This project is targeted toward agencies or developers building tightly controlled themes for clients. To facilitate full control of the editing experience, the following WordPress core features have been disabled: Openverse integration, Core block patterns, Core block styles, and search in the Block directory. The readme file lists how to use it and suggests a particular workflow for building a block theme. It&#8217;s definitely a great way to get started.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>In his post <a href=\"https://kinsta.com/blog/customize-command-palette/\"><strong>How your plugin can customize the WordPress Command Palette</strong></a>, <strong>Steve Bonisteel</strong>, technical editor at Kinsta, explains what the Command Palette is, and how its API can be used by plugin authors to provide a streamlined interaction with the block editor. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>In his video <a href=\"https://www.briancoords.com/wp-queries-in-php-and-javascript-building-a-custom-avatar-block/\"><strong>WP Queries in PHP and JavaScript </strong></a>– <strong>Brain Coords </strong>provided a tutorial on how to build a custom Avatar block. &#8220;I share how I built a custom solution for displaying guest speaker images on my podcast website using WordPress. I combined plugins like Seriously Simple Podcasting and the outdated WP Term Images, then created a custom Gutenberg block to dynamically display speaker headshots.&#8221; he wrote.</p>\n\n\n\n<p><strong>&nbsp;<a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/\" target=\"_blank\" rel=\"noreferrer noopener\">&#8220;Keeping up with Gutenberg &#8211; Index 2024&#8221;</a>&nbsp;</strong><br />A chronological list of the WordPress Make Blog posts from various teams involved in Gutenberg development: Design, Theme Review Team, Core Editor, Core JS, Core CSS, Test, and Meta team from Jan. 2024 on. Updated by yours truly. The previous years are also available: <strong><strong><a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2020/\">2020</a>&nbsp;|&nbsp;<a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2021/\">2021</a></strong>&nbsp;|&nbsp;<strong><a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2022/\">2022</a></strong></strong>&nbsp;|&nbsp;<strong><a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/gutenberg-index-2023\">2023</a></strong></p>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"3-building-themes-for-fse-and-word-press\">Building Blocks and Tools for the Block editor. </h2>\n\n\n\n<p><strong><a href=\"https://x.com/juanmaguitar\">JuanMa Garrido</a></strong> expanded the access to the <a href=\"https://wordpress.github.io/block-development-examples/\"><strong>Block Development Examples</strong></a> on the GitHub Repo. He built a TypeScript app using ReactJS and host it on the WordPress GitHub pages. Each example has its own card, that also shows the contributing author.  The list can be filtered by tags. The details view links back to the readme.md file for each individual examples with explanations, code snippets and related resources. </p>\n\n\n\n<img width=\"652\" height=\"404\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/01/Screenshot-2025-01-16-at-13.54.30.png?resize=652%2C404&ssl=1\" alt=\"Screenshot of the front page of the Block Development Examples. \" class=\"wp-image-37342\" />\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>In his 404th episode of the WPbuilds podcast, <a href=\"https://wpbuilds.com/2025/01/09/404-alan-fuller-is-not-found-actually-he-is-and-hes-been-learning-to-develop-blocks/\"><strong>Nathan Wrigley interviewed Alan Fuller, of <em>Fullworks Plugins</em></strong></a>. They discussed Fuller&#8217;s journey from corporate life to WordPress plugin development. The conversation covers WordPress&#8217;s evolution from shortcodes to blocks, focusing on Alan&#8217;s &#8220;Display Eventbrite Events&#8221; plugin and its challenges, such as documentation gaps and API limitations. Alan also shares insights on developing for tools like Elementor, tackling support issues, and marketing struggles due to social anxiety. He highlights the role of AI in replacing part-time developers and reflects on pricing missteps. The episode explores WordPress development trends and Alan’s experiences with modern collaboration tools like Slack and GitHub.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong><a href=\"https://gutenbergtimes.com/need-a-zip-from-master/\">Need a plugin .zip from Gutenberg&#8217;s master branch?</a></strong><br />Gutenberg Times provides daily build for testing and review. </p>\n\n\n\n<p>Now also available via <a href=\"https://playground.wordpress.net/?blueprint-url=https://gutenbergtimes.com/wp-content/uploads/2020/11/playnightly.json\">WordPress Playground</a>. There is no need for a test site locally or on a server. Have you been using it? <a href=\"mailto:pauli@gutenbergtimes.com\">Email me </a>with your experience</p>\n\n\n\n<p><img alt=\"GitHub all releases\" src=\"https://img.shields.io/github/downloads/bph/gutenberg/total?style=for-the-badge\" /></p>\n\n\n\n<p class=\"has-text-align-center has-small-font-size\"><em>Questions? Suggestions? Ideas? </em><br /><em>Don&#8217;t hesitate to send <a href=\"mailto:pauli@gutenbergtimes.com\">them via email</a> or</em><br /><em> send me a message on WordPress Slack or Twitter @bph</em>.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<p class=\"has-text-align-center has-small-font-size\">For questions to be answered on the <a href=\"http://gutenbergtimes.com/podcast\">Gutenberg Changelog</a>, <br />send them to <a href=\"mailto:changelog@gutenbergtimes.com\">changelog@gutenbergtimes.com</a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>Featured Image:</p>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n\n\n\n<p class=\"has-text-align-left\"><strong>Don&#8217;t want to miss the next Weekend Edition? </strong></p>\n\n\n<form class=\"wp-block-newsletterglue-form ngl-form ngl-portrait\" action=\"https://gutenbergtimes.com/feed/\" method=\"post\"><div class=\"ngl-form-container\"><div class=\"ngl-form-field\"><label class=\"ngl-form-label\" for=\"ngl_email\"><br />Type in your Email address to subscribe.</label><div class=\"ngl-form-input\"><input type=\"email\" class=\"ngl-form-input-text\" name=\"ngl_email\" id=\"ngl_email\" /></div></div><button type=\"submit\" class=\"ngl-form-button\">Subscribe</button><p class=\"ngl-form-text\">We hate spam, too, and won&#8217;t give your email address to anyone <br />except Mailchimp to send out our Weekend Edition</p></div><div class=\"ngl-message-overlay\"><div class=\"ngl-message-svg-wrap\"></div><div class=\"ngl-message-overlay-text\">Thanks for subscribing.</div></div><input type=\"hidden\" name=\"ngl_list_id\" id=\"ngl_list_id\" value=\"26f81bd8ae\" /><input type=\"hidden\" name=\"ngl_double_optin\" id=\"ngl_double_optin\" value=\"yes\" /></form>\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 18 Jan 2025 00:33:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:39;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"Do The Woo Community: Do the Woo Live Stream, 17/01/2025: Celebrating 7 Years\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"https://dothewoo.io/?post_type=blog&p=89086\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"https://dothewoo.io/blog/do-the-woo-live-celebrating-7-years/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"Celebrating 7 years of Do the Woo\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 17 Jan 2025 14:12:42 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:40;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"Gravatar: Boost Engagement with Advanced WordPress Comment Design\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"http://blog.gravatar.com/?p=2689\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"https://blog.gravatar.com/2025/01/16/wordpress-comments-design/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:15276:\"<p>Want to transform your basic WordPress comment section into something that pulls readers into the conversation? The default comments section can feel a bit uninspiring – it’s just text boxes and basic avatars that don&#8217;t encourage much interaction.</p>\n\n\n\n<p>But with some smart design choices and modern tools, you can create comment sections that make readers want to join the discussion. A well-designed comment area shows visitors their thoughts matter, building a space where meaningful conversations happen naturally. </p>\n\n\n\n<p>This guide explores how to enhance your <a href=\"https://wordpress.org/\">WordPress</a> comments through <a href=\"https://gravatar.com/\">Gravatar integration</a>, which lets you display <a href=\"https://blog.gravatar.com/2024/02/21/securing-cyber-space-role-of-digital-identity-verification/\">verified user profiles</a> and avatars. You&#8217;ll learn how to use Gravatar&#8217;s features to boost trust and recognition among commenters. For those comfortable with code, we’ve also included tips on styling your comment section with CSS to match your site&#8217;s design perfectly.</p>\n\n\n\n<p>Ready to build a more engaging community through better comment design? Let&#8217;s get started.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Why modernize your WordPress comments? A quick overview</strong></h2>\n\n\n\n<p>Basic WordPress comment sections can make your site feel outdated compared to platforms where users interact through verified profiles. This affects more than just appearances – it impacts how visitors engage with your content.</p>\n\n\n\n<p>Sites with basic comment sections often struggle with:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>Lower return visitor rates, as users don&#8217;t feel connected to the community.</li>\n\n\n\n<li>Reduced time spent on pages since there&#8217;s less incentive to read discussions.</li>\n\n\n\n<li>More spam comments due to lack of verification.</li>\n\n\n\n<li>Limited user recognition between posts and discussions.</li>\n</ul>\n\n\n\n<p>Adding modern comment features changes this dynamic. When commenters can display verified identities, discussions become more meaningful. Users take more care with their responses when their professional profiles are attached. They&#8217;re more likely to return to check responses and participate in new discussions.</p>\n\n\n\n<p>Quick improvements through tools like Gravatar bring:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>Automatic user recognition across WordPress sites.</li>\n\n\n\n<li>Built-in spam reduction through email verification.</li>\n\n\n\n<li>Professional-looking user profiles that build credibility.</li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Improving your WordPress comments form with Gravatar</strong></h2>\n\n\n\n<p><a href=\"https://gravatar.com/\">Gravatar</a> is a 3-in-1 solution that can help you create a truly engaging comment section. Let’s look at the different applications. But first – let’s look at what Gravatar truly is and explore <a href=\"https://blog.gravatar.com/2024/12/10/how-to-use-gravatar-in-wordpress/\">its relationship with WordPress</a>.&nbsp;</p>\n\n\n\n<p>First and foremost, Gravatar is a free profile platform by Automattic (the people behind <a href=\"https://woocommerce.com/\">WooCommerce</a> and <a href=\"http://wordpress.com\">WordPress.com</a>) that lets users create dynamic online identities that follow them around the Internet. The profiles are connected to the email address, so whenever you use that to register on a Gravatar-integrated site, the user data is automatically pulled (more on that later).&nbsp;</p>\n\n\n\n<img width=\"1421\" height=\"985\" src=\"https://blog.gravatar.com/wp-content/uploads/2025/01/ronnie-gravatar-profile-1.png\" alt=\"Ronnie Burt Gravatar profile\" class=\"wp-image-2692\" />\n\n\n\n<p>For example, WordPress.com websites are integrated with Gravatar. When you create a profile with a website built on WordPress.com, your Gravatar information is imported, saving you time and effort throughout the registration process. If you don’t have a Gravatar profile and sign up for WordPress.com, you’ll get one automatically and have it linked to the email address that was used.&nbsp;</p>\n\n\n\n<p>WordPress.org also uses Gravatar but only to pull the profile pictures.&nbsp;</p>\n\n\n\n<img width=\"660\" height=\"275\" src=\"https://blog.gravatar.com/wp-content/uploads/2025/01/default-user-information.png?w=660\" alt=\"Default user information in WordPress.org\" class=\"wp-image-2693\" />\n\n\n\n<p>If someone else writes a comment and doesn’t have a Gravatar profile, they’ll show up with this mystery profile picture or a different avatar that you can change from the settings. We recommend that you <a href=\"https://blog.gravatar.com/2024/07/11/enable-comments-in-wordpress/\">enable the Gravatar option</a> and not override the profile pictures – this ensures that Gravatar user who comments on your website will have their avatars show up in your comments section.&nbsp;</p>\n\n\n\n<p>Gravatar is not just about avatars though – people with Gravatar profiles can create in-depth dynamic identities that can capture a wide range of information, from <a href=\"https://blog.gravatar.com/2024/11/11/how-to-list-social-media-handles/\">verified social media links</a>, photos, articles, featured articles, and even payment links. As a WordPress author, a Gravatar profile becomes a crucial tool, as showcasing that you are an actual person behind your blog posts boosts the authenticity and authority of the written content and encourages people to engage because they know it’s an actual human being on the other side.&nbsp;</p>\n\n\n\n<p>Letting your commenters display similar levels of information about themselves is equally important – it encourages people interact and voice their opinions through a more legitimate looking profile. This is also something Gravatar can achieve through deeper integration.&nbsp;</p>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Using the Gravatar Enhanced plugin&nbsp;</strong></h3>\n\n\n\n<p>Okay, so you have a Gravatar profile, but it still doesn’t fully show up in your blog posts and pages. This is where the <a href=\"https://wordpress.org/plugins/gravatar-enhanced/\">Gravatar Enhanced plugin</a> comes in. It’s also completely free and lets you add customizable profile blocks to any post or page.&nbsp;</p>\n\n\n\n<img width=\"660\" height=\"426\" src=\"https://blog.gravatar.com/wp-content/uploads/2025/01/gravatar-profile-block-customized.png?w=660\" alt=\"Gravatar customizable profile block\" class=\"wp-image-2694\" />\n\n\n\n<p>While you can’t add the profile block to the comments section, the Gravatar Enhanced plugin lets you send automated emails inviting commenters to create Gravatar profiles, boosting their presence on your site. You can customize your invitation message, making it clear why Gravatar boosts their credibility as a commenter.</p>\n\n\n\n<img width=\"660\" height=\"198\" src=\"https://blog.gravatar.com/wp-content/uploads/2025/01/gravatar-plugin-invitation.png?w=660\" alt=\"Gravatar invitation email for creating a profile\" class=\"wp-image-2695\" />\n\n\n\n<a href=\"https://wordpress.org/plugins/gravatar-enhanced/\"><img width=\"3243\" height=\"729\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/12/gravatar_enhanced_cta.png\" alt=\"\" class=\"wp-image-2634\" /></a>\n\n\n\n<h3 class=\"wp-block-heading\"><strong>Integrating the Gravatar REST API&nbsp;</strong></h3>\n\n\n\n<p>Finally, the Gravatar API offers the most powerful way to integrate your WordPress website with Gravatar, letting you take full advantage of the platform’s comprehensive profile service. You can fully control what level of information you want to import from Gravatar profiles when they sign up with your website. By working with a developer, you can control what information is displayed for each user in a comment thread, and also create accessible and <a href=\"https://blog.gravatar.com/2024/06/05/user-profile-page-examples/\">verified user profiles</a> for each active member on your website, built on Gravatar data. This is ideal in many scenarios, such as a <a href=\"https://blog.gravatar.com/2024/12/12/create-a-forum/\">forum</a> or online community website.</p>\n\n\n\n<img width=\"660\" height=\"366\" src=\"https://blog.gravatar.com/wp-content/uploads/2025/01/gravatar-comment-section.png?w=660\" alt=\"Example of a comment section with Gravatar profiles\" class=\"wp-image-2696\" />\n\n\n\n<p>The integration offers several immediate benefits:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>Users who already have Gravatar profiles see their avatars automatically appear when commenting.</li>\n\n\n\n<li>Email verification happens automatically, reducing spam comments.</li>\n\n\n\n<li>Profile information syncs across all WordPress sites, creating consistency.</li>\n\n\n\n<li>Users can maintain separate personal and professional commenting profiles through multiple email addresses.</li>\n</ul>\n\n\n\n<a href=\"https://docs.gravatar.com/getting-started/\"><img width=\"3242\" height=\"729\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/12/gravatar_integration_cta.png\" alt=\"\" class=\"wp-image-2632\" /></a>\n\n\n\n<p>However, if you have a simpler WordPress blog and just want to optimize your comments section, you can use WordPress plugins to get simpler Gravatar functionality. Another essential tool here is <a href=\"https://wordpress.org/plugins/jetpack/\">Jetpack</a>, which comes with <a href=\"https://jetpack.com/support/gravatar-hovercards/\">Gravatar Hovercards</a>.</p>\n\n\n\n<img width=\"660\" height=\"362\" src=\"https://blog.gravatar.com/wp-content/uploads/2025/01/hovercards-example.png?w=660\" alt=\"Gravatar hovercards example\" class=\"wp-image-2698\" />\n\n\n\n<p>These cards display additional information about the commenter without requiring readers to leave the page.</p>\n\n\n\n<p>Whichever option you choose, the technical benefits are substantial:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>Reduced spam through email verification.</li>\n\n\n\n<li>Better user recognition across comment threads.</li>\n\n\n\n<li>Privacy controls that let users manage their identity display.</li>\n\n\n\n<li>Automatic profile updates across all WordPress sites.</li>\n</ul>\n\n\n\n<p>This integration turns basic comment sections into trust-building tools. When readers see verified profiles and consistent identities, they&#8217;re more likely to engage in meaningful discussions. Plus, linking Gravatar profiles with WordPress comments creates a natural bridge between casual readers and active community members.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Styling WordPress comment forms with CSS</strong></h2>\n\n\n\n<p>If you want more control over how the comment sections work, you could edit their style with CSS. So, here’s a short tutorial on how you can customize a comment form through the WordPress CSS editor.&nbsp;</p>\n\n\n\n<ol class=\"wp-block-list\">\n<li>From your WordPress dashboard, go to <em>Appearance &gt; Editor &gt; Styles</em>. Click on the pencil icon on the right to start editing styles.</li>\n</ol>\n\n\n\n<img width=\"278\" height=\"387\" src=\"https://blog.gravatar.com/wp-content/uploads/2025/01/how-to-edit-wordpress-styles.png?w=278\" alt=\"How to edit WordPress theme styles\" class=\"wp-image-2717\" />\n\n\n\n<ol start=\"2\" class=\"wp-block-list\">\n<li>Click three dots on the top right, then <em>Additional CSS,</em> or scroll to the bottom of the panel on the right to access <em>Additional CSS.</em></li>\n</ol>\n\n\n\n<img width=\"489\" height=\"393\" src=\"https://blog.gravatar.com/wp-content/uploads/2025/01/how-to-add-custom-css-in-gutenberg.png?w=489\" alt=\"Navigating to the Additional CSS options in WordPress editor\" class=\"wp-image-2718\" />\n\n\n\n<ol start=\"3\" class=\"wp-block-list\">\n<li>Start by adding code for the actual form. You can target it using the class <strong>comment</strong>&#8211;<strong>form</strong>. We’ll change the background color and fonts, as well as add a rounded colored border. Let’s also style the labels while we’re at it.</li>\n</ol>\n\n\n\n<pre class=\"wp-block-code\"><code>.comment-form {\nbackground-color: #fefae0; <em>/* Soft pastel yellow */</em>\nborder: 1px solid #bc6c25; <em>/* Rich contrasting brown */</em>\nborder-radius: 8px;\npadding: 20px;\nfont-family: \'IBM Plex Mono\', monospace; <em>/* IBM Plex Mono font */</em>\nfont-size: 16px;\ncolor: #333;\n}\n\n<em>/* Style the form labels */</em>\n.comment-form <strong>label</strong> {\nfont-family: \'IBM Plex Mono\', monospace;\nfont-size: 14px;\nfont-weight: bold;\ncolor: #555;\nmargin-bottom: 5px;\ndisplay: block;\n}</code></pre>\n\n\n\n<ol start=\"4\" class=\"wp-block-list\">\n<li>Next, we’ll do the input fields, with a background color plus a colored, rounded border.</li>\n</ol>\n\n\n\n<pre class=\"wp-block-code\"><code>.comment-form <strong>input</strong>&#091;type=\"text\"],\n.comment-form <strong>input</strong>&#091;type=\"email\"],\n.comment-form <strong>input</strong>&#091;type=\"url\"],\n.comment-form <strong>textarea</strong> {\nbackground-color: #f8f9fa; <em>/* Light grey for contrast */</em>\nborder: 1px solid #bc6c25; <em>/* Same border color */</em>\npadding: 10px;\nborder-radius: 4px;\nfont-family: \'IBM Plex Mono\', monospace;\nfont-size: 14px;\ncolor: #333;\nmargin-bottom: 15px;\n}\n\n<em>/* Style the textarea (comment box) */</em>\n.comment-form <strong>textarea</strong> {\nmin-height: 120px;\nresize: vertical;\n}</code></pre>\n\n\n\n<ol start=\"5\" class=\"wp-block-list\">\n<li>Finally, the submit button, which we’ll give a different color, font, and rounded border.</li>\n</ol>\n\n\n\n<pre class=\"wp-block-code\"><code>.comment-form input&#091;type=\"submit\"] {\nbackground-color: #bc6c25; /* Rich brown */\ncolor: #ffffff; /* White text for contrast */\nfont-family: \'IBM Plex Mono\', monospace;\nfont-size: 16px;\nfont-weight: bold;\nborder: none;\nborder-radius: 4px;\npadding: 10px 20px;\ncursor: pointer;\n}</code></pre>\n\n\n\n<p>Put it all together, and here’s what you should expect:</p>\n\n\n\n<img width=\"660\" height=\"447\" src=\"https://blog.gravatar.com/wp-content/uploads/2025/01/a-css-styled-wordpress-comment-form.png?w=660\" alt=\"A custom WordPress comment form made using CSS\" class=\"wp-image-2720\" />\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Launch your engagement-focused comment section&nbsp;</strong></h2>\n\n\n\n<p>Transforming your WordPress comment section from basic to engaging doesn&#8217;t require massive changes. By implementing Gravatar profiles and thoughtful design choices, you can create an environment where readers naturally want to participate.</p>\n\n\n\n<p>The combination of verified identities and user profiles shows visitors that their contributions matter. When commenters can display their professional information and verified social links, discussions become more meaningful and spam decreases naturally.</p>\n\n\n\n<p>Start by checking that Gravatar is selected as the active avatar service in your WordPress settings. Then explore additional tools like <a href=\"https://jetpack.com/support/gravatar-hovercards/\">Jetpack for hovercards</a> or <a href=\"https://wordpress.org/plugins/gravatar-enhanced/\">Gravatar Enhanced</a> for easy profile integration. For more technical implementations, the <a href=\"https://docs.gravatar.com/\">Gravatar REST API documentation</a> provides everything needed to build custom solutions.</p>\n\n\n\n<p>Remember: A well-designed comment section isn&#8217;t just about aesthetics – it&#8217;s about creating a space where your community can thrive.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 16 Jan 2025 21:41:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Ronnie Burt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:41;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"WPTavern: #152 – David Darke on Building a Successful Agency Through Strategic Growth\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wptavern.com/?post_type=podcast&p=185452\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"https://wptavern.com/podcast/152-david-darke-on-building-a-successful-agency-through-strategic-growth\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:52041:\"Transcript<div>\n<p>[00:00:00] <strong>Nathan Wrigley:</strong> Welcome to the Jukebox podcast from WP Tavern. My name is Nathan Wrigley.</p>\n\n\n\n<p>Jukebox is a podcast which is dedicated to all things WordPress. The people, the events, the plugins, the blocks, the themes, and in this case, building a successful agency through strategically planned growth.</p>\n\n\n\n<p>If you&#8217;d like to subscribe to the podcast, you can do that by searching for WP Tavern in your podcast player of choice, or by going to wptavern.com/feed/podcast, and you can copy that URL into most podcast players.</p>\n\n\n\n<p>If you have a topic that you&#8217;d like us to feature on the podcast, I&#8217;m keen to hear from you and hopefully get you, or your idea, featured on the show. Head to wptavern.com/contact/jukebox, and use the form there.</p>\n\n\n\n<p>So on the podcast today, we have David Darke.</p>\n\n\n\n<p>David is a Bristol based entrepreneur, and a longtime WordPress user. He is the co-founder of Atomic Smash, a digital agency specializing in WordPress and WooCommerce performance optimization.</p>\n\n\n\n<p>Since its founding in 2010, Atomic Smash has grown from a two person team into a thriving agency, known for helping businesses improve their digital platforms with WordPress.</p>\n\n\n\n<p>The podcast today traces David&#8217;s experiences growing the agency, and the many highs and lows he&#8217;s been on.</p>\n\n\n\n<p>David&#8217;s story begins in a business incubator, where the affordable desk space facilitated invaluable networking, and relationship building opportunities. Through perseverance and strategic networking, David has grown the agency from these small beginnings into a robust team of 20 professionals.</p>\n\n\n\n<p>We talk about the myriad challenges he faced, from overcoming the initial skepticism due to his age, to the trials of managing business growth and client expectations.</p>\n\n\n\n<p>You&#8217;ll hear about the critical role that external business coaches have played in guiding his agency through different stages of growth, and how strategic learning has been pivotal in expanding beyond core web development skills, to mastering business acumen, and operational strategies.</p>\n\n\n\n<p>David also discusses his current role, which involves less hands-on coding and more focus on technical oversight, sales, and strategic client interactions.</p>\n\n\n\n<p>He shares his insights into the importance of delegation, finding work-life balance, and ensuring his team operates efficiently without overextending themselves.</p>\n\n\n\n<p>We also get into the evolving web industry landscape, particularly the integration of AI and SEO into their service offerings, aiming to position his company as a strategic partner for client growth.</p>\n\n\n\n<p>He emphasizes the importance of hiring the right talent, including freelancers, and the necessity of pausing business coaching to implement growth strategies effectively.</p>\n\n\n\n<p>Whether you&#8217;re an aspiring freelancer, an agency owner looking to grow, or simply passionate about WordPress, this episode is for you.</p>\n\n\n\n<p>If you&#8217;re interested in finding out more, you can find all of the links in the show notes by heading to wptavern.com/podcast, where you&#8217;ll find all the other episodes as well.</p>\n\n\n\n<p>And so, without further delay, I bring you David Darke.</p>\n\n\n\n<p>I am joined on the podcast by David Darke. Hello David.</p>\n\n\n\n<p>[00:03:46] <strong>David Darke:</strong> Hi there. How&#8217;s it going?</p>\n\n\n\n<p>[00:03:47] <strong>Nathan Wrigley:</strong> Yeah, good. Nice to chat to you. David and I first met, well, we haven&#8217;t really met much because the role in which I met David is one where I&#8217;m typically quite busy. I help out with the WordPress London meetup, which happens each month in the city of London, and David was doing a talk there.</p>\n\n\n\n<p>However, the nature of my role is that I am face down in an iPad trying to make sure that the recording happens, and then as soon as the event is over, I busily tidy up with everybody else.</p>\n\n\n\n<p>So I never really got to meet David, but I did manage to catch his talk in great detail. Gave a presentation over there essentially about growing an agency, managing a successful agency. So we&#8217;re going to get into that conversation today, but before we do, David, would you just give us a potted bio? Tell us a little bit about what you do, the journey that you&#8217;ve been on with WordPress and your agency.</p>\n\n\n\n<p>[00:04:38] <strong>David Darke:</strong> Yeah, yeah, great. And I&#8217;ll also say, you looked busy and not stressed, which is actually quite an impressive thing for all the equipment you were managing on the day, but yeah.</p>\n\n\n\n<p>So yeah, my name&#8217;s David Darke, started a WordPress based agency 14 years ago. We are based in Bristol in the UK. And I&#8217;ve definitely worn many hats in that time.</p>\n\n\n\n<p>So started off with myself and my business partner. I was the primary developer and only developer within the team.</p>\n\n\n\n<p>We&#8217;ve grown the team now to just around 20, and my role has shifted in that time going from the only developer, to development lead, to operations management part of the actual business. And now I&#8217;m actually shifted away from operations, and more on the growth and sales side of the business. So definitely all inwardly focused, and then now outwardly focused.</p>\n\n\n\n<p>Again, worn many hats and that&#8217;s been one of those challenges of owning and running an agency is the need to adapt and wear different hats.</p>\n\n\n\n<p>[00:05:33] <strong>Nathan Wrigley:</strong> When you began with you and your business partner, did you have an intuition that you wished to grow? Was it more just, let&#8217;s start a business, let&#8217;s put food on the table and see where it goes? Or did you always have that light at the end of the tunnel, that thing that you were aiming for, growth, growth, growth, getting new business, grow the business, employ more people? How did that all work out?</p>\n\n\n\n<p>[00:05:55] <strong>David Darke:</strong> Yeah, it&#8217;s really funny. In the first year it was that sort of approach of, we need to get clients. We had no money, we had no funding, we were all bootstrapped and self-manage. We literally worked for, it was about eight to nine months before, so in normal jobs, it&#8217;s basically the only job I&#8217;ve actually had.</p>\n\n\n\n<p>I was actually part of a photography team, a photo editing team for a sportswear company. It&#8217;s a random role, but it was basically just get some money behind us so we can actually live in the first year, really.</p>\n\n\n\n<p>And initially it was just, let&#8217;s do it, let&#8217;s try it. It was the perfect opportunity. It was directly outside of after leaving university. There was no risk. I had no family, you know, it was just case of, if it didn&#8217;t work, we&#8217;ll just get a job.</p>\n\n\n\n<p>So the idea was, let&#8217;s try it, let&#8217;s get going. And as soon as we started moving the idea of, not necessarily, not aiming for massive growth, but the idea of having a team behind us was a real goal at that stage.</p>\n\n\n\n<p>And we definitely took a long time to actually employ our first person, and that person&#8217;s actually still part of the team now. He just had his 10th anniversary. So from our side, we definitely took quite a while to actually get that first employee on.</p>\n\n\n\n<p>But after that is really a case of, let&#8217;s work out what team size we need to be to facilitate all the things we need to do. Make sure that myself and my business partner weren&#8217;t overloaded. You know, there&#8217;s definitely a period in the middle growth of the business where we&#8217;re just doing too much stuff and were spread very thin.</p>\n\n\n\n<p>So working out what sort of team size does it need to be to allow us to have the flexibility to give more responsibility to team members, and also give us the brain space to think about how the business should be shaped, grown, and how it should just maintain itself really, yeah.</p>\n\n\n\n<p>So now we&#8217;re at the stage where myself and my business partner are definitely doing less on the tools jobs, I&#8217;m basically doing no production work at all, but we&#8217;re able to invest time in the business and the team.</p>\n\n\n\n<p>[00:07:36] <strong>Nathan Wrigley:</strong> Do you work exclusively with WordPress based projects, or are you more of a broader church than that? Do you do web development in other areas, maybe even software development, things like that, or is it just purely WordPress?</p>\n\n\n\n<p>[00:07:49] <strong>David Darke:</strong> We have a couple of sites where they&#8217;ve got a primary WordPress platform and they use some like Shopify for their e-commerce. So we do support a bit of Shopify on the side. We basically do no real software development or anything outside of the WordPress ecosystem. Every single one of our clients has some form of WordPress installation at some level.</p>\n\n\n\n<p>That does, when you&#8217;re talking about WooCommerce and big sort of CRM integrations, it does mean we have to have our fingers in a lot of pies. We integrate with things like Salesforce and the other big CRMs. So we do have to interact with some middleware sometimes, but 99% of our clients are WordPress.</p>\n\n\n\n<p>[00:08:24] <strong>Nathan Wrigley:</strong> If you were to hang out in Facebook groups, and LinkedIn groups, and things like that, there&#8217;s always a lot of conversation around where you were at the beginning of your journey. You know, I&#8217;ve got this agency, I&#8217;m a one person team, I would like to grow and what have you. And it feels like you&#8217;ve probably gone through all of the things, you&#8217;ve tripped over all the trip wires, hit all the hurdles, got past them all in some way, shape or form.</p>\n\n\n\n<p>And one of the things that came out was, the bit that you just mentioned about, maybe it&#8217;s regret in some way of not making the first hire sooner. And I never managed to scale an agency, I was always very happy to just operate myself, but that was one of the things that concerned me a lot, was making that first hire, committing myself to somebody else&#8217;s welfare.</p>\n\n\n\n<p>Am I right in saying that you, looking back, you think you maybe should have jumped off that a little bit sooner and hired the first person sooner, to free yourselves up to do other things?</p>\n\n\n\n<p>[00:09:21] <strong>David Darke:</strong> Oh yeah, definitely. And you are right, it&#8217;s more about, we didn&#8217;t want to necessarily employ someone and then have to let them go because there wasn&#8217;t enough money to fund their salary. It was really that simple. Making sure there&#8217;s enough security in the business to make sure that we just spent the time and effort in getting them on, getting them into the team, and then having to let them go.</p>\n\n\n\n<p>That&#8217;s from our side, and also from their side. We hadn&#8217;t employed anyone before, we didn&#8217;t want to disappoint them. They want to be part of the team, they want to be part of the journey, we didn&#8217;t want to then have to say, well, you got to go now because we didn&#8217;t think this through properly.</p>\n\n\n\n<p>So we definitely spent a lot of time and I would definitely say at the start there was definite, we were doing too much stuff, and then we had too many projects on, and by the time we needed to have someone on the team, it was almost like too late because the recruitment process does take. You need two weeks to basically start looking for people, you need another couple of weeks to basically do interviews and do that whole process properly and meet them.</p>\n\n\n\n<p>And this was obviously pre covid, so a lot of it was in person, it really was, interview process was getting people into our studio space to actually speak to them. And we really did it too late. We should have been doing it months before so they&#8217;re ready to join. So again, it&#8217;s just that sort of balancing, and it&#8217;s easy with hindsight, but actually the balancing of making sure that our capacity was right, and how we balance our capacity, we did it too late.</p>\n\n\n\n<p>And if we look back now, we did have the security even with the upcoming projects, but it&#8217;s just quite big thing to do on the first time. And even from a legal side, just not knowing exactly every box you need to tick when you employ someone, like what contracts you actually have to have. Actually getting the contract and you need to pay someone to do that, or you need to get, you know, there&#8217;s a lot of things to do. So the advice is, try and do it as early as possible if you want it to do it.</p>\n\n\n\n<p>[00:10:57] <strong>Nathan Wrigley:</strong> Yeah, the interesting word that you used there was capacity. And so there must be, in your head, looking back, obviously now with hindsight, you recognise what that capacity was. Do you have any rule of thumb that you could bring to bear to this conversation? Let&#8217;s say that somebody is, like I was, a web agency owner, or maybe there&#8217;s two or three people who&#8217;ve joined and they&#8217;re just beginning to get the intuition that maybe they could take somebody on. Is there a rule of thumb? Maybe that&#8217;s around finances or the, I don&#8217;t know, the bottleneck in the pipeline of work you&#8217;ve got? Do you have any sort of wisdom about when that first hire might be suitable?</p>\n\n\n\n<p>[00:11:33] <strong>David Darke:</strong> Yeah, I think at the start, it wasn&#8217;t like an intentional approach, but I was definitely working seven days week. And definitely got burnt out around year three or four in that sort of process. And that idea of actually being able to be at a position, obviously finances are one thing, you need the money to pay their salary, that&#8217;s like an underlying thing of security that side.</p>\n\n\n\n<p>But I would definitely say the idea of being able to deliver projects in a capacity where you are only working five days a week, and actually have a normal nine to five or whatever the timeframe is, in X number of hours, seven hours a day, without needing to work in the evenings, without needing to do all these things.</p>\n\n\n\n<p>Actually, even if you are a freelancer, or just trying to grow, or just the idea of being able to do the work in a sensible timeframe, and if you can&#8217;t do the work, then you need help.</p>\n\n\n\n<p>And that&#8217;s basically the rule of thumb. And that&#8217;s how we even work out our hiring capacity now, is we look at the team, we look at what needs to come up. Can we deliver this stuff with a team that we&#8217;ve got?</p>\n\n\n\n<p>And that&#8217;s the sort of tipping point of actually how we scale and grow, and in the areas we need to grow and scale. So even within the team now, we only have one designer. We don&#8217;t do huge number of projects, but if we were doing more and more design work, we&#8217;re literally looking at, how much capacity does that designer have? When do we need the second designer? Or do we just need freelance capacity? That&#8217;s really how we balance it. So just trying to make sure we&#8217;re not over-delivering and just not doing insane hours, just making sure everything&#8217;s sensible and you can actually start to look back and enjoy the actual process rather than it being this burden.</p>\n\n\n\n<p>[00:13:02] <strong>Nathan Wrigley:</strong> I think obviously the finance is a given. If there&#8217;s not enough throughput of cash, then the business is not really a business, it&#8217;s something else. But the intuition around seven days a week being something that is unsustainable, I think everybody can grasp hold of that.</p>\n\n\n\n<p>So if you wish your business to be five days a week, seven hours a day, and it&#8217;s seven days a week, 12 hours a day, then maybe there is extra capacity, and assuming that you&#8217;ve got the finances. I think that&#8217;s an interesting one that everybody can grab hold of. If the amount of free hours in your week don&#8217;t match what you wish to have, then maybe it&#8217;s time to start looking around for additional help.</p>\n\n\n\n<p>[00:13:38] <strong>David Darke:</strong> I really, really, wholeheartedly agree that actually, someone working five hours a day in a productive and structured way is actually probably more effective than someone working 12 hours a day. It really is a case of actually having the brain space to think about what you&#8217;re doing, and less procrastination and more focused on just doing what you need to do in this timeframe. That limitation actually really helps to make sure that you&#8217;re not twiddling your thumbs, you&#8217;re not doing things that don&#8217;t need to be done and really gives focus.</p>\n\n\n\n<p>I think actually from our side, restricting our time, I now actually only work four days a week. So that&#8217;s brought another restriction around, every Thursday I&#8217;m not in the office, so I need to make sure what I need to do in the week is done, usually at the starts of the week, and then Friday, I&#8217;ve got the capacity to almost plan the next week, or do meetings, or do those other things.</p>\n\n\n\n<p>So those limitations sound like there are limitations, but actually it&#8217;s more of a guide rails of how you need to use your time. And then as soon as I leave the office I&#8217;m not interacting with the business. That clear definition really helps from a, the classic work, life balance, you know, really just having that definition. And most of our team, that is the case. It really is a case of, once the time&#8217;s over, you pick up the next day. But it does take quite a lot of management and organisation to do that, especially personally. That&#8217;s something I had to learn. That was one of the biggest of skills I had to learn is just how to organise your own time.</p>\n\n\n\n<p>[00:14:56] <strong>Nathan Wrigley:</strong> Yeah, I think everybody can identify with that thing where, it&#8217;s late at night, you&#8217;re trying to read a book or something like that, and you realise that for every 10 lines that you read, none of the information has gone in. And you could map the same thing to your work life. It&#8217;s so easy to fall into the trap that 12 hours a day, good, five hours day, less good, just because I&#8217;m doing more hours a day.</p>\n\n\n\n<p>But I think you&#8217;re right. There&#8217;s this sort of burnout which just builds up over time. It&#8217;s sort of compound interest, you just feel more and more burnt out, each hour becomes less productive. So taking that absolute time out, and in your case, four days a week, maybe it&#8217;s five hours in the office, something like that. Step out of the front door, you are back to social David, if you like, and normal life, and then walk back through the following morning and you&#8217;re back to work. I can really identify with that, and hopefully the people listening to that can as well.</p>\n\n\n\n<p>[00:15:45] <strong>David Darke:</strong> Yeah, and also I&#8217;ve got a 2-year-old as well, so that really puts a clear definition of, when I&#8217;m at home, they&#8217;re the focus really, it can&#8217;t work both ways. You can&#8217;t work with a two odd running around basically, it&#8217;s almost impossible.</p>\n\n\n\n<p>[00:15:57] <strong>Nathan Wrigley:</strong> A lot of people might be at this point saying, yeah, that&#8217;s all very well, David, but what about, where does the work materialise from? How do you get the work? And obviously now that you are more established and your name has been circulated many, many times, I imagine that&#8217;s a different jigsaw puzzle than it was in the beginning.</p>\n\n\n\n<p>So let&#8217;s cast our mind back to when it was just the two of you at the beginning and you were presumably scrambling around for work. Do you have any advice there? I mean, was it just that you just happened to be in the right place at the right time, the internet was taking off and so on and so forth. Or were there things, looking back, that you thought, actually, do you know what, we did that really well, and we did that really poorly?</p>\n\n\n\n<p>[00:16:35] <strong>David Darke:</strong> I definitely see that the conversations we have nowadays are very different to the ones we had in the past. I think client&#8217;s knowledge of even WordPress is a lot higher. So they&#8217;ve, again, it&#8217;s just maybe just the maturity of the internet and the idea of project managers and digital teams have probably been through two to three websites in the last 10 years. And people&#8217;s sort of growth with that, and experience with it has changed.</p>\n\n\n\n<p>So I think when we were sort of pitching WordPress websites, and actually the whole web development projects, there&#8217;s a lot less emphasis on how much money needed to be spent on a website, everything was cheaper. I think their expectation now is there needs to be good investment in sites for them to be effective, and that was a lot harder sell 10 years ago, I think.</p>\n\n\n\n<p>So there&#8217;s definitely been shift and change in people&#8217;s understanding of what it takes to build a website. And we talked to project managers, digital project managers now, they actually understand that when you create a new website, it&#8217;s actually quite difficult to do content migration. You need two months to like move all the content and do an SEO plan. 10 years ago, no one cared. Just do the website, just get out of there. But they&#8217;ve been through it.</p>\n\n\n\n<p>I think the internet is at that sort of age and maturity where, and the teams that work in businesses and digital managers, they kind of understand the pitfalls of rushing those things, and there needs to be time and thought.</p>\n\n\n\n<p>I think when it comes to your question around how we find work. We started in a business incubator. That was more of a case of, there was some services tagged on, but it was basically the idea of, you join this incubator, it&#8217;s very, very cheap desk space. When you start, I think it&#8217;s every six months you are there, might of been like less than that. Every whatever time period you&#8217;re there, the desks get more expensive. So the idea is you start really cheap and it gives you the idea, within two to three years, it&#8217;s at the point where you should be sort of moving out of the incubator and thinking about other spaces or other options.</p>\n\n\n\n<p>For us it was just cheap desk space. It was the ability for us to get out of the house, go to somewhere where we can work, and the idea is, well, we might meet some people while we&#8217;re there and, what actually happened is when we got dropped into this business incubator, we were pretty much the only web developers in this incubator. So actually being able to help and do favors for people have built to lasting relationships where we still talk to them now.</p>\n\n\n\n<p>Some of them are freelance or contract UX people. Some of them are data people. And they were just there because again, they just wanted desk space. But the people they&#8217;re working with now are bigger organisations, bigger corporates, and those relationships have tied together. But at that time we were basically doing really small work for them, but we&#8217;re around a group of people that needed help and needed advice. And again, expertise and knowledge in general was limited 10 years ago.</p>\n\n\n\n<p>So I think that really helped us in that initial stage of like, how do we just get these small bits of work? As the team grew, it was really about us being proactive with conversations with people we wanted to work with. That has been effective, very ineffective sometimes. But it&#8217;s finding, for us, our unique offering and the way we work, which is more of a maintenance basis and a recurring model, that we kind of really dialed into, and we found the benefits of that. And that&#8217;s, for us it&#8217;s our ability to sell that to clients.</p>\n\n\n\n<p>You know, the idea of you don&#8217;t necessarily need a brand new website every three years. If you just work on the one you&#8217;ve got, adapt and evolve it, you can actually save a lot of money without needing to build a brand new site every three years. So that&#8217;s taken us quite a while to find our model, and our sort of unique offering. But actually finding people and being able to sell that has definitely shifted and changed as the business has grown.</p>\n\n\n\n<p>[00:20:03] <strong>Nathan Wrigley:</strong> It sounds like there&#8217;s a fair degree, in your business at least, at the beginning of what you might describe as networking or socialising. It&#8217;s not all about, I don&#8217;t know, posting Google ads and paying in that way. This is meeting real people in this enclosed space or out in the wider community or what have you. So it sounds like you were getting local business possibly, at the beginning.</p>\n\n\n\n<p>That kind of leads me in a curious direction that I didn&#8217;t anticipate. And that is, did you rely, you and your partner, on your gregarious nature? Are you outgoing? Was that some sort of superpower that you maybe have?</p>\n\n\n\n<p>I think it&#8217;s possible to say that a certain proportion of people who end up in the web development space are not that, they&#8217;re fairly introverted, and so the idea of mixing and socialising might be something that they&#8217;re feeling, yeah, a little bit uncomfortable about. So I just wondered if you wanted to speak to that, whether there was some element of your personality which enabled you to grow.</p>\n\n\n\n<p>[00:20:57] <strong>David Darke:</strong> That might be a possibility. I would also say that at the time when we started the business, myself and a business partner looked quite young. When we&#8217;re talking to businesses and companies about how they want to be growing their website, we just generally looked like we just left university. So actually from a sales perspective, that wasn&#8217;t actually particularly a great thing. We didn&#8217;t look like we had the experience. We didn&#8217;t look like we&#8217;d done this process many times.</p>\n\n\n\n<p>I think from our side some of the networking side of things was beneficial, but then actually hiding behind some of that other communication and other ways speaking and reaching out to businesses was actually beneficial. Because you could actually show expertise and experience in other ways. So it&#8217;s kind of like twofold.</p>\n\n\n\n<p>But definitely from a networking side, the thing we&#8217;ve definitely found with networking events and just general things, you have to be quite careful if you are trying to find new business. For example, most WordPress meetups, you&#8217;ll be talking with people that use WordPress, or develop WordPress, build sites, and not necessarily clients or potential clients. So you then have to find those particular networking events that would actually have potential clients in them. And that might mean that you are going to something that&#8217;s a bit more random. Even something that&#8217;s maybe based around accessibility or something that&#8217;s based around, I don&#8217;t know, even environmental impact or something like that, where you&#8217;ll be talking with other people that potentially would have those challenges, and then you can speak to them about their website and what have you.</p>\n\n\n\n<p>So it is about a selection of what events you go to. But I think the networking side of things is super important because as soon as you come across a challenge, and if you&#8217;ve spoken to someone, a great branding person that you met two weeks ago, that person&#8217;s at the top of your brain. As soon as you see someone with that challenge or you try and help someone, or even a current client that might come to you with a branding challenge, we basically don&#8217;t do any sort of branding at all, we just do development work and design work.</p>\n\n\n\n<p>But as soon as we find someone has a challenge, you can just grab these people really easily because they&#8217;re just forefront of your brain. And that&#8217;s the power of networking more than just meeting people directly. It&#8217;s just getting people to know what you do, and when those challenges come up, they&#8217;re the front of people&#8217;s brains.</p>\n\n\n\n<p>[00:23:05] <strong>Nathan Wrigley:</strong> So you are now at 20 people, I think you said, or thereabouts. So you&#8217;ve gone from two and you&#8217;ve added 18 roughly. During that journey, was it always upwards? Did it always go from two, to three, to four, to six or did it ever sort of slide down again? What I&#8217;m trying to get at in this question is, has it always been growth or have there been moments when that growth has stalled? When the anxiety, looking at the financial spreadsheet, has been more than it was less, put it that way.</p>\n\n\n\n<p>[00:23:34] <strong>David Darke:</strong> Yeah, hundred percent. Definitely hasn&#8217;t always been up. There&#8217;s definitely times where we&#8217;ve had to go down. Some of that has been natural just churn of people leaving and then they have been replaced. Some of it has been from loss of projects or loss of clients and had to make difficult decisions. So it&#8217;s never as, well, for us, definitely wasn&#8217;t always an upward trajectory. I&#8217;d definitely, from my side, there was also points of stagnation and really from our side to actually work out how we get past those. We&#8217;ve needed external business coaches to really help us prioritise and work out how we utilise our superpowers and what we&#8217;re really, really good at, into better, more cohesive offering. And that will really help grow the team.</p>\n\n\n\n<p>So I think from our side, we were kind of quoted these numbers of, when you get to around sort of 10 people, that&#8217;s certain number of challenges. Growing from 10 to 20 is another set of challenges, and getting beyond 20 is basically another set of challenges. So it&#8217;s almost like these milestones in growth.</p>\n\n\n\n<p>And we were definitely lingering around 10, 11 for a long time, just because their natural, even the process you have internally to scale to that number, just needed a lot of internal help, internal and external help to get beyond that. So yeah, there&#8217;s definitely been points of stagnation. There&#8217;s definitely been points of retraction. But if you look to the graph in general, it has been upward.</p>\n\n\n\n<p>[00:24:52] <strong>Nathan Wrigley:</strong> It sounds like you&#8217;ve put yourself in the path of people who you recognise to be good teachers of whatever it is that you need to know. So maybe that&#8217;s some aspect of, I don&#8217;t know, web design for those people in your business that do that. But it also sounded there, like you have deliberately gone out to find business coaches.</p>\n\n\n\n<p>So that maybe has nothing to do with web development, but you&#8217;ve got to balance the books and there are ways of doing that. Is that the case? Do you go out and find people who you think, okay, I need to learn this thing, rather than reading it in books, I&#8217;m just going to take the direct route and go and find a human being that can do that, or an agency that can do that? Because I guess that&#8217;s fairly important as a short circuit of trying to figure it all out yourself.</p>\n\n\n\n<p>[00:25:34] <strong>David Darke:</strong> A hundred percent. Yeah, we were very active three, four years ago of finding a proper business coach. And business coach is like, that&#8217;s very much like a phrase that could cover a lot of things, like you&#8217;re saying, could cover financial, could cover operations or whatever. But actually when it boils down to what we needed, it was almost like a third party for myself and my business partner to be responsible too. To actually say, we&#8217;re going to be doing these things, we&#8217;re going to be doing this activity or whatever it might be, a task that needs to get done in the business or a KPI.</p>\n\n\n\n<p>The first thing that they basically said to us when they joined was, your accounting&#8217;s terrible, go and get it sorted, like basically just go and do that. Look at this and just give that sort of advice and experience to say what&#8217;s working well, what isn&#8217;t. And you now need to go and do this. You&#8217;ve got two weeks to go and do this or however long, and get it done.</p>\n\n\n\n<p>And actually there&#8217;s not many people that myself and my business partner are responsible to. We&#8217;re responsible to our employees for employee led things, but when it comes to business level things, we&#8217;re just responsible to ourselves, you know, each other.</p>\n\n\n\n<p>So actually having this third party to basically wag the finger and say, you need to get this done and you need to get it done now was really helpful to actually make sure things got done. Yeah, that level of experience and that third party to be responsible to was really, really beneficial. And the thing that we kind of got to, and the point we got to was they helped us form KPIs, so key performance indicators for the business, and metrics we can track, and they helped with our accounting processes, they helped with our general capacity processes and all those sort of things that helped the business.</p>\n\n\n\n<p>We then stopped using them because we basically had a load of work that needed to happen, you know, months and years worth of work that needed to happen. And the idea is we&#8217;ll probably pick up that relationship again when we are at the next stage because we now need to work on, we now need to do the growth, we now need to do these things. And we were at the stage where we kind of knew what we needed to do, and we were just basically checking in at that stage. We weren&#8217;t getting anything new.</p>\n\n\n\n<p>But there are going to be set of challenges that we&#8217;re going to face in the next year, two years, where that relationship will be super beneficial again. So I genuinely think that having an external voice, an external ear as well, just to talk through problems, that whole classic rubber duck programming of just speaking your program out loud to someone, it really is super beneficial. And having a mentor, and actually being a mentor for other people is very, very important.</p>\n\n\n\n<p>[00:27:50] <strong>Nathan Wrigley:</strong> Yeah, it&#8217;s almost like you&#8217;ve hired in a third partner or something like that. Somebody who&#8217;s got the right to tell you, you&#8217;re doing this wrong. There&#8217;s a better way to do this. And I think as a freelancer at the beginning, just you and your partner, it is easy to assume that everything needs to be done by the pair of you, and if it can&#8217;t be done by the pair of you, you&#8217;re failures. And of course, in the real world, nobody has the capacity to do all the tasks in every walk of life. We employ people to do almost anything that we come into contact with. So that&#8217;s really interesting.</p>\n\n\n\n<p>Are you good at delegating? Because again, right back at the beginning when you are doing everything, and you&#8217;ve got to go from two to three, I think this is where probably I stumbled, and I&#8217;m sure a lot of people can share in my experience here.</p>\n\n\n\n<p>I just seem to find delegating quite difficult. I don&#8217;t know what that is, but there&#8217;s this thought maybe in the back of my head that, well, I know what I need to do, so I should be the one to begin it, and end it and, what have you. Are you a good delegator or was that a skill that you had to learn?</p>\n\n\n\n<p>[00:28:50] <strong>David Darke:</strong> Yeah, definitely had to learn. And I&#8217;d definitely say I&#8217;m a very average delegator. So my approach to it now is trying to be a bit more hands off. So if I&#8217;m not involved from the start, it&#8217;s a lot easier for me to not be involved in the future. Having oversight and seeing how things work is definitely beneficial. As soon as I&#8217;m trying to get into the, I&#8217;m quite detail orientated, so as soon as I get to know the details and I feel myself wanting to be more involved in something. If I&#8217;m a bit more hands off, and allowing our employees to have responsibility for things, that&#8217;s easier for me to then not be involved in the future and just allowing those things to happen.</p>\n\n\n\n<p>I was definitely a bad delegator at the start, and it&#8217;s definitely something I&#8217;ve worked on and improved on in the years. But it&#8217;s more about techniques rather than naturally just this becomes a thing you can do. It&#8217;s more just allowing people to have responsibility for those things. And myself, just making sure I&#8217;m only checking in when I need to check in or whatever&#8217;s needed for the task at hand. It&#8217;s definitely a challenging thing and it&#8217;s</p>\n\n\n\n<p>one of those tasks, that sort of soft skill which isn&#8217;t really something you can just do a course in or learn. That suite of soft skills is something that you don&#8217;t really get training for as a manager or a business owner, get trained for very meticulous or very particular things around accounting, or if you need to do a certain process, you can just get a course. But that soft skill stuff is super important, but it&#8217;s hard to get training in, and you kind of just have to learn as you go really.</p>\n\n\n\n<p>[00:30:11] <strong>Nathan Wrigley:</strong> Do you ever have to pull yourself back from the opposite of delegating, just getting in too deep into the tasks that your employees are tasked with doing? You sort of find yourself looking over their shoulder and thinking, oh, that&#8217;s curious, let&#8217;s have a chat about that. When really your job now is divorced from that, you are one step back, one step higher if you like, and you&#8217;ve got to just pull yourself back from that precipice.</p>\n\n\n\n<p>[00:30:34] <strong>David Darke:</strong> Yeah, I mean, not necessarily in the way, my role now within the business, because I&#8217;m more to do with the sales side and the growth aspect and less about the internal workings, I definitely find that&#8217;s a lot less. From my side, the things I&#8217;d be checking in now and making sure happens is once a client joins, making sure they&#8217;re happy and checking in from that perspective.</p>\n\n\n\n<p>Definitely from my business partners side, who&#8217;s now more internally focused, it&#8217;s basically their role as a director to direct, actually steer the ship. So there definitely needs to be a certain level of oversight and seeing what is happening. But I think our personalities and characters, he&#8217;s very, very good at having a lot of different things, and having oversight of a lot of different things without needing the granular detail.</p>\n\n\n\n<p>Whereas I&#8217;m, because I&#8217;m more detail orientated, I kind of need everything to help make decisions. But I think for my new role I&#8217;m definitely less involved and less overseeing and that side of things. But it&#8217;s almost important that it does happen to some degree, that people have oversight of stuff, just to make sure things are done in the right way and make sure that things are profitable, for example. And we have a set of business values, make sure things are being delivered with those values in mind. It definitely needs that in place. It&#8217;s never just about wagging fingers, just watching, making sure people are working or anything like that. It&#8217;s really the case of making sure the business is doing what it&#8217;s meant to be doing.</p>\n\n\n\n<p>[00:31:47] <strong>Nathan Wrigley:</strong> Yeah, it sounds like you have to have trust on a fairly profound level, that the people that you have invested your time into, and they&#8217;ve invested their time into your business, you can trust them. You delegate a task, and the anticipation therefore is that that task will be done and they&#8217;re going to tackle it in the same way that hopefully you will have done, and the processes are there to make sure that happens.</p>\n\n\n\n<p>So now that you are, I&#8217;m going to use the word manager, maybe you have a different word for yourself. I&#8217;m guessing, again, if we rewind the clock, I&#8217;m guessing that you probably weren&#8217;t able to look forward and think, yeah, this is what I&#8217;ll be doing in 10 or 15 years time, this is what my day will look like, because you generally concentrate on the next six months.</p>\n\n\n\n<p>Do you enjoy the work that you are doing? I&#8217;m not meaning to back you into a corner there. What I&#8217;m sort of angling after is, there&#8217;s bound to be bits of this new role that are satisfying, but there&#8217;s probably bits that, oh boy, I just wish I could hand that over. And again, that&#8217;s part of growing the business.</p>\n\n\n\n<p>Because it feels, sometimes I have conversations with people who are in similar positions to you, and in some cases they&#8217;re stepping back from the more managerial role and they&#8217;re going back to the, I want to be in front of a computer and I want to be doing coding again, and it&#8217;s still my business but I&#8217;m going to employ somebody else to do the managing part, and I&#8217;m going to go back to being a developer because that&#8217;s what I enjoy.</p>\n\n\n\n<p>So it&#8217;s questions around that really. Do you find the same satisfaction in the work that you&#8217;re doing now, or do you find sometimes you look over at your employees and think, oh, wish I was doing that again?</p>\n\n\n\n<p>[00:33:10] <strong>David Darke:</strong> I think from my side, the things I really enjoy doing, I really enjoy experimenting and having sort of technical oversight over things. My needs to be doing coding and delivering is slightly less. But again, a lot of satisfaction, enjoyment even just from the sales process of really delving into a client&#8217;s challenge and communicating with them about how we can solve those things. That actually requires me to actually have a lot of technical oversight, understanding, not necessarily prototyping, but actually being able to articulate to them how our work will improve their site.</p>\n\n\n\n<p>And that does require, that does sort of scratch that itch from a technical side of me being able to work with clients, and talk with them, and do technical audits, and actual solution architecture and stuff for new potential clients and existing clients. So I definitely feel that my need to be on the tools is covered by that.</p>\n\n\n\n<p>My real, I guess purpose within the business is to make sure the business is growing, that&#8217;s the key thing. That&#8217;s where I get real satisfaction from is seeing the team working, from seeing the business grow. And that&#8217;s almost like at a different level from my own personal need to do coding or those sort of things. So I get a bit of an itch, scratch from that side of things.</p>\n\n\n\n<p>The definite story that we have when we employ people, and we really do look to try and grab freelancers to be part of the team, because they&#8217;ve had to deal with, I don&#8217;t know, some of the minutia of sending invoices, getting new clients, having to tackle all these things of being a freelancer. And when they have the opportunity to just do the work they want to be doing, you get really good results from people, and you get a really satisfied employee because they just get to worry about what they&#8217;re doing, rather than worrying about the work upcoming, and having to worry about were the invoices sent. Do they have to do their tax return? You know, all this other stuff that they just don&#8217;t get to do.</p>\n\n\n\n<p>So I think from my side, it&#8217;s really like a character thing. And you do have to ask yourself what you want to be doing within your business. And there&#8217;s no reason why someone couldn&#8217;t run a business and be any sort of business. It could be a design business, branding, it could be developments, that they can&#8217;t build themself into the business in a way where they are still on the tools. They could be a solutions architect, they could be lead developer, but it&#8217;s about building the business around it so there&#8217;s still opportunity of growth and they still have ability to concentrate on other things.</p>\n\n\n\n<p>There&#8217;s nothing against someone actually doing the work and running a business. Just you need to have that character to be able to handle that, and also want to be able to it.</p>\n\n\n\n<p>And I think what we want to be doing within the business is something we worked on a lot with our business coach, because we have worn so many hats along the way, just actually picking those things that we did really enjoy and trying to build them into a role that we wanted to move forward with was a key part of the work we did with them.</p>\n\n\n\n<p>[00:35:41] <strong>Nathan Wrigley:</strong> I think every industry, no matter what you&#8217;re in, you&#8217;re always staring over the horizon. You&#8217;re always trying to figure out where the next piece of work is coming from, or what the next big wave is. But I think particularly the web, technology, but the web specifically, that moves at a really incredible rate. You take your eye off for six months and you&#8217;ve lost sight of what&#8217;s going on.</p>\n\n\n\n<p>And I&#8217;m just sort of wondering about that really, if there&#8217;s anything in the near term that you are thinking about. I don&#8217;t know, that may be AI, it may be something that you&#8217;ve seen in the WordPress space that you really like. So that&#8217;s an open-ended question really. Where does the business feel like it&#8217;s going to you? What pivots are you thinking about over the very short, near term?</p>\n\n\n\n<p>[00:36:19] <strong>David Darke:</strong> AI is super interesting, it&#8217;s something we&#8217;re definitely keeping an eye on. And the understanding that AI is going to be part of everything, every app in the next 10 years. It&#8217;s going to be here, it&#8217;s here to stay, it&#8217;s not going anywhere, it&#8217;s going to grow. And the idea of how we utilise it. Most of the time, the way we deliver stuff to clients is understanding what is in the marketplace and making the good recommendations.</p>\n\n\n\n<p>So you might have a particular brief that says, we want to be using AI as part of this project, you know, really delving down to what actually means. Is it a chat bot for sales process? Is it chat bot for support? Is it something around content creation? It could be anything.</p>\n\n\n\n<p>So I think from our side, the things you want to actually be focusing on, again, it&#8217;s really delving into our, the way we work and trying to work with clients and find clients that really want to be digging in and helping them grow, not just helping them keep their website online, help them, support them.</p>\n\n\n\n<p>The idea of us or anyone being able to produce a website that looks pretty good, either using page builders, or AI generator websites, or anything is becoming more and more easy. So the human connection there and the ability to actually be a strategic partner and help growth is going to be the key to businesses in the future. It&#8217;s more about the strategy and the consultation that happens around these things is going to be where the profit is, where the actual need for businesses is going to be really focused.</p>\n\n\n\n<p>The way we&#8217;re adapting is basically bringing in bigger strategic brains, not just delivery, it&#8217;s about businesses and growth. That&#8217;d be business insight people. It could be even just SEO specialists, we don&#8217;t do much in the way of SEO, but that&#8217;s quite a simple thing. But actually having a specialist on the team for growth rather than just for building a website. We&#8217;re part of your team, your digital arm of your team, how does your website grow? That&#8217;s going to be our offering more and more in the future. So we&#8217;re not just delivery partners.</p>\n\n\n\n<p>[00:38:11] <strong>Nathan Wrigley:</strong> Fascinting. Honestly, it&#8217;s been a really interesting chat. I&#8217;ve enjoyed very much hearing about your journey. If anybody else has shared my intuition and would like to contact you, maybe they&#8217;re interested in the way that you&#8217;ve grown, or maybe they&#8217;re going through some struggle that you have perhaps overcome already, where would be the best place to find you? Be that on social media or your website. What&#8217;s the handle that you would drop?</p>\n\n\n\n<p>[00:38:34] <strong>David Darke:</strong> Yeah, probably the best place would be LinkedIn. I&#8217;ll give you a link. Yeah, I don&#8217;t actually have it off the top my head, but it should be just LinkedIn, David Darke. But, yeah, that&#8217;s probably the best place. I&#8217;m trying to be on social media less in general so, yeah, that&#8217;s definitely a good place.</p>\n\n\n\n<p>[00:38:46] <strong>Nathan Wrigley:</strong> Well, in which case, I will put that into the show notes. So if you go to wptavern.com/podcast, search for the episode with David Darke, D A R K E, you will find it in the show notes there. So all that it remains for me to do is to say, David Darke, thank you so much for chatting to me today. I really appreciate it.</p>\n\n\n\n<p>[00:39:02] <strong>David Darke:</strong> Thank you very much. Thanks for having me.</p>\n</div>\n\n\n\n<p>On the podcast today we have <a href=\"https://www.linkedin.com/in/daviddarke/\">David Darke</a>.</p>\n\n\n\n<p>David is a Bristol-based entrepreneur and long time WordPress user. He is the co-founder of Atomic Smash, a digital agency specialising in WordPress and WooCommerce performance optimisation. Since its founding in 2010, Atomic Smash has grown from a two-person team into a thriving agency known for helping businesses improve their digital platforms with WordPress. The podcast today traces David’s experiences growing the agency and the many highs and lows that he’s been on.</p>\n\n\n\n<p>David&#8217;s story begins in a business incubator where the affordable desk space facilitated invaluable networking and relationship-building opportunities. Through perseverance and strategic networking, David has grown the agency from these small beginnings to a robust team of twenty professionals.</p>\n\n\n\n<p>We talk about the myriad challenges he faced, from overcoming the initial skepticism due to his age, to the trials of managing business growth and client expectations. You&#8217;ll hear about the critical role that external business coaches have played in guiding his agency through different stages of growth, and how strategic learning has been pivotal in expanding beyond core web development skills to mastering business acumen and operational strategies.</p>\n\n\n\n<p>David also discusses his current role, which involves less hands-on coding and more focus on technical oversight, sales, and strategic client interactions. He shares his insights into the importance of delegation, finding work-life balance, and ensuring his team operates efficiently without overextending themselves.</p>\n\n\n\n<p>We also get into the evolving web industry landscape, particularly the integration of AI and SEO into their service offerings, aiming to position his company as a strategic partner for client growth. He emphasises the importance of hiring the right talent, including freelancers, and the necessity of pausing business coaching to implement growth strategies effectively.</p>\n\n\n\n<p>Whether you&#8217;re an aspiring freelancer, an agency owner looking to grow, or simply passionate about WordPress, this episode is for you.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Useful links</h2>\n\n\n\n<p><a href=\"https://www.atomicsmash.co.uk/\">Atomic Smash website</a></p>\n\n\n\n<p><a href=\"https://www.linkedin.com/in/daviddarke/\">David on LinkedIn</a></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 15 Jan 2025 15:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nathan Wrigley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:42;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"Do The Woo Community: New Hosts, New Shows and 7 Years of Do the Woo\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=89023\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"https://dothewoo.io/new-hosts-new-shows-and-7-years-of-do-the-woo/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:107:\"Version 4.2 is coming your way with new hosts and new shows. Plus we are celebrating 7 years of Do the Woo.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 15 Jan 2025 11:32:40 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:43;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt: Matt 4.1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"https://ma.tt/?p=134653\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://ma.tt/2025/01/forty-one/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4535:\"<p>Forty-one is a nice birthday because it doesn&#8217;t feel like too much pressure. For forty I did a big eclipse thing that ended up amazing, this year I&#8217;m replicating what I did a few years ago and celebrating in New York, Houston, and San Francisco.</p>\n\n\n\n<p>My birthday today has already been lovely. Saw the amazing Broadway show <a href=\"https://www.maybehappyending.com/\">Maybe Happy Ending</a> (powered by WordPress!) thanks to a suggestion from my colleague Susan Hobbs who&#8217;s a connoisseur of musicals. Then did some fun karaoke in K-town. I didn&#8217;t realize how much I missed New York! Tonight will celebrate with one of my favorite DJs, <a href=\"https://soundcloud.com/lemuriansounds\">Lemurian</a>, who flew up from Tulum. In the spirit of <a href=\"https://ma.tt/2024/01/birthday-gift/\">a blog post for my birthday,</a> I&#8217;d like to share with you all a blog post I&#8217;ve been working on a while inspired by one of Lemurian&#8217;s mixes. In 2018 Max (aka Lemurian) played at someplace called Concept and opened with a very interesting track.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<p>Now, the thing that caught my ear was the <a href=\"https://en.wikipedia.org/wiki/Bassoon\">bassoon</a>. A double-reed instrument that you don&#8217;t often hear in the front of things, much less house music. Here is the original track on Spotify:</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<p>This lead me down a rabbit hole to <a href=\"https://lyricalbrazil.com/2014/01/17/coisas-banais-and-preciso-me-encontrar/\">an amazing (WordPress-powered) site called Lyrical Brazil that takes the Brazilian Portuguese lyrics and translates them</a>. Please read that entire blog post. It turns out this song was written by a police officer who was shot and then paralyzed from the waist down, then started a Brazilian music school Candeia which was a fixture of Portela samba school. Here&#8217;s the lyrics of the song, translated:</p>\n\n\n\n<blockquote class=\"wp-block-quote is-layout-flow wp-block-quote-is-layout-flow\">\n<p>Let me go, I need to wander<br />I’ll go around, seeking<br />To laugh, so as not to cry (repeat)<br />I want to watch the sun rise, to see the rivers’ waters flow<br />To hear the birds sing<br />I want to be born, I want to live<br />Let me go, I need to wander<br />I’ll go around, seeking<br />To laugh, so as not to cry<br />If anyone asks after me, tell them I’ll only come back after I find myself<br />I want to watch the sun rise, to see the rivers’ waters flow<br />To hear the birds sing<br />I want to be born, I want to live… (repeat)</p>\n</blockquote>\n\n\n\n<p>Stunning poetry. Made all the better when you understand the context in which is was written.</p>\n\n\n\n<p>One of the things I say to my friends is that in lieu of birthday gifts I just want them to publish, whether it&#8217;s words, photos, music, or anything. I leave you all with that. Each of us has an incredible story, a unique life experience that is yours and no one else&#8217;s. Find a way to express that creatively, and put that on the open web. It&#8217;s scary! Vulnerable. But you&#8217;ll find once you do that the rewards are better than you ever imagined. 2025 is going to be a weird year, let&#8217;s blog through it. Mazel tov!</p>\n\n\n\n<p>All birthday posts: <a href=\"https://ma.tt/2003/01/bday/\">19</a>, <a href=\"https://ma.tt/2004/01/so-im-20/\">20</a>, <a href=\"https://ma.tt/2005/01/hot-barely-legal-matt/\">21</a>, <a href=\"https://ma.tt/2006/01/matt-22/\">22</a>, <a href=\"https://ma.tt/2007/01/twenty-three/\">23</a>, <a href=\"https://ma.tt/2008/01/twenty-four/\">24</a>, <a href=\"https://ma.tt/2009/01/twenty-five/\">25</a>, <a href=\"https://ma.tt/2010/01/twenty-six/\">26</a>, <a href=\"https://ma.tt/2011/01/twenty-seven/\">27</a>, <a href=\"https://ma.tt/2012/01/twenty-eight/\">28</a>, <a href=\"https://ma.tt/2013/01/twenty-nine/\">29</a>, <a href=\"https://ma.tt/2014/01/matt-3-0/\">30</a>, <a href=\"https://ma.tt/2015/01/thirty-one/\">31</a>, <a href=\"https://ma.tt/2016/01/thirty-two/\">32</a>, <a href=\"https://ma.tt/2017/01/thirty-three/\">33</a>, <a href=\"https://ma.tt/2018/01/thirty-four/\">34</a>, <a href=\"https://ma.tt/2019/01/thirty-five/\">35</a>, <a href=\"https://ma.tt/2020/01/thirty-six/\">36</a>, <a href=\"https://ma.tt/2021/01/thirty-seven/\">37</a>, <a href=\"https://ma.tt/2022/01/thirty-eight/\">38</a>, <a href=\"https://ma.tt/2023/01/thirty-nine/\">39</a>, <a href=\"https://ma.tt/2024/01/forty/\">40</a>, <a href=\"https://ma.tt/2025/01/forty-one/\">41</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 12 Jan 2025 01:55:07 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:44;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:121:\"Gutenberg Times: State of the Word, Gutenberg 19.9 and 20.0, Block editor for books, Studio Sync – Weekend Edition #315\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=31490\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:124:\"https://gutenbergtimes.com/state-of-the-word-gutenberg-19-9-and-20-0-block-editor-for-books-studio-sync-weekend-edition-315/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:24412:\"<p><strong>Happy New Year!&nbsp;</strong>🎆 🙌 🎉🥂</p>\n\n\n\n<p>I hope you had some wonderful time with your family or friends over the holidays, and you started re-energized and excited into 2025. </p>\n\n\n\n<p>At Gutenberg Times, we, that&#8217;s you and me, are now celebrating our seventh anniversary! Although, I started curating Gutenberg updates right after WordCamp Europe in June 2017, I registered the domain Gutenbergtimes.com and started the newsletter on January 14, 2018.</p>\n\n\n\n<p>My dear friend, Bob Dunn aka BobWP started the <a href=\"https://dothewoo.io/\">DoTheWoo </a>network around the same time, and we are planning a joined anniversary podcast episode to chat about our journey in the WordPress community. Stay Tuned!</p>\n\n\n\n<p>As I just returned from vacation, I am pretty sure I haven&#8217;t caught up with all the great things that happened around the block editor. The updates here are pretty cool, though! </p>\n\n\n\n<p>More again next week 🤗 </p>\n\n\n\n<p>Yours, 💕<br /><em>Birgit</em></p>\n\n\n\n<p>PS: We are not only four weeks away from WordCamp Asia. If you want to meet there, use my public calendar to self-schedule a meeting<a href=\"https://bit.ly/bph-wcasia\">: <strong>bit.ly/bph-wcasia</strong></a>. </p>\n\n\n\n\n<div class=\"wp-block-group has-light-background-background-color has-background\"><div class=\"wp-block-group__inner-container is-layout-flow wp-block-group-is-layout-flow\">\n\n<p><strong>Table of Contents</strong></p>\n\n\n<ol><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/state-of-the-word-gutenberg-19-9-and-20-0-block-editor-for-books-studio-sync-weekend-edition-315/#0-word-press-release-information\">Developing Gutenberg and WordPress</a><ol><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/state-of-the-word-gutenberg-19-9-and-20-0-block-editor-for-books-studio-sync-weekend-edition-315/#state-of-the-word\">State of the Word</a></li><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/state-of-the-word-gutenberg-19-9-and-20-0-block-editor-for-books-studio-sync-weekend-edition-315/#gutenberg-plugin\">Gutenberg plugin</a></li></ol></li><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/state-of-the-word-gutenberg-19-9-and-20-0-block-editor-for-books-studio-sync-weekend-edition-315/#0-p\">Plugins, Themes, and Tools for #nocode site builders and owners</a></li><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/state-of-the-word-gutenberg-19-9-and-20-0-block-editor-for-books-studio-sync-weekend-edition-315/#2-word-press-6-0-1-and-6-1-scheduled\">Theme Development for Full Site Editing and Blocks</a></li><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/state-of-the-word-gutenberg-19-9-and-20-0-block-editor-for-books-studio-sync-weekend-edition-315/#3-building-themes-for-fse-and-word-press\">Building Blocks and Tools for the Block editor. </a></li><li><a class=\"wp-block-table-of-contents__entry\" href=\"https://gutenbergtimes.com/state-of-the-word-gutenberg-19-9-and-20-0-block-editor-for-books-studio-sync-weekend-edition-315/#playground-updates\">Playground updates</a></li></ol>\n\n</div></div>\n\n\n\n\n<h2 class=\"wp-block-heading\" id=\"0-word-press-release-information\">Developing Gutenberg and WordPress</h2>\n\n\n\n<p><strong>Jonathan Derosiers</strong> has published the <a href=\"https://make.wordpress.org/core/2025/01/11/wordpress-6-8-release-squad-timeline-and-focus/\"><strong>final planning information for WordPress 6.8.</strong></a> The 10-person release squad consist of long-time contributors with a ton of experience. Desrosiers also confirmed the schedule, which was earlier proposed by Hector Prieto,:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>March 4, 2025, for Beta 1 </li>\n\n\n\n<li>March 25, 2025, for RC 1 and  </li>\n\n\n\n<li>April 15, 2025, the general release. </li>\n</ul>\n\n\n\n<p>WordPress &#8220;6.8 will focus primarily on being a polish and bug fix release. New features will be considered if deemed reasonably ready.&#8221; Derosiers wrote. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Justin Tadlock</strong> published the monthly roundup post on the WordPress Developer Blog <strong><a href=\"https://developer.wordpress.org/news/2025/01/whats-new-for-developers-january-2025/\">What’s new for developers? (January 2025)</a></strong>. You learn about the new Query total block, updates to styling blocks in themes, Playground updates as wells important update for Plugin developers. </p>\n\n\n\n<h3 class=\"wp-block-heading\" id=\"state-of-the-word\"><strong>State of the Word</strong></h3>\n\n\n\n<img width=\"652\" height=\"489\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/01/SOTW-2024-Tokyp-Stage-by-Hiromi-Ohta.jpeg?resize=652%2C489&ssl=1\" alt=\"Stage of State of the Word, photo by Hiromi-Ohta @nikosun\" class=\"wp-image-31562\" />\n\n\n\n<p>On December 16, 2024, Matt Mullenweg, Matias Ventura, Junko Fukui, and Mary Hubbard delivered the <a href=\"https://www.youtube.com/watch?v=KLybH5YvIPQ\"><strong>State of the Word 2024</strong></a> from Tokyo. The WordPress YouTube channel has all three videos for those of us, who could not be in Japan.</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><a href=\"https://www.youtube.com/watch?v=KLybH5YvIPQ\">State of the Word 2024</a></li>\n\n\n\n<li><a href=\"https://www.youtube.com/watch?v=XPhQFSAvKVw\">Q &amp; A with Matt Mullenweg</a> </li>\n\n\n\n<li><a href=\"https://www.youtube.com/watch?v=Qt5FOQYX1nE\">STOW Panel Discussions</a> on publishing in the open and the future of WordPress in Japan and beyond. </li>\n</ul>\n\n\n\n<p><strong>Nicholas Garofalo</strong> published a recap on the WordPress news site: <a href=\"https://wordpress.org/news/2024/12/state-of-the-word-2024-legacy-innovation-and-community/\"><strong>State of the Word 2024: Legacy, Innovation, and Community</strong></a>. </p>\n\n\n\n<p><strong>Jyolsna J E</strong> posted her recap on the WPTavern. <strong><a href=\"https://wptavern.com/recap-of-the-state-of-the-word-2024\">Recap of the State of the Word 2024&nbsp;</a></strong></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<h3 class=\"wp-block-heading\" id=\"gutenberg-plugin\">Gutenberg plugin</h3>\n\n\n\n<p>Gutenberg 19.9 was released on December 19th. In his post <strong><a href=\"https://make.wordpress.org/core/2024/12/18/whats-new-in-gutenberg-19-9-19-december/\">What’s new in Gutenberg 19.9? (19 December)</a> </strong>manager <strong>Ramon Dodd</strong> highlighted: </p>\n\n\n\n<ol class=\"wp-block-list\">\n<li><a href=\"https://make.wordpress.org/core/2024/12/18/whats-new-in-gutenberg-19-9-19-december/#style-book-in-classic-themes\">Style Book in classic themes</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2024/12/18/whats-new-in-gutenberg-19-9-19-december/#introducing-the-query-total-block\">Introducing the Query Total block</a></li>\n</ol>\n\n\n\n<p>Jyolsna JE has the skinny for you via WPTavern:  <a href=\"https://wptavern.com/gutenberg-19-9-introduces-style-book-to-classic-themes\"><strong>Gutenberg 19.9 Introduces Style Book to Classic Themes</strong></a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Gutenberg 20.0 </strong>was also released. It&#8217;s the 200th release of the Gutenberg plugin. The release post is still in the works but you can read the <a href=\"https://github.com/WordPress/gutenberg/releases/tag/v20.0.0\">changelog on GitHub. </a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>Next week, <strong>Tammie Lister </strong>and I will talk through the two Gutenberg releases on the next episode of the Gutenberg Changelog. It&#8217;s going to be great fun as Tammie was one of the original designers/developers on the Gutenberg team, so the 200th release is a great occasion to talk about the journey in WordPress. Tammie Lister is also the design release lead for WordPress 6.8. </p>\n\n\n\n<div class=\"wp-block-group has-light-background-background-color has-background\"><div class=\"wp-block-group__inner-container is-layout-constrained wp-block-group-is-layout-constrained\">\n<p>🎙️ Latest episode: <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-114-reflections-on-gutenberg-times-and-do-the-woo/\">Gutenberg Changelog #114 – Reflections on Gutenberg Times and Do the Woo</a> with Bob Dunn aka BobWP as host and guest Birgit Pauli-Haack, each publication started 7 years ago. </p>\n\n\n\n<img width=\"652\" height=\"328\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/02/Gutenberg-Changelog-114-Bob-Dunn-Birgit-pauli-Haack-edited.png?resize=652%2C328&ssl=1\" alt=\"\" class=\"wp-image-37614\" />\n</div></div>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"0-p\">Plugins, Themes, and Tools for #nocode site builders and owners</h2>\n\n\n\n<p><strong>Ella van Durpe</strong> created an early prototype to  <a href=\"https://wordpress.org/news/2024/12/write-books-with-the-block-editor/\"><strong>Write Books With the Block Editor</strong></a>. The nascent project outside of WordPress is used to create e-books and documents using the Block Editor, even offline. You can export your work in EPUB format for e-book readers like Kindle or as DOCX files. Its features include chapter navigation, cover design, and a demo editor available as a Progressive Web App (PWA). It&#8217;s still evolving, with planned improvements like revision history and better file support. Feedback is welcome to shape its development. You can try it out by going to the <a href=\"https://block-editors.github.io/blockdocs/\">demo editor</a> and install it as a PWA locally via the installation icon in your browser bar: <img width=\"300\" height=\"34\" class=\"wp-image-31511\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/01/Screenshot-2025-01-07-at-16.58.57.png?resize=300%2C34&ssl=1\" alt=\"\" /></p>\n\n\n\n<img width=\"652\" height=\"453\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/01/Screenshot-2024-12-10-at-09.35.01.webp?resize=652%2C453&ssl=1\" alt=\"\" class=\"wp-image-31512\" />\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<p><strong><a href=\"https://github.com/krstivoja\">Marko Krstic</a></strong> released his <a href=\"https://wordpress.org/plugins/dblocks-finder/\"><strong>DBlocks Finder</strong></a> plugin for blocks &amp; synced patterns and helps users find and manage Gutenberg blocks and synced patterns within their WordPress sites. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Anne Katzeff</strong> shared in her blog post <a href=\"https://www.askdesign.biz/blog/2024/12/convert-content-from-the-classic-editor-to-blocks/\"><strong>Convert Content from the Classic Editor to Blocks</strong></a>, the few easy steps to converting content from the Classic to the Block editor. Katzeff also <a href=\"https://www.youtube.com/watch?v=5Xwcec4SLMU\">created a video</a> with the steps you can follow along which covers converting blocks one post at a time or Global conversation using the <a href=\"https://wordpress.org/plugins/convert-to-blocks/\"><strong>Convert to Blocks</strong></a> plugin by 10up</p>\n\n\n<div width=\"100%\" class=\"wp-block-newsletterglue-showhide ng-block\">\n\n<div class=\"wp-block-embed__wrapper\">\n<div class=\"toolbelt-video-wrapper\"></div>\n</div>\n\n</div>\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<h2 class=\"wp-block-heading\" id=\"2-word-press-6-0-1-and-6-1-scheduled\">Theme Development for Full Site Editing and Blocks</h2>\n\n\n\n<p class=\"has-small-font-size\"><strong>Nick Diego</strong> published a code snippet on the Developer blog on <a href=\"https://developer.wordpress.org/news/snippets/how-to-filter-the-output-of-a-block-binding/\"><strong>How to filter the output of a block binding</strong></a>, using using the&nbsp;<code>block_bindings_source_value</code>&nbsp;filter. He provides a practical example of modifying the display of book prices in different currencies based on a URL query parameter. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>In his post <strong><a href=\"https://wordpress.org/news/2025/01/wordpress-themes-need-more-weird-a-call-for-creative-digital-homes/\">WordPress Themes Need More Weird: A Call for Creative Digital Homes</a></strong>, <strong>Nick Hamze</strong>  advocates  bringing back creativity and uniqueness in website design, especially when it comes to WordPress themes. He points out how everyone’s designs are starting to look the same, which kinda kills the vibe of real self-expression. Hamze is urging theme designers to ditch the boring old layouts and go for bold looks that show off strong opinions and suit specific needs. Think of themes like album covers—it&#8217;s all about having personality and making that instant visual impact. Overall, it’s a shout-out to designers to try out those unconventional ideas to jazz up WordPress themes and make the whole web scene way more fun and varied!</p>\n\n\n\n<img width=\"652\" height=\"489\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/01/psychedeli.webp?resize=652%2C489&ssl=1\" alt=\"\" class=\"wp-image-31575\" /><a href=\"https://wordpress.org/themes/psychedeli/\"><em>Theme: Psychedeli by Automattic</em></a>\n\n\n\n<p>In <a href=\"https://developer.wordpress.org/news/2024/12/mastering-light-and-dark-mode-styling-in-block-themes/\"><strong>Mastering light and dark mode styling in block themes</strong></a>, Justin Tadlock shows you how you can implement a light or dark mode depending on the visitors system settings. &#8220;The&nbsp;<code>color-scheme</code>&nbsp;property and&nbsp;<code>light-dark()</code>&nbsp;function are the foundation of the method used in this tutorial. They are both baseline CSS standards in 2024, so the challenge is making them work with WordPress standards.&#8221; Tadlock wrote. <br /></p>\n\n\n\n\n<p><strong>&nbsp;<a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/\" target=\"_blank\" rel=\"noreferrer noopener\">&#8220;Keeping up with Gutenberg &#8211; Index 2025&#8221;</a>&nbsp;</strong><br />A chronological list of the WordPress Make Blog posts from various teams involved in Gutenberg development: Design, Theme Review Team, Core Editor, Core JS, Core CSS, Test, and Meta team from Jan. 2024 on. Updated by yours truly. The previous years are also available: <strong><strong><a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2020/\">2020</a>&nbsp;|&nbsp;<a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2021/\">2021</a></strong>&nbsp;|&nbsp;<strong><a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2022/\">2022</a></strong></strong>&nbsp;|&nbsp;<strong><a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/gutenberg-index-2023\">2023</a></strong> | &nbsp;<strong><a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/gutenberg-index-2024\">2024</a></strong></p>\n\n\n\n\n<h2 class=\"wp-block-heading\" id=\"3-building-themes-for-fse-and-word-press\">Building Blocks and Tools for the Block editor. </h2>\n\n\n\n<p><strong>Eric Karkovack</strong> posted on the Kinsta blog on how to <a href=\"https://kinsta.com/blog/block-bindings-api/\"><strong>Use the WordPress Block Bindings API to power your blocks</strong></a>. The Block Bindings API, introduced in WordPress 6.5, is a significant advancement for WordPress developers. It allows binding data sources to core WordPress blocks, enabling the creation of dynamic websites more efficiently. </p>\n\n\n\n<p>For more use cases and more in-depth insights, you can also peruse the <em>WordPress Developer Blog</em>. <a href=\"https://developer.wordpress.org/news/?s=Block+Bindings&post_type=post\">This page lists all articles on Block Bindings</a>. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>In his video, <a href=\"https://www.youtube.com/watch?v=q8EgRPwHoRQ\"><strong>Create an AMAZING WordPress Carousel with the Interactivity API!</strong></a>, <strong>Elliott Richmond</strong> takes you along on to build a Slider with the create-block scaffolding tool, using the interactivity api template. You&#8217;ll learn in this video:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>Setting up a carousel container and managing context variables. </li>\n\n\n\n<li>Calculating offsets and indices dynamically for smooth navigation. </li>\n\n\n\n<li>Adding seamless transitions with CSS for a polished user experience. </li>\n\n\n\n<li>Reverse-engineering forwards and backwards navigation with ease. </li>\n\n\n\n<li>How to prepare your slider for integration with WordPress settings or database values.</li>\n</ul>\n\n\n\n<p>Sounds like a fun programming adventure! Richmond also shared <a href=\"https://github.com/eirichmond/demo-carousel\"><strong>his code on GitHub</strong></a></p>\n\n\n<div width=\"100%\" class=\"wp-block-newsletterglue-showhide ng-block\">\n\n<div class=\"wp-block-embed__wrapper\">\n<div class=\"toolbelt-video-wrapper\"></div>\n</div>\n\n</div>\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>Ryan Welcher also shared a snippet on the WordPress Developer Blog: <br /><a href=\"https://developer.wordpress.org/news/snippets/snippet-how-to-register-a-block-variation-but-hide-it-from-the-inserter/\"><strong>How to register a block variation but hide it from the inserter</strong></a>. &#8220;In some cases, a custom block is overkill, and a block variation is a better solution. For example, a&nbsp;user in the outreach channel&nbsp;wanted to add an attribute to a block that was only used in a template and, based on the existence of that attribute, add some custom functionality.&#8221; Welcher wrote. </p>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"playground-updates\">Playground updates</h2>\n\n\n\n<p>This week, and new version of Studio, the WordPress.com local development environment based on Playground, was released. The post <a href=\"https://wordpress.com/blog/2025/01/06/studio-sync/\"><strong>Build Locally, Deploy Globally: Meet Studio Sync for&nbsp;WordPress.com</strong></a> has all the details of the new Sync features. You can use it to </p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>Synchronize local sites with WordPress.com hosted sites</li>\n\n\n\n<li>Take a local site live with a WordPress.com hosting plan.</li>\n</ul>\n\n\n\n<p>The Sync feature is available to users with a Business or eCommerce plan. </p>\n\n\n\n<img width=\"652\" height=\"466\" src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2025/01/connect-site-studio-wordpress-com-edited.webp?resize=652%2C466&ssl=1\" alt=\"\" class=\"wp-image-31571\" />\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>In the online workshop, an online workshop on <a href=\"https://wordpress.tv/2024/12/16/wordpress-playground-for-developers/\"><strong>WordPress Playground for developers</strong></a>,, Core WordPress Playground developer, <strong>Berislav Brgiacak</strong> joined developer educator <strong>Jonathan Bossenger</strong> to share insights into how developers can leverage WordPress Playground. <a href=\"https://gist.github.com/bgrgicak/481009de258e3c0e58c6be48564b4e30\">Their notes are available on GitHub</a>. You&#8217;ll learn </p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>how to configure a playground instance with your custom plugin and theme, and store that in GitHub. </li>\n\n\n\n<li>how to create a blueprint version of the above configuration  to share with clients and coworkers. </li>\n\n\n\n<li>about possible use cases to use Playground. </li>\n</ul>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Nick Diego </strong>and <strong>Ryan Welcher</strong> also tackled Playground in their latest Developer Hours: <a href=\"https://www.youtube.com/watch?v=jTKMfM4tEqk\"><strong>Everything you need to know about WordPress Playground</strong></a>. WordPress Playground allows users to create fully functional WordPress instances directly in their browser, with no installation or setup required. Beyond spinning up WordPress sites, Playground offered powerful capabilities, from testing plugins and themes to running demos and even supporting app development. No matter how you engage with WordPress, Playground has something valuable to offer. In the session, Welcher and Diego explored tools and workflows for plugin and theme development, demonstrated how to use Playground for testing and support, highlighted key improvements introduced in 2024, and offered a preview of exciting new features planned for 2025.</p>\n\n\n<div width=\"100%\" class=\"wp-block-newsletterglue-showhide ng-block\">\n\n<div class=\"wp-block-embed__wrapper\">\n<div class=\"toolbelt-video-wrapper\"></div>\n</div>\n\n</div>\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Adam Zieliński</strong> did some experimentation over the holidays, and has been using <a href=\"https://adamadam.blog/2025/01/08/wordpress-as-a-git-repo/\"><strong>WordPress as a git repo</strong></a>, using Playground. As to answer the WHY he wrote:  &#8220;I want Notion that’s free, offline first, and where I own my data. I also want to collaborate with my wife and my improve group. WordPress is the perfect foundation, the hosted version solves many of my problems, but I&nbsp;<em>really</em>&nbsp;want to version my data as static files.&#8221;</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n\n<p><strong><a href=\"https://gutenbergtimes.com/need-a-zip-from-master/\">Need a plugin .zip from Gutenberg&#8217;s master branch?</a></strong><br />Gutenberg Times provides daily build for testing and review. </p>\n\n\n<p>Now also available via <a href=\"https://playground.wordpress.net/?blueprint-url=https://gutenbergtimes.com/wp-content/uploads/2020/11/playnightly.json\">WordPress Playground</a>. There is no need for a test site locally or on a server. Have you been using it? <a href=\"mailto:pauli@gutenbergtimes.com\">Email me </a>with your experience</p>\n\n\n<p><img alt=\"GitHub all releases\" src=\"https://img.shields.io/github/downloads/bph/gutenberg/total?style=for-the-badge\" /></p>\n\n\n\n\n<p class=\"has-text-align-center has-small-font-size\"><em>Questions? Suggestions? Ideas? </em><br /><em>Don&#8217;t hesitate to send <a href=\"mailto:pauli@gutenbergtimes.com\">them via email</a> or</em><br /><em> send me a message on WordPress Slack or Twitter @bph</em>.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<p class=\"has-text-align-center has-small-font-size\">For questions to be answered on the <a href=\"http://gutenbergtimes.com/podcast\">Gutenberg Changelog</a>, <br />send them to <a href=\"mailto:changelog@gutenbergtimes.com\">changelog@gutenbergtimes.com</a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n\n<p>Featured Image: Exhibition: <a href=\"https://lastsupper.live/munich/\">The Last Supper Motor world Munich</a> Photo by Birgit Pauli-Haack</p>\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n\n\n<p class=\"has-text-align-left\"><strong>Don&#8217;t want to miss the next Weekend Edition? </strong></p>\n\n<form class=\"wp-block-newsletterglue-form ngl-form ngl-portrait\" action=\"https://gutenbergtimes.com/feed/\" method=\"post\"><div class=\"ngl-form-container\"><div class=\"ngl-form-field\"><label class=\"ngl-form-label\" for=\"ngl_email\"><br />Type in your Email address to subscribe.</label><div class=\"ngl-form-input\"><input type=\"email\" class=\"ngl-form-input-text\" name=\"ngl_email\" id=\"ngl_email\" /></div></div><button type=\"submit\" class=\"ngl-form-button\">Subscribe</button><p class=\"ngl-form-text\">We hate spam, too, and won&#8217;t give your email address to anyone <br />except Mailchimp to send out our Weekend Edition</p></div><div class=\"ngl-message-overlay\"><div class=\"ngl-message-svg-wrap\"></div><div class=\"ngl-message-overlay-text\">Thanks for subscribing.</div></div><input type=\"hidden\" name=\"ngl_list_id\" id=\"ngl_list_id\" value=\"26f81bd8ae\" /><input type=\"hidden\" name=\"ngl_double_optin\" id=\"ngl_double_optin\" value=\"yes\" /></form>\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n\n\n\n\n<p></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 11 Jan 2025 11:45:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:45;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Matt: Status Quo\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"https://ma.tt/?p=134651\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"https://ma.tt/2025/01/status-quo/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:355:\"<p><a href=\"https://wordpress.org/news/2025/01/jkpress/\">I wrote over on WordPress.org about breaking the status quo with a Joost/Karim fork</a>. It&#8217;s a perfect time as <a href=\"https://automattic.com/2025/01/09/aligning-automattics-sponsored-contributions-to-wordpress/\">Automattic is re-focusing its work while the legal stuff is going on</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 11 Jan 2025 02:38:47 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:46;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"WordPress.org blog: Joost/Karim Fork\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=18394\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"https://wordpress.org/news/2025/01/jkpress/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:9256:\"<p>Making great software, great product that stands the test of time and not just survives but thrives through monumental technological shifts is <em>incredibly hard</em>. That challenge is part of the reason I love doing it. There is never a dull day, and the reward of seeing the code you wrote used by the most amazing creators in the world is an indescribable pleasure. <strong>When I see what people create with WordPress, some days I feel like I’m grinding pigment for Leonardo da Vinci or slitting a quill for Beethoven.</strong></p>\n\n\n\n<p>In open source, one thing that makes it even harder to ship great software is bringing together disparate groups of contributors who may have entirely different incentives or missions or philosophies about how to make great work. Working together on a team is such a delicate balance, and even one person rowing in the wrong direction can throw everyone else off.</p>\n\n\n\n<p>That’s why periodically I think it is very healthy for open source projects to fork, it allows for people to try out and experiment with different forms of governance, leadership, decision-making, and technical approaches. As I&#8217;ve said, forking is beautiful, and <a href=\"https://wordpress.org/news/2024/10/spoon/\">forks have my full support and we&#8217;ll even link and promote them</a>.</p>\n\n\n\n<p><a href=\"https://joost.blog/\">Joost</a> is a self-proclaimed leader in the SEO space, an industry known for making the web better. He asked for and <a href=\"https://joost.blog/leading-marketing-communication-for-wordpress/\">I gave him WordPress marketing leadership responsibility</a> in January 2019 and <a href=\"https://joost.blog/why-im-stepping-down-from-my-wordpress-marketing-role/\">he stepped down in June of 2019</a>, I think we would both agree in those 5 months he was not effective at leading the marketing team or doing the work himself.</p>\n\n\n\n<p><a href=\"https://marucchi.com/\">Karim</a> leads a small WordPress agency called <a href=\"https://crowdfavorite.com/\">Crowd Favorite</a> which counts clients such as Lexus and ABC and employs ~50 people.</p>\n\n\n\n<p>Both are men I have shared meals with and consider of the highest integrity. I would trust them to watch any of my 15 godchildren for a day. These are good humans. Now go do the work. It probably won&#8217;t happen on day one, but Joost and Karim&#8217;s fork, which I&#8217;ll call JKPress until they come up with a better name, has a number of ideas they want to try out around governance and architecture. While Joost and Karim will be unilaterally in charge in the beginning, it sounds <a href=\"https://joost.blog/wordpress-leadership/\">like they want to set up</a>:</p>\n\n\n\n<ol class=\"wp-block-list\">\n<li>A non-profit foundation, with a broad board to control their new project.</li>\n\n\n\n<li>A website owned by that foundation which hosts community resources like a plugin directory, forums, etc.</li>\n\n\n\n<li>No more centralized and moderated plugin and theme directories with security guidelines or restrictions are what plugins are allowed to do like putting banners in your admin or gathering data, everything done in a federated/distributed manner.</li>\n\n\n\n<li>The trademarks for their new project will either be public domain or held by their foundation.</li>\n\n\n\n<li>&#8220;Modernization&#8221; of the technology stack, perhaps going a Laravel-like approach or changing how WordPress&#8217; architecture works.</li>\n\n\n\n<li>Teams and committees to make decisions for everything, so no single person has too much power or authority.</li>\n</ol>\n\n\n\n<p><a href=\"https://marucchi.com/wordpress-leadership-continued/\">Karim has a similar post</a>. Joost says he has the time and energy to lead:</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">So <a href=\"https://twitter.com/photomatt?ref_src=twsrc%5Etfw\">@photomatt</a> &#8211; I saw the post by <a href=\"https://twitter.com/automattic?ref_src=twsrc%5Etfw\">@automattic</a>.<br /><br />I\'m ready to lead the next releases. I am sure plenty of people and companies are willing to help me and we\'ve got plenty of ideas on what we should be doing.<a href=\"https://twitter.com/hashtag/WordPress?src=hash&ref_src=twsrc%5Etfw\">#WordPress</a></p>&mdash; Joost de Valk (@jdevalk) <a href=\"https://twitter.com/jdevalk/status/1877731220135538728?ref_src=twsrc%5Etfw\">January 10, 2025</a></blockquote>\n</div>\n\n\n\n<p>Now, as core committer Jb Audras (not employed by me or Automattic) points out, within WordPress we have a process in which people earn the right to lead a release:</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Before leading any major release of WordPress, please start with leading a minor one <a href=\"https://twitter.com/jdevalk?ref_src=twsrc%5Etfw\">@jdevalk</a>. Then, apply to be Triage Lead or Coordination Lead Deputy for a major release. These are the steps everyone in our community should follow before claiming to run « the next releases ».</p>&mdash; Jb Audras (@AudrasJb) <a href=\"https://twitter.com/AudrasJb/status/1877833087473565785?ref_src=twsrc%5Etfw\">January 10, 2025</a></blockquote>\n</div>\n\n\n\n<p>However in Joost and Karim&#8217;s new project, they don&#8217;t need to follow our process or put in the hours to prove their worth within the WordPress.org ecosystem, they can just lead by example by shipping code and product to people that they can use, evaluate, and test out for themselves. If they need financial or hosting support is sounds like WP Engine wants to support their fork:</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">We appreciate <a href=\"https://twitter.com/jdevalk?ref_src=twsrc%5Etfw\">@jdevalk</a> and <a href=\"https://twitter.com/karimmarucchi?ref_src=twsrc%5Etfw\">@karimmarucchi</a> thoughtful call for constructive conversation, change and evolved leadership within the WordPress community. Moments of disruption challenge all of us to reflect and to act.<br /><br />WordPress’s success as the most widely used CMS is not the…</p>&mdash; WP Engine (@wpengine) <a href=\"https://twitter.com/wpengine/status/1870242287218790849?ref_src=twsrc%5Etfw\">December 20, 2024</a></blockquote>\n</div>\n\n\n\n<p>Awesome! (Maybe it&#8217;s so successful they rebrand as JK Engine in the future.) WP Engine, with its half a billion in revenue and 1,000+ employees, has more than enough resources to support and maintain a legitimate fork of WordPress. And they are welcome to use all the GPL code myself and others have created to do so, including many parts of WordPress.org that are open source released under the GPL, and Gutenberg which is GPL + MPL. </p>\n\n\n\n<p>Joost also is a major investor (owner?) in <a href=\"https://poststatus.com/\">Post Status</a> (which he tried to sell to me a few months ago, and I declined to buy, perhaps kicking off his consternation with me), so they have a news media site and Slack instance already ready to go. He also is an investor in <a href=\"https://patchstack.com/\">PatchStack</a> and appears to be trying to create a new business around something called <a href=\"https://progressplanner.com/\">Progress Planner</a>, both of which could be incorporated into the new non-profit project to give them some competitive distinctions from WordPress.</p>\n\n\n\n<p>To make this easy and hopefully give this project the push it needs to get off the ground, I&#8217;m deactivating the .org accounts of <a href=\"https://profiles.wordpress.org/joostdevalk/\">Joost</a>, <a href=\"https://profiles.wordpress.org/pirazo/\">Karim</a>, <a href=\"https://profiles.wordpress.org/sereedmedia/\">Se Reed</a>, <a href=\"https://profiles.wordpress.org/idea15/\">Heather Burns</a>, and <a href=\"https://profiles.wordpress.org/mor10/\">Morten Rand-Hendriksen</a>. I strongly encourage anyone who wants to try different leadership models or align with WP Engine to join up with their new effort.</p>\n\n\n\n<p>In the meantime, on top of my <a href=\"https://automattic.com/\">day job running a 1,700+ person company with 25+ products</a>, which I typically work 60-80 hours a week on, I&#8217;ll find time on nights and weekends to work on WordPress 6.8 and beyond. Myself and other &#8220;non-sponsored&#8221; contributors have been doing this a long time and while we may need to reduce scope a bit I think we can put out a solid release in March.</p>\n\n\n\n<p>Joost and Karim have a number of bold and interesting ideas, and I&#8217;m genuinely curious to see how they work out. The beauty of open source is they can take all of the GPL code in WordPress and ship their vision. You don&#8217;t need permission, you can just do things. If they create something that&#8217;s awesome, we may even merge it back into WordPress, that ability for code and ideas to freely flow between projects is part of what makes open source such an engine for innovation. I propose that in a year we do a WordPress + JKPress summit, look at what we&#8217;ve shipped and learned in the process, which I&#8217;d be happy to host and sponsor in NYC next January 2026. The broader community will benefit greatly from this effort, as it&#8217;s giving us a true chance to try something different and see how it goes.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 11 Jan 2025 02:06:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:47;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"Gravatar: Designing a Unique Digital Persona: A Social Media Branding Strategy\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"http://blog.gravatar.com/?p=2384\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"https://blog.gravatar.com/2025/01/10/personal-branding-social-media/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:19428:\"<p>Social media has become one of the most effective places for building and shaping personal brands, especially on sites like LinkedIn, Twitter, and Instagram, which allow you to demonstrate expertise, connect with industry peers, gain knowledge, and grow a following. Besides all of this, your social media presence also often serves as a first impression for potential employers, clients, or collaborators, so it’s very important to have a strategy at hand.&nbsp;</p>\n\n\n\n<p>First, you’ll need to recognize that social media can quickly amplify both positive and negative aspects of your brand. Consistent, thoughtful posting can establish credibility and authority, while missteps can rapidly damage your reputation. Your &#8220;digital footprint&#8221; – the trail of data you leave online – has a lasting impact on your <a href=\"https://blog.gravatar.com/2024/04/10/personal-branding-tools/\">personal brand</a>.  </p>\n\n\n\n<p>To help you on this journey, we’ll go through all the aspects of a successful online persona and what you can do to make the most out of your digital presence. </p>\n\n\n\n<p>Let’s begin!&nbsp;</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Why consistency across platforms is so important&nbsp;</strong></h2>\n\n\n\n<p>Building a strong personal brand relies on maintaining a consistent image across social media platforms. This uniformity helps people recognize and remember you more easily. When your profiles look and feel similar on different sites, you&#8217;re reinforcing your brand with each interaction.</p>\n\n\n\n<p>Think of it like a jigsaw puzzle. Each social media profile is a piece, and when they fit together, they create a clear picture of who you are and what you stand for. Inconsistencies can muddy the waters and weaken your brand&#8217;s impact.</p>\n\n\n\n<p><a href=\"https://gravatar.com/\">Gravatar</a> is a tool that offers a solution to this challenge. It acts as a central hub for managing your profile information and avatar across multiple platforms. With its &#8220;Update Once, Sync Everywhere&#8221; feature, you save time and ensure a uniform online presence.</p>\n\n\n\n<a href=\"https://gravatar.com/connect/?gravatar_from=blog\"><img width=\"3243\" height=\"729\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/12/free_profile_cta.png\" alt=\"\" class=\"wp-image-2616\" /></a>\n\n\n\n<p>Gravatar integrates with many platforms, including <a href=\"https://wordpress.com/\">WordPress</a>, <a href=\"https://github.com/\">GitHub</a>, and <a href=\"https://slack.com/\">Slack</a>. Beyond profile pictures, it syncs your bio, social links, and other profile elements, creating a cohesive online identity that strengthens your personal brand.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>How to strategically separate personal and professional profiles&nbsp;</strong></h2>\n\n\n\n<p>Keeping your personal and professional online identities separate is a smart move. It helps protect your privacy, maintains professionalism, and allows for more targeted networking. But how do you do this effectively while still maintaining a cohesive personal brand?</p>\n\n\n\n<p>Gravatar offers a unique solution by linking identities to email addresses rather than names. This allows you to create and manage multiple profiles easily – one for work, one for personal life, and even one for anonymous use if needed. To set this up, simply use different email addresses for each profile you want to create.</p>\n\n\n\n<p>Here are some tips for maintaining consistency between different profiles while catering to different audiences:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>Use similar color schemes or design elements across profiles to maintain brand recognition.</li>\n\n\n\n<li>Adapt your language and content to suit the audience of each profile. Your professional profile might be more formal, while your personal one could be more casual.</li>\n\n\n\n<li>Consider using different profile pictures across your profiles, depending on their intent. For example, a suit for your professional profile, and casual attire for your personal one.</li>\n</ul>\n\n\n\n<p>Gravatar&#8217;s privacy settings allow you to control what information is visible on each profile. This gives you full control over your data and what you share in different contexts.</p>\n\n\n\n<img width=\"660\" height=\"331\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/11/privacy-settings-gravatar-1.png?w=660\" alt=\"Privacy settings for verified links on a Gravatar profile\" class=\"wp-image-2401\" />\n\n\n\n<h2 class=\"wp-block-heading\"><strong>How to choose the right platforms for your personal brand</strong></h2>\n\n\n\n<p>Picking the right social media platforms for your personal brand is like choosing the stage for your performance. You want a venue where your audience gathers and where your talents shine brightest.</p>\n\n\n\n<p>Start by understanding what a personal brand really is. It&#8217;s the unique mix of skills, experience, and personality you want the world to see. With that in mind, here&#8217;s how to choose your platforms:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><strong>Find your audience: </strong>Where do the people you want to reach hang out online? If you&#8217;re targeting professionals, <a href=\"https://www.linkedin.com/\">LinkedIn</a> might be your go-to. For a younger, more visual audience, <a href=\"https://www.instagram.com/\">Instagram</a> or <a href=\"https://www.tiktok.com/\">TikTok</a> could be better bets.</li>\n\n\n\n<li><strong>Match your content style: </strong>What kind of content do you enjoy creating? If you love writing, <a href=\"https://x.com/\">X (formerly Twitter)</a> or LinkedIn might suit you. For visual storytellers, Instagram or <a href=\"https://www.youtube.com/\">YouTube</a> could be ideal.</li>\n\n\n\n<li><strong>Align with your goals: </strong>What are you trying to achieve? If it&#8217;s professional networking, focus on LinkedIn. For thought leadership, X or <a href=\"https://bsky.app/\">Bluesky</a> might work well. To showcase your work visually, consider Instagram or <a href=\"https://www.behance.net/search/projects\">Behance</a>.</li>\n</ul>\n\n\n\n<p>Popular platforms and their strengths:</p>\n\n\n\n<table class=\"has-fixed-layout\"><tbody><tr><td><strong>Platform</strong></td><td><strong>Best for</strong></td></tr><tr><td>LinkedIn</td><td>Professional networking and B2B connections</td></tr><tr><td>X/Twitter</td><td>Quick insights and industry conversations</td></tr><tr><td>Bluesky</td><td>Similar to Twitter, but decentralized</td></tr><tr><td>Instagram</td><td>Visual content and lifestyle branding</td></tr><tr><td>YouTube</td><td>In-depth tutorials and vlogs</td></tr><tr><td>TikTok</td><td>Short-form, entertaining videos</td></tr></tbody></table>\n\n\n\n<p><br />Start with one or two platforms where you can consistently create high-quality content. As you grow more comfortable, you can expand to others. Think quality over quantity: It&#8217;s better to excel on fewer platforms than to spread yourself thin across many.</p>\n\n\n\n<p>When setting up your profiles, ensure your bio, profile picture, and overall aesthetic align with your personal brand. Use similar usernames and social media handles across platforms when possible to make it easy for people to find you.</p>\n\n\n\n<p>And don&#8217;t forget to review and update your profiles regularly. Your skills, achievements, and brand messaging will evolve over time, and your online presence should reflect that.&nbsp;</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Understand what success looks like on social media&nbsp;</strong></h2>\n\n\n\n<p>Success on social media isn&#8217;t just about racking up followers. It&#8217;s about achieving your specific goals. Are you aiming to become an influencer, or are you trying to drive conversions for your business? Your strategy should align with these objectives.</p>\n\n\n\n<p>If you&#8217;re after conversions, focus on engagement rates, click-throughs, and lead generation. For brand awareness, keep an eye on reach, impressions, and share of voice. Remember, vanity metrics like follower count can be misleading.</p>\n\n\n\n<p>Quality trumps quantity when it comes to followers. This aligns with <a href=\"https://kk.org/thetechnium/1000-true-fans/\">Kevin Kelly&#8217;s &#8220;1,000 True Fans&#8221; principle</a>, which suggests that to be successful, you don&#8217;t need millions of followers but rather 1,000 true fans who deeply value your work.</p>\n\n\n\n<p>These dedicated followers are more likely to engage with your content, share it, and convert into customers or clients. They provide a stable foundation for your personal brand and can be more valuable than a larger group of passive followers.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Deciding on posting frequency and sticking to a schedule</strong></h2>\n\n\n\n<p>Consistency is key when building your personal brand on social media, and it can only be achieved if you’re realistic about your schedule and the posting frequency that you can maintain long-term without sacrificing content quality. This could range from daily posts to a few times a week, depending on your capacity and the platforms you&#8217;re using.</p>\n\n\n\n<p>Create a content calendar to plan your posts in advance. This helps ensure a balanced mix of content types and topics. Use scheduling tools to automate your posts, saving time and maintaining consistency.</p>\n\n\n\n<p>Experiment with different posting times to find when your audience is most active and engaged. Many social platforms offer insights on optimal posting times for your specific followers.</p>\n\n\n\n<p>Keep in mind that it&#8217;s better to post high-quality content less frequently than to publish subpar content just to meet a quota. Your followers will appreciate thoughtful, valuable posts more than a constant stream of mediocre updates.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Studying people with similar personal brands</strong></h2>\n\n\n\n<p>Analyzing successful personal brands in your niche can provide valuable insights. Focus on extracting unique elements from their content strategies, audience engagement tactics, and cross-platform synergies. Use social listening tools and AI-powered analytics to conduct in-depth competitor analysis.</p>\n\n\n\n<p>Look for emerging trends and untapped opportunities within your niche by studying patterns across multiple successful brands. The goal isn&#8217;t to imitate, but to innovate and adapt these insights to your unique voice and style.</p>\n\n\n\n<p>Gravatar&#8217;s consolidated profile view can streamline your research process. It allows you to quickly assess an influencer&#8217;s digital footprint across various platforms, revealing valuable insights into their overall brand consistency and platform-specific strategies.</p>\n\n\n\n<p>An interesting approach is to explore “<a href=\"https://www.linkedin.com/pulse/carl-jungs-12-archetypes-strong-brand-identity-niels-kramer/\">brand archetypes</a>”. These archetypes, first identified by psychologist Carl Jung, include personas like the Sage (sharing wisdom), the Creator (driving innovation), and the Hero (overcoming challenges). For example, <a href=\"https://www.apple.com/\">Apple</a> embodies the Creator archetype through innovative design and creative empowerment, while <a href=\"https://www.google.com/\">Google</a> represents the Sage through its focus on knowledge and information sharing.</p>\n\n\n\n<p>Analyze profiles of successful people in your field to identify which archetype they embody. Look at their content style, messaging patterns, and how they engage with their audience. Don&#8217;t just copy them – use these insights to refine your unique voice while staying true to your chosen archetype. Your Gravatar profile can help reinforce this archetype through consistent visual and written elements across platforms.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Mastering the art of collaborations</strong></h2>\n\n\n\n<p>When thinking about collaborations, many people imagine regular guest posts or social media shoutouts. However, you can go way beyond those. Experiment with innovative formats like multi-platform storytelling campaigns, collaborative product launches, or industry-specific challenges.</p>\n\n\n\n<p>When approaching potential collaborators, spend some time on the partnership proposals. Clearly outline mutual benefits and set realistic expectations. After a few tries, start analyzing metrics of successful collaborations to understand their full impact on brand growth and audience engagement.</p>\n\n\n\n<p>Gravatar&#8217;s verified links feature can help establish credibility when reaching out to potential collaborators. An up-to-date Gravatar profile ensures that collaborators always have access to your latest work and achievements, facilitating more meaningful partnerships.</p>\n\n\n\n<p>Consider forming a &#8220;collaboration ring&#8221; – a strategic alliance of complementary personal brands that regularly support and amplify each other&#8217;s content. This approach can create a network effect, expanding your reach and influence exponentially.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Understanding how to use AI strategically in social posting</strong></h2>\n\n\n\n<p>With time, more and more social media strategies use AI to increase productivity and generate ideas.&nbsp;</p>\n\n\n\n<p>Consider using AI-driven sentiment analysis to fine-tune your messaging. These tools can help you understand how your audience perceives your content, allowing you to adjust your tone and style for maximum impact.</p>\n\n\n\n<p>For example, Natural Language Processing (NLP) analyzes audience comments, helping you tailor your content to their interests and concerns. Meanwhile, computer vision AI can optimize your visual content for better engagement.</p>\n\n\n\n<p>AI-powered chatbots are also a staple for handling routine follower interactions, freeing up your time for more strategic tasks. And predictive analytics can identify optimal content themes and formats for different platforms and audience segments.</p>\n\n\n\n<p>However, it&#8217;s crucial to maintain authenticity. Use AI as a tool to augment your creativity, not replace it. The most effective personal brands blend AI-driven insights with a genuine human touch.</p>\n\n\n\n<p>When using AI, be transparent with your audience. They&#8217;ll appreciate your honesty, and it can even position you as a forward-thinking brand embracing cutting-edge technology.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>The importance of a digital footprint management strategy&nbsp;</strong></h2>\n\n\n\n<p>Your digital footprint – the trail of data you leave online – is very important in shaping your personal brand. Every post, comment, and like contributes to the digital persona you&#8217;re creating. Managing this footprint is essential for maintaining a positive professional image and seizing career opportunities.</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>Start by regularly reviewing your online presence across all platforms. Set up <a href=\"https://www.google.com/alerts\">Google Alerts</a> for your name to stay informed about what&#8217;s being said about you online.&nbsp;</li>\n\n\n\n<li>Be mindful of what you post and comment on, ensuring it aligns with your personal brand values.</li>\n\n\n\n<li>Create and share content that reinforces your expertise and professional interests. This proactive approach helps shape your digital footprint positively.&nbsp;</li>\n\n\n\n<li>Utilize privacy settings on social media platforms to control what information is publicly visible.</li>\n</ul>\n\n\n\n<p>Remember, your digital footprint has long-term implications. Today&#8217;s casual post could impact future opportunities. Strive for a balance between authenticity and professionalism in your online interactions.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>How to use social media analytics to your advantage&nbsp;</strong></h2>\n\n\n\n<p>Social media analytics are powerful tools that provide insights into your content performance and audience behavior.&nbsp;</p>\n\n\n\n<p>Key metrics to track include:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li><strong>Engagement: </strong>Likes, comments, shares</li>\n\n\n\n<li><strong>Reach:</strong> How many people see your content</li>\n\n\n\n<li><strong>Follower growth: </strong>Track growth over time, and take note of anything you post that’s cause a sudden burst in followers.</li>\n\n\n\n<li><strong>Click-through rates on shared links: </strong>Which links are getting the most engagement?</li>\n\n\n\n<li><strong>Audience demographics:</strong> Age, location, interests</li>\n</ul>\n\n\n\n<p>Use these metrics to improve your content strategy. If posts about a certain topic get more engagement, consider creating more content in that area. Most major social media platforms offer built-in analytics tools – familiarize yourself with these.</p>\n\n\n\n<p>Set specific goals for your social media presence and use analytics to track progress. This data-driven approach allows you to make informed decisions about your content and posting strategy.</p>\n\n\n\n<p>We recommend that you experiment with posting at different times and use analytics to find your audience&#8217;s most active hours.&nbsp;</p>\n\n\n\n<p>While numbers are important, they&#8217;re not everything. Use analytics as a guide, but don&#8217;t let them stifle your creativity or authenticity. The most successful personal brands balance data-driven decisions with genuine, value-driven content.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Elevate your personal brand with Gravatar&nbsp;</strong></h2>\n\n\n\n<img width=\"660\" height=\"343\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/11/gravatar-new-homepage-1.png?w=660\" alt=\"Gravatar homepage\" class=\"wp-image-2398\" />\n\n\n\n<p>Throughout this guide, we&#8217;ve explored numerous strategies to elevate your personal brand on social media. From maintaining consistency across platforms to leveraging AI and analytics, each approach contributes to a stronger, more impactful online presence.</p>\n\n\n\n<p>Gravatar is a powerful tool that can be invaluable in building a strong online presence and reinforcing your personal brand. Its most important features include:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>A consistent avatar across thousands of websites</li>\n\n\n\n<li>A centralized profile with your bio and links</li>\n\n\n\n<li>Easy updating: change your Gravatar once, and it updates everywhere</li>\n</ul>\n\n\n\n<p>With Gravatar, you save time and ensure consistency in your online presence. It&#8217;s particularly useful if you&#8217;re active on multiple platforms or managing different online identities.</p>\n\n\n\n<p>Taking control of your online image starts with simple steps, and setting up a Gravatar profile is an excellent place to begin. It forms the foundation of a cohesive personal brand across the web, allowing you to present a unified, professional image wherever you engage online.</p>\n\n\n\n<p>Like any worthwhile endeavor, your personal brand is an ongoing project. Regularly revisit your strategy, stay open to new tools and trends, and always prioritize providing value to your audience. With persistence and the right tools like Gravatar, you can build a personal brand that truly stands out.</p>\n\n\n\n<p><a href=\"https://gravatar.com/profile\">Create your free Gravatar profile today.</a></p>\n\n\n\n<a href=\"https://gravatar.com/connect/?gravatar_from=blog\"><img width=\"3243\" height=\"729\" src=\"https://blog.gravatar.com/wp-content/uploads/2024/12/free_profile_cta.png\" alt=\"\" class=\"wp-image-2616\" /></a>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 10 Jan 2025 15:07:33 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Ronnie Burt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:48;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"Matt: Studio Sync\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"https://ma.tt/?p=134649\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://ma.tt/2025/01/studio-sync/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1908:\"<p><a target=\"_blank\" href=\"http://wordpress.com/\" rel=\"noreferrer noopener\">WordPress.com</a>&nbsp;launched&nbsp;<a target=\"_blank\" href=\"https://wordpress.com/blog/2025/01/06/studio-sync/\" rel=\"noreferrer noopener\">a new update to Studio this week</a>, and we’re&nbsp;<a target=\"_blank\" href=\"https://www.searchenginejournal.com/wordpress-com-launches-studio-sync-local-development/536927/\" rel=\"noreferrer noopener\">already seeing some buzz</a>.</p>\n\n\n\n<p><a target=\"_blank\" href=\"https://developer.wordpress.com/studio/\" rel=\"noreferrer noopener\">Studio</a>&nbsp;is our free and open source app for local WordPress development, enabling you to spin up unlimited WordPress sites on your personal computer.</p>\n\n\n\n<p>Through its newest feature, Studio Sync, you have complete freedom to:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>Connect your Studio site to and from a <a href=\"http://wordpress.com/\" target=\"_blank\" rel=\"noreferrer noopener\">WordPress.com</a> production or staging site, included for free in <a href=\"https://wordpress.com/hosting/\" target=\"_blank\" rel=\"noreferrer noopener\">Business and Commerce hosting plans</a>.</li>\n\n\n\n<li>Push and pull changes as a team by connecting a local Studio site to a shared <a href=\"http://wordpress.com/\" target=\"_blank\" rel=\"noreferrer noopener\">WordPress.com</a> site.</li>\n\n\n\n<li>Synchronize your local and hosted sites at any time with one click.</li>\n</ul>\n\n\n\n<p>Studio is an excellent tool to have in your development arsenal, and you can&nbsp;<a target=\"_blank\" href=\"https://developer.wordpress.com/studio/\" rel=\"noreferrer noopener\">download it for free</a>, explore the&nbsp;<a target=\"_blank\" href=\"https://developer.wordpress.com/docs/developer-tools/studio/\" rel=\"noreferrer noopener\">docs</a>, and become a contributor on&nbsp;<a target=\"_blank\" href=\"https://github.com/Automattic/studio/issues\" rel=\"noreferrer noopener\">GitHub</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 09 Jan 2025 18:30:01 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:49;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:118:\"WPTavern: Patchstack Rejected as WordCamp Europe 2025 Sponsor Due to Lack of ‘Significant’ WordPress Contributions\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=185079\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:123:\"https://wptavern.com/patchstack-rejected-as-wordcamp-europe-2025-sponsor-due-to-lack-of-significant-wordpress-contributions\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:10879:\"<p>Oliver Sild, CEO of Patchstack, <a href=\"https://x.com/OliverSild/status/1876916364994019526\">shared on X</a>&nbsp; an email he received from WordCamp Central explaining why Patchstack&#8217;s application to sponsor WordCamp Europe 2025 was rejected.</p>\n\n\n\n<img src=\"https://lh7-rt.googleusercontent.com/docsz/AD_4nXfL4aIgbciGnlDFKqlKZwZlNOMEiy30zHz6RZmugC7jZ0z1YXc6UEqPyKvGzjMGKLPHDPnjJ-e8TYBdN_FJTnapK_GGOp6oQ-RHWzsICDUSwz3FfODgKSDP8an-9vWDWolWvuLmHA?key=ZgBlIz0kaMWTnVmfm77jMpxV\" alt=\"Screenshot of the email from WordCamp Central.\" />\n\n\n\n<p>The email, written by <a href=\"https://profiles.wordpress.org/foosantos/\">Felipe Santos</a>, detailed a shift in the sponsorship process. It stated that “the Community team is transitioning from a first-come, first-served model to a new approach. While the sponsorship process will remain familiar, we are placing greater emphasis on contributions and the relationships companies maintain with the WordPress project. We recognize that this shift may feel frustrating, but <strong>sponsoring WordCamps is a privilege</strong>, and we aim to increase expectations in this area moving forward.”</p>\n\n\n\n<p>Santos suggested that Patchstack pledge to <a href=\"https://wordpress.org/five-for-the-future/\">Five for the Future</a> as it “would be an excellent way to demonstrate commitment and build trust within the community.” He added that they will re-evaluate Patchstack’s eligibility “once <strong>significant contributions</strong> have been established.”</p>\n\n\n\n<p>Sild countered that “the tier we applied to still has 6 spots open. I know companies who were accepted for sponsorship after we were rejected who also don&#8217;t have five for the future.”</p>\n\n\n\n<p>Patchstack is a leading name in WordPress security with a mission to make open-source safer and raised $5 million in its <a href=\"https://wptavern.com/patchstack-secures-5m-in-series-a-funding\">Series A funding round</a> last year. &nbsp;They published 76% of all known WordPress-related security vulnerabilities and became the largest CVE (Common Vulnerabilities and Exposures) Naming Authority by volume in 2023. Their Zero-Day Bug Bounty Program awarded the highest bounty in WordPress history – $14,400- to John Blackbourn, who exposed a critical vulnerability in the LiteSpeed Cache plugin last month.</p>\n\n\n\n<p>Sild also shared that Patchstack contributed to Five for the Future till the person who pledged the hours via Patchstack left the company. Sild also highlighted Patchstack’s other contributions &#8211; reporting vulnerabilities in plugins and ensuring the security of the ecosystem, and running a <a href=\"https://patchstack.com/for-plugins/\">managed VDP platform</a> built in collaboration with the European Union.&nbsp;</p>\n\n\n\n<p>He continued, “Over 50% of all new security vulnerability disclosures in the WordPress ecosystem were found &amp; reported by our community of security researchers. All of the validating, triaging and coordination was done by our team for the WordPress ecosystem for free. That&#8217;s 4566 individual vulnerabilities in 2024 alone.”</p>\n\n\n\n<p>Interestingly, there is nothing about contributing to the Five for the Future mentioned in the <a href=\"https://make.wordpress.org/community/handbook/wordcamp-organizer/planning-details/fundraising/local-wordcamp-sponsorship/\">WordCamp Sponsorship Handbook</a>, <a href=\"https://make.wordpress.org/community/files/2017/08/2017-WordCamp-Sponsorship-Agreement.pdf\">WordCamp Sponsorship Agreement</a> or <a href=\"https://europe.wordcamp.org/2025/call-for-sponsors/\">WordCamp Europe&#8217;s Call for Sponsors</a> page. Sponsorship packages are still open for the 2025 event at the time of publishing this article. </p>\n\n\n\n<p>Sild’s post sparked widespread criticism about the rejection and the community soon came out to support Sild. Simon Harper, owner of SRH Design <a href=\"https://x.com/SRHDesign/status/1876935002811756792\">shared</a>, “It is ridiculous to think that Oliver, the Patchstack team and volunteers have &#8220;not contributed enough&#8221; to WordPress.</p>\n\n\n\n<p>Taco Verdo of Emilia Capital was <a href=\"https://x.com/TacoVerdo/status/1876922111341543474\">disappointed</a>, “Sometimes I really don&#8217;t understand what we&#8217;re doing in the WordPress community team&#8230; :(“</p>\n\n\n\n<p>Francesca Marano, &nbsp;Head of Partnership at Patchstack, <a href=\"https://x.com/FrancescaMarano/status/1876927137912926297\">dubbed</a> it “Another sad day open source”. She shared, “As someone who was active for a long time in the community team and was around when the Five for the Future program was created, I am surprised and saddened by a few things: 1. Not having the change publicly discussed in the community make blog. 2. Not having the criteria added to the sponsorship page (Still shows only GPL) 3. Relying on FFtF data, which has been unreliable since the beginning. I was still active in the team when we started discussing how to improve the program,”</p>\n\n\n\n<p>Todd E Jones, founder of Copyflight, <a href=\"https://x.com/tejones/status/1876999042149868013\">tweeted</a>, “Right now I fail to see how A8 has real concerns for security or accessibility. Dismissive of experts in both areas.”&nbsp; Web developer Robert DeVore also shared his <a href=\"https://x.com/deviorobert/status/1876996387100917823\">thoughts</a>, “Without programs like Patchstack, the WordPress ecosystem would be a wasteland (worse than it is now). Anybody who doesn&#8217;t see that is a blind idiot.”</p>\n\n\n\n<p>Co-founder of Nevma, Takis Bouyouris, had this to <a href=\"https://x.com/takisbig/status/1876948123437674802\">say</a>: “The #WordPress Community needs to stop being ridiculed like this. Once we had hard and fair rules in @WCEurope. Observe the GPL, observe the CoC. Now contributing to the community becomes some convoluted madness where you cannot contribute unless you contribute enough based on a vague and untrustworthy metrics.”</p>\n\n\n\n<p>WPTuts <a href=\"https://x.com/WPTutz/status/1876961046675571166\">tweeted</a>, “Sadly, this seems indicative of WordPress (as a project/company) at the moment: hell-bent on alienating the community and contributors who have made WordPress what it is today and are a significant reason for its success and popularity. Unless you tick those boxes, you&#8217;re out!”</p>\n\n\n\n<p><strong>Matt Mullenweg</strong> termed the email “crappy” and promised to look into it. He <a href=\"https://x.com/photomatt/status/1877030025574191570\">commented</a>, “I agree that&#8217;s a crappy email to get, and it&#8217;s also not 100% accurate. Thanks for raising this issue, I&#8217;ll look into it. Thank you for all you and your colleagues do trying to make WordPress and its plugins and themes better.”</p>\n\n\n\n<img width=\"2066\" height=\"712\" src=\"https://wptavern.com/wp-content/uploads/2025/01/image.png\" alt=\"Matt Mullenweg\'s comment\" class=\"wp-image-185097\" />\n\n\n\n<p>WordCamp Europe has faced criticism in the past for <a href=\"https://europe.wordcamp.org/2022/diversity-at-wceu/\">diversity issues</a> in speaker lineups and organizing teams, but this marks the first major controversy regarding sponsorships. The WordCamp Europe Organizing Team shared that they have no information on this as WordCamp Central handles the sponsorship application processing. </p>\n\n\n\n<p>(I’m waiting to hear from the Patchstack team and WordCamp Central and will update their responses).</p>\n\n\n\n<p><strong>Update</strong>: Oliver Sild expressed disappointment, stating: &#8220;Right now, the last thing we’ve been told is that we’re not eligible to sponsor any WordPress events. Honestly, it’s a pity, because for us WordCamp EU has been our “home base” and it has been a our annual tradition for years to bring the entire team together. We had 20 people in Torino for a full week. We had to change the plans for this year and we’ll organise this year gathering elsewhere &#8211; so our presence at WCEU will definitely be smaller. Our team is involved with organising WordCamps in Poland, Lithuania, and across Europe &#8211; I’m sure they’ll continue to contribute. We have been also reached out by so many people who hope we’ll organise a side-event for WCEU or even start a new developer focused conference. We are seriously thinking about both.&#8221;</p>\n\n\n\n<p>Oliver also mentioned learning that some companies were selected to sponsor WordCamps despite not contributing to the Five for the Future initiative. Despite Patchstack&#8217;s direct inquiries, they received no further clarification or explanation about the decision to reject them or the comment from <a href=\"https://x.com/photomatt/status/1877030025574191570\">Matt</a> about the email not being “100% accurate.”</p>\n\n\n\n<p>Patchstack also signed up for <a href=\"https://wordpress.org/five-for-the-future/pledge/patchstack-2/\">Five for the Future</a>. They will  sponsor 3 contributors for a total of 4 hours per week across Community, Documentation, Meta and Training teams.</p>\n\n\n\n<table class=\"has-fixed-layout\"><tbody><tr><td><strong>Full Text of the Email Received by Oliver Sild &amp; Team</strong>:<br /><br />&#8220;Hi Francesca and Oliver,<br /><br />Thank you for your patience as we continue to refine our approach to WordPress event sponsorships. I understand your interest in learning more about the process and what steps might strengthen future sponsorship opportunities.<br /><br />To provide some context, the Community team is transitioning from a first-come, first-served model to a new approach.<br /><br />While the sponsorship process will remain familiar, we are placing greater emphasis on contributions and the relationships companies maintain with the WordPress project.<br /><br />We recognize that this shift may feel frustrating, but sponsoring WordCamps is a privilege, and we aim to increase expectations in this area moving forward.<br /><br />For instance, I noticed that Patchstack has not yet made a pledge to Five for the Future, a program that enables companies to contribute to the WordPress project through dedicated volunteer hours. Taking this step would be an excellent way to demonstrate commitment and build trust within the community. WordPress thrives because of its contributors and your participation would make a meaningful impact.<br /><br />Once significant contributions have been established, we are happy to re-evaluate your eligibility for financial sponsorship of WordPress events.<br /><br />Thank you for your continued interest in supporting the WordPress community. If you have any further questions or need assistance with the next steps, please don&#8217;t hesitate to reach out.<br /><br />I hope that helps and Happy New Year!<br />&#8212;<br />Felipe Santos<br />support@wordcamp.org&#8221;</td></tr></tbody></table>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 09 Jan 2025 03:48:02 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Jyolsna\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:48:\"WpOrg\\Requests\\Utility\\CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:9:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Wed, 12 Feb 2025 14:55:45 GMT\";s:12:\"content-type\";s:8:\"text/xml\";s:13:\"last-modified\";s:29:\"Wed, 12 Feb 2025 14:45:30 GMT\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:16:\"content-encoding\";s:2:\"br\";s:7:\"alt-svc\";s:19:\"h3=\":443\"; ma=86400\";s:4:\"x-nc\";s:9:\"HIT ord 1\";}}s:5:\"build\";i:1731531798;s:21:\"cache_expiration_time\";i:1739415344;s:23:\"__cache_expiration_time\";i:1739415344;}", "off");
INSERT INTO `wp_options` VALUES("19087", "_site_transient_timeout_browser_6dbb10952a38c11d19e2648023d5055b", "1739976938", "off");
INSERT INTO `wp_options` VALUES("19088", "_site_transient_browser_6dbb10952a38c11d19e2648023d5055b", "a:10:{s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:9:\"133.0.0.0\";s:8:\"platform\";s:7:\"Windows\";s:10:\"update_url\";s:29:\"https://www.google.com/chrome\";s:7:\"img_src\";s:43:\"http://s.w.org/images/browsers/chrome.png?1\";s:11:\"img_src_ssl\";s:44:\"https://s.w.org/images/browsers/chrome.png?1\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;s:6:\"mobile\";b:0;}", "off");
INSERT INTO `wp_options` VALUES("19089", "_site_transient_timeout_community-events-8399b7601c8faae29bfb51da1e7675e6", "1739415344", "off");
INSERT INTO `wp_options` VALUES("19090", "_site_transient_community-events-8399b7601c8faae29bfb51da1e7675e6", "a:4:{s:9:\"sandboxed\";b:0;s:5:\"error\";N;s:8:\"location\";a:1:{s:2:\"ip\";s:10:\"38.25.25.0\";}s:6:\"events\";a:0:{}}", "off");
INSERT INTO `wp_options` VALUES("19091", "_transient_timeout_feed_69c933d8a78805efd0abe985766ffb51", "1739415344", "off");
INSERT INTO `wp_options` VALUES("19092", "_transient_feed_69c933d8a78805efd0abe985766ffb51", "a:6:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:52:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n\n \n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:8:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"WordPress.org España\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"https://es.wordpress.org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Español\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 11 Feb 2025 20:25:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"es\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wordpress.org/?v=6.8-alpha-59813\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"image\";a:1:{i:0;a:6:{s:4:\"data\";s:11:\"\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:3:\"url\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://s.w.org/favicon.ico?2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"WordPress.org España\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"https://es.wordpress.org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"width\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"32\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:6:\"height\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"32\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:82:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n		\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:6:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"WordPress 6.7.2 – Versión de mantenimiento\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"https://es.wordpress.org/2025/02/11/wordpress-6-7-2-version-de-mantenimiento/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"https://es.wordpress.org/2025/02/11/wordpress-6-7-2-version-de-mantenimiento/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 11 Feb 2025 20:24:22 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:4:{i:0;a:5:{s:4:\"data\";s:15:\"Actualizaciones\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:13:\"Mantenimiento\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"6.7\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:5:\"6.7.2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://es.wordpress.org/?p=671489\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:366:\"WordPress 6.7.2 is now available! Esta versión menor incluye&#160;35 correcciones a fallos, solucionando problemas que afectaban a varios componentes, incluidos el editor de bloques, la API HTML y el personalizador. WordPress 6.7.2 es una versión de ciclo corto. La próxima versión mayor será la 6.8, planificada para el 15 de abril de 2025. Si tienes [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Fernando Tellado\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:9177:\"\n<h2 class=\"wp-block-heading\">WordPress 6.7.2 is now available!</h2>\n\n\n\n<p>Esta versión menor incluye&nbsp;<a href=\"https://make.wordpress.org/core/tag/6-7-2/\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">35 correcciones a fallos</a>, solucionando problemas que afectaban a varios componentes, incluidos el editor de bloques, la API HTML y el personalizador.</p>\n\n\n\n<p>WordPress 6.7.2 es una versión de ciclo corto. La próxima versión mayor será la <a href=\"https://make.wordpress.org/core/6-8/\">6.8</a>, planificada para el 15 de abril de 2025.</p>\n\n\n\n<p>Si tienes sitios con las actualizaciones automáticas en segundo plano activas, el proceso de actualización empezará automáticamente.</p>\n\n\n\n<p>Puedes&nbsp;<a href=\"https://es.wordpress.org/latest-es_ES.zip\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">descargar WordPress 6.7.2 desde WordPress.org</a>, o visitar tu escritorio de WordPress, hacer clic en  «Actualizaciones» y luego hacer clic en «Actualizar ahora». Para más información sobre esta versión&nbsp;<a href=\"https://wordpress.org/support/wordpress-version/version-6-7-2\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">visita el sitio del centro de ayuda</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Gracias a estos contribuidores de WordPress</h2>\n\n\n\n<p>Esta versión la lideró&nbsp;<a href=\"https://profiles.wordpress.org/jorbin/\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">Aaron Jorbin</a>.</p>\n\n\n\n<p>WordPress 6.7.2 no habría sido posible sin las contribuciones de las siguientes personas. Su coordinación asíncrona a la hora de convertir correcciones de mantenimiento en una versión estable es la constatación del poder y capacidad de la comunidad WordPress.  </p>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/jorbin\">Aaron Jorbin</a>,&nbsp;<a href=\"https://profiles.wordpress.org/ajlende\">Alex Lende</a>,&nbsp;<a href=\"https://profiles.wordpress.org/alexandrebuffet\">Alexandre Buffet</a>,&nbsp;<a href=\"https://profiles.wordpress.org/bowedk\">Andreas Pedersen</a>,&nbsp;<a href=\"https://profiles.wordpress.org/azaozz\">Andrew Ozz</a>,&nbsp;<a href=\"https://profiles.wordpress.org/ankitkumarshah\">Ankit Kumar Shah</a>,&nbsp;<a href=\"https://profiles.wordpress.org/apermo\">apermo</a>,&nbsp;<a href=\"https://profiles.wordpress.org/benniledl\">Benedikt Ledl</a>,&nbsp;<a href=\"https://profiles.wordpress.org/bernhard-reiter\">bernhard-reiter</a>,&nbsp;<a href=\"https://profiles.wordpress.org/ironprogrammer\">Brian Alexander</a>,&nbsp;<a href=\"https://profiles.wordpress.org/cbravobernal\">Carlos Bravo</a>,&nbsp;<a href=\"https://profiles.wordpress.org/poena\">Carolina Nymark</a>,&nbsp;<a href=\"https://profiles.wordpress.org/coquardcyr\">Cyrille</a>,&nbsp;<a href=\"https://profiles.wordpress.org/danielpost\">Daniel Post</a>,&nbsp;<a href=\"https://profiles.wordpress.org/darerodz\">darerodz</a>,&nbsp;<a href=\"https://profiles.wordpress.org/dpcalhoun\">David Calhoun</a>,&nbsp;<a href=\"https://profiles.wordpress.org/get_dave\">David Smith</a>,&nbsp;<a href=\"https://profiles.wordpress.org/dmsnell\">Dennis Snell</a>,&nbsp;<a href=\"https://profiles.wordpress.org/dhewercorus\">dhewercorus</a>,&nbsp;<a href=\"https://profiles.wordpress.org/dd32\">Dion Hulse</a>,&nbsp;<a href=\"https://profiles.wordpress.org/dougwollison\">Doug Wollison</a>,&nbsp;<a href=\"https://profiles.wordpress.org/ellatrix\">Ella</a>,&nbsp;<a href=\"https://profiles.wordpress.org/im3dabasia1\">Eshaan Dabasiya</a>,&nbsp;<a href=\"https://profiles.wordpress.org/fabiankaegy\">Fabian Kägy</a>,&nbsp;<a href=\"https://profiles.wordpress.org/gaambo\">Fabian Todt</a>,&nbsp;<a href=\"https://profiles.wordpress.org/flixos90\">Felix Arntz</a>,&nbsp;<a href=\"https://profiles.wordpress.org/ffffelix\">Felix Renicks</a>,&nbsp;<a href=\"https://profiles.wordpress.org/franciscabusas22\">Francis Cabusas</a>,&nbsp;<a href=\"https://profiles.wordpress.org/frankbiganski\">Frank B.</a>,&nbsp;<a href=\"https://profiles.wordpress.org/mamaduka\">George Mamadashvili</a>,&nbsp;<a href=\"https://profiles.wordpress.org/ghinamt\">ghinamt</a>,&nbsp;<a href=\"https://profiles.wordpress.org/glynnquelch\">Glynn Quelch</a>,&nbsp;<a href=\"https://profiles.wordpress.org/gziolo\">Greg Ziółkowski</a>,&nbsp;<a href=\"https://profiles.wordpress.org/jameskoster\">James Koster</a>,&nbsp;<a href=\"https://profiles.wordpress.org/jsnajdr\">Jarda Snajdr</a>,&nbsp;<a href=\"https://profiles.wordpress.org/audrasjb\">Jb Audras</a>,&nbsp;<a href=\"https://profiles.wordpress.org/jdnd\">jdnd</a>,&nbsp;<a href=\"https://profiles.wordpress.org/jeryj\">jeryj</a>,&nbsp;<a href=\"https://profiles.wordpress.org/joedolson\">Joe Dolson</a>,&nbsp;<a href=\"https://profiles.wordpress.org/joemcgill\">Joe McGill</a>,&nbsp;<a href=\"https://profiles.wordpress.org/jonsurrell\">Jon Surrell</a>,&nbsp;<a href=\"https://profiles.wordpress.org/desrosj\">Jonathan Desrosiers</a>,&nbsp;<a href=\"https://profiles.wordpress.org/juanwp22\">juanwp22</a>,&nbsp;<a href=\"https://profiles.wordpress.org/jrf\">Juliette Reinders Folmer</a>,&nbsp;<a href=\"https://profiles.wordpress.org/karthickmurugan\">Karthick</a>,&nbsp;<a href=\"https://profiles.wordpress.org/mt8biz\">Kazuto Takeshita</a>,&nbsp;<a href=\"https://profiles.wordpress.org/ryelle\">Kelly Choyce-Dwan</a>,&nbsp;<a href=\"https://profiles.wordpress.org/ketanniruke\">Ketan Niruke</a>,&nbsp;<a href=\"https://profiles.wordpress.org/0mirka00\">Lena Morita</a>,&nbsp;<a href=\"https://profiles.wordpress.org/levskipg\">levskipg</a>,&nbsp;<a href=\"https://profiles.wordpress.org/maciejmackowiak\">Maciej Ma?kowiak</a>,&nbsp;<a href=\"https://profiles.wordpress.org/santosguillamot\">Mario Santos</a>,&nbsp;<a href=\"https://profiles.wordpress.org/mboynes\">Matthew Boynes</a>,&nbsp;<a href=\"https://profiles.wordpress.org/mayanktripathi32\">Mayank Tripathi</a>,&nbsp;<a href=\"https://profiles.wordpress.org/czapla\">Michal Czaplinski</a>,&nbsp;<a href=\"https://profiles.wordpress.org/mcsf\">Miguel Fonseca</a>,&nbsp;<a href=\"https://profiles.wordpress.org/presstoke\">Mitchell Austin</a>,&nbsp;<a href=\"https://profiles.wordpress.org/mreishus\">mreishus</a>,&nbsp;<a href=\"https://profiles.wordpress.org/mukesh27\">Mukesh Panchal</a>,&nbsp;<a href=\"https://profiles.wordpress.org/assassinateur\">Nadir Seghir a11n</a>,&nbsp;<a href=\"https://profiles.wordpress.org/narenin\">Narendra Sishodiya</a>,&nbsp;<a href=\"https://profiles.wordpress.org/nareshbheda\">Naresh Bheda</a>,&nbsp;<a href=\"https://profiles.wordpress.org/neotrope\">neotrope</a>,&nbsp;<a href=\"https://profiles.wordpress.org/ndiego\">Nick Diego</a>,&nbsp;<a href=\"https://profiles.wordpress.org/oglekler\">Olga Gleckler</a>,&nbsp;<a href=\"https://profiles.wordpress.org/parthvataliya\">Parth vataliya</a>,&nbsp;<a href=\"https://profiles.wordpress.org/swissspidy\">Pascal Birchler</a>,&nbsp;<a href=\"https://profiles.wordpress.org/paullb\">paullb</a>,&nbsp;<a href=\"https://profiles.wordpress.org/peterwilsoncc\">Peter Wilson</a>,&nbsp;<a href=\"https://profiles.wordpress.org/pitamdey\">Pitam Dey</a>,&nbsp;<a href=\"https://profiles.wordpress.org/redkite\">redkite</a>,&nbsp;<a href=\"https://profiles.wordpress.org/rishavdutta\">Rishav Dutta</a>,&nbsp;<a href=\"https://profiles.wordpress.org/robertstaddon\">robertstaddon</a>,&nbsp;<a href=\"https://profiles.wordpress.org/rvoigt\">rvoigt</a>,&nbsp;<a href=\"https://profiles.wordpress.org/mi5t4n\">Sagar Tamang</a>,&nbsp;<a href=\"https://profiles.wordpress.org/sainathpoojary\">Sainath Poojary</a>,&nbsp;<a href=\"https://profiles.wordpress.org/seanlanglands\">seanlanglands</a>,&nbsp;<a href=\"https://profiles.wordpress.org/SergeyBiryukov\">Sergey Biryukov</a>,&nbsp;<a href=\"https://profiles.wordpress.org/coffee2code/\">Scott Reilly</a>,&nbsp;<a href=\"https://profiles.wordpress.org/shyamkariya\">Shyam Kariya</a>,&nbsp;<a href=\"https://profiles.wordpress.org/smerriman\">smerriman</a>,&nbsp;<a href=\"https://profiles.wordpress.org/sabernhardt\">Stephen Bernhardt</a>,&nbsp;<a href=\"https://profiles.wordpress.org/sukhendu2002\">Sukhendu Sekhar Guria</a>,&nbsp;<a href=\"https://profiles.wordpress.org/TobiasBg\">TobiasBg</a>,&nbsp;<a href=\"https://profiles.wordpress.org/hellofromTonya\">Tonya Mork</a>,&nbsp;<a href=\"https://profiles.wordpress.org/vishy-moghan\">Vishy Moghan</a>,&nbsp;<a href=\"https://profiles.wordpress.org/westonruter\">Weston Ruter</a>,&nbsp;<a href=\"https://profiles.wordpress.org/wongjn\">wongjn</a>,&nbsp;<a href=\"https://profiles.wordpress.org/yogeshbhutkar\">Yogesh Bhutkar</a>,&nbsp;<a href=\"https://profiles.wordpress.org/zaoyao\">zaoyao</a></p>\n\n\n\n<h2 class=\"wp-block-heading\">Cómo contribuir</h2>\n\n\n\n<p>Para involucrarte en el desarrollo del núcleo de WordPress, pásate por el Trac, <a href=\"https://core.trac.wordpress.org/report/6\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">elige un ticket</a> y únete a la conversión en los canales <a href=\"https://wordpress.slack.com/archives/C02RQBWTW\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">#core</a> y <a href=\"https://wordpress.slack.com/archives/C080HLPP2Q6\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">#6-8-release-leads</a>. ¿Necesitas ayuda? Echa un vistazo al <a href=\"https://make.wordpress.org/core/handbook/\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">manual del contribuidor al núcleo</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"https://es.wordpress.org/2025/02/11/wordpress-6-7-2-version-de-mantenimiento/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"671489\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:6:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"WordCamp Zaragoza 2025: El día de los IAnamorados\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"https://es.wordpress.org/2025/02/06/wordcamp-zaragoza-2025-el-dia-de-los-ianamorados/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"https://es.wordpress.org/2025/02/06/wordcamp-zaragoza-2025-el-dia-de-los-ianamorados/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 06 Feb 2025 07:17:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"WordCamp\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://es.wordpress.org/?p=671413\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:148:\"IAnamórate de la WordCampZaragoza 2025 (#WCZGZ25) y descubre cómo la IA está revolucionando WordPress. Nos vemos el 14 y 15 de febrero en ETOPIA.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"lualvarimp\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5463:\"\n<pre class=\"wp-block-verse\">¿No es cierto, ángel de amor,<br>que en esta apartada orilla<br>más pura la IA brilla<br>y se respira mejor?</pre>\n\n\n\n<p>¿Se te ocurre alguna forma más bonita y poética para empezar este artículo?</p>\n\n\n\n<p>Supongo que será casualidad que la <strong>WordCamp Zaragoza 2025</strong> haya coincidido con una fecha tan especial como lo es el <strong>14 de febrero</strong>, el día de los enamorados, pero hay que reconocer que existe cierta poesía en todo ello.</p>\n\n\n\n<p><a href=\"https://zaragoza.wordcamp.org/2025/comprar-entradas/\" target=\"_blank\" rel=\"noreferrer noopener\">Comprar entradas</a></p>\n\n\n\n<h2 class=\"wp-block-heading\">Enamórate de la inteligencia artificial</h2>\n\n\n\n<p>Y también hay algo de realidad porque la temática que abordará la gente de Zaragoza en este evento, la <strong>inteligencia artificial</strong>, es algo que está enamorando a la inmensa mayoría de usuarios de WordPress y de todo el mundo.</p>\n\n\n\n<p>Nos estamos IAnamorando.</p>\n\n\n\n<p>Pero, ¿qué es esto de la inteligencia artificial?… Sabemos que nos rodea desde hace tiempo y que ahora ha florecido de un modo enorme hasta tenerla ya por todas partes.</p>\n\n\n\n<p>Además, no pasa ni un solo día sin que nazca una nueva IA que realice una función específica hasta ahora impensable o que mejore de forma exponencial lo que ya hacía otra parecida hace tan sólo dos semanas.</p>\n\n\n\n<p><a href=\"https://zaragoza.wordcamp.org/2025/comprar-entradas/\" target=\"_blank\" rel=\"noreferrer noopener\">Comprar entradas</a></p>\n\n\n\n<h2 class=\"wp-block-heading\">Una escalada sin precedentes</h2>\n\n\n\n<p>Es como una loca carrera a contrarreloj con miles y miles de participantes compitiendo en otros tantos miles de modalidades, cada una realizando una pequeña revolución que reconstruirá los cimientos de este mundo informatizado.</p>\n\n\n\n<p>Y cuando crees que, dentro de este gran caos, todo está más o menos asentado, de repente aparecen los chinos con unos modelos de código abierto que rivalizan y hasta superan a los preestablecidos gigantes norteamericanos en pruebas de rendimiento y razonamiento.</p>\n\n\n\n<p>¿Es que esto no va a tener fin?</p>\n\n\n\n<p><a href=\"https://zaragoza.wordcamp.org/2025/comprar-entradas/\" target=\"_blank\" rel=\"noreferrer noopener\">Comprar entradas</a></p>\n\n\n\n<h2 class=\"wp-block-heading\">El evento que nos traerá la paz</h2>\n\n\n\n<p>Pues es más que evidente que no, pero no te vuelvas loco, porque para eso está la gente de la <strong>WordCamp Zaragoza 2025</strong> que <strong>los días 14 y 15 de febrero</strong>, <strong>en ETOPIA</strong>, compartirán sus conocimientos con nosotros sobre tan amplia e interesante materia.</p>\n\n\n\n<p>Va a ser una auténtica locura pero, voy a serte sincero, si hay alguien en este mundo capaz de realizar semejante tarea, ese es un maño.</p>\n\n\n\n<p>¡Porque los maños están hechos de una pasta especial!</p>\n\n\n\n<p>Y, además, lo harán con un cariño entrañable porque, como ya he dicho al principio, la fecha que han ido a escoger para su evento tiene un algo mágico que te remueve el corazoncito.</p>\n\n\n\n<p>Así que ya lo sabes, no debes faltar a la WordCamp Zaragoza 2025, el <strong>14 y 15 de febrero</strong>, <strong>en ETOPIA</strong>.</p>\n\n\n\n<p>Y ahora es cuando llega el momento de que mi mente divague y se pierda en sus propios recovecos y…</p>\n\n\n\n<p>Estoy convencido de que, si José Zorrilla hubiera nacido en los años 90 y hubiera escrito su obra «<em>Don Juan Tenorio</em>», ambientándola en Zaragoza en lugar de en Sevilla, uno de sus más conocidos versos sonaría algo parecido a esto: </p>\n\n\n\n<pre class=\"wp-block-verse\">¿No es cierto, Zaragoza mía,<br>que en este apartado evento<br>más tenue sopla el viento<br>y se hablará de IA?</pre>\n\n\n\n<p><a href=\"https://zaragoza.wordcamp.org/2025/comprar-entradas/\" target=\"_blank\" rel=\"noreferrer noopener\">Comprar entradas</a></p>\n\n\n\n<h2 class=\"wp-block-heading\">¿Qué nos vamos a encontrar?</h2>\n\n\n\n<p>En fin, tonterías aparte, en esta WordCamp Zaragoza se tratará el tema de la <strong>inteligencia artificial y de cómo va a revolucionar y mejorar tu forma de trabajar con WordPress</strong>: </p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>El día <strong>14 de febrero</strong> lo dedicarán al <strong>WordPress Day</strong>, un evento gratuito en el que te enseñarán a <strong>crear una web con IA</strong> en modo copiloto y en el que también estará presente el <strong>Contributor Day</strong>.</li>\n\n\n\n<li>El día <strong>15 de febrero</strong> vendrá el plato fuerte del evento, con un programa de lo más completo en el que te enseñarán desde términos técnicos,<strong> generación de imágenes</strong> profesionales, <strong>impulso a las ventas</strong>, <strong>mejora del copywriting</strong>, <strong>escritura de código</strong>, etc…</li>\n</ul>\n\n\n\n<p><a href=\"https://zaragoza.wordcamp.org/2025/comprar-entradas/\" target=\"_blank\" rel=\"noreferrer noopener\">Comprar entradas</a></p>\n\n\n\n<p>Vamos&#8230; ¡Una pasada!</p>\n\n\n\n<p>En resumen, esta WordCamp te mostrará cómo, a través de la IA, las reglas del juego han cambiado y seguirán cambiando.</p>\n\n\n\n<p>¿De verdad te la vas a querer perder?</p>\n\n\n\n<p>Yo ya me he apuntado.</p>\n\n\n\n<p>Y, además, ahora estoy terminando de escribir unos cuantos versos románticos más.</p>\n\n\n\n<p><a href=\"https://zaragoza.wordcamp.org/2025/comprar-entradas/\" target=\"_blank\" rel=\"noreferrer noopener\">Comprar entradas</a></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"https://es.wordpress.org/2025/02/06/wordcamp-zaragoza-2025-el-dia-de-los-ianamorados/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"671413\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:76:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:6:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"Meetup y WordCamp en España – Febrero 2025\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://es.wordpress.org/2025/02/01/meetup-wordcamp-espana-febrero-2025/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"https://es.wordpress.org/2025/02/01/meetup-wordcamp-espana-febrero-2025/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 01 Feb 2025 11:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:6:\"meetup\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"WordCamp\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://es.wordpress.org/?p=671377\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:365:\"¡Llegó febrero! El mes donde las emociones están a flor de piel y donde nuestros corazones se aceleran&#8230; Sabes por qué, ¿verdad? Venga, dime por qué&#8230; &#8211; ¿Porque se celebra el Día Mundial del Ukelele? Mmmm&#8230; Podría ser (hazte mirar tu nivel de frikismo), pero no me refiero a eso. Piensa&#8230;, ¿qué evento importante tiene [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Cris Quintero\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:9225:\"\n<p>¡Llegó febrero! El mes donde las emociones están a flor de piel y donde nuestros corazones se aceleran&#8230; Sabes por qué, ¿verdad? Venga, dime por qué&#8230;</p>\n\n\n\n<span id=\"more-671377\"></span>\n\n\n\n<p><em>&#8211; ¿Porque se celebra el Día Mundial del Ukelele? <br></em>Mmmm&#8230; Podría ser (hazte mirar tu nivel de frikismo), pero no me refiero a eso. Piensa&#8230;, ¿qué evento importante tiene lugar a mediados de mes?</p>\n\n\n\n<p><em>&#8211; ¡Es el día del cóctel Margarita!</em><br>Vale, ya has demostrado con creces que mereces un lugar destacado en el ranking de raritos de la comunidad WordPress. Pero tampoco (además, te pasaste de fecha, el día del Margarita es el 22).</p>\n\n\n\n<p>Aunque, en realidad, podrías tener razón, porque tanto lo primero como lo segundo hacen brotar las emociones y disparar el corazón (no sé si en el buen sentido o en el contrario).</p>\n\n\n\n<p>Pero yo me estoy refiriendo a esa fecha que no debes olvidar jamás, donde surge el amor en cada frase, lo ves todo de color rosa y te pasas el día con una sonrisa de oreja a oreja.</p>\n\n\n\n<p>¡Exacto! ¡La WordCamp Zaragoza! <img src=\"https://s.w.org/images/core/emoji/15.0.3/72x72/1f64c-1f3fb.png\" alt=\"🙌🏻\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <br>Eventazo donde los haya, que este año se celebra el 14 y 15 de febrero y en el que te esperan con los brazos abiertos cual amor platónico corriendo por la playa en pleno verano.</p>\n\n\n\n<p>Y si no puedes asistir porque tienes algún otro plan (sinceramente, no sé qué plan puede haber mejor que este), siempre puedes acudir a alguna de las Meetup programadas para febrero, que son eventos más pequeños, pero también organizados con todo el amor del mundo para hacerte feliz:</p>\n\n\n\n<h2 class=\"wp-block-heading has-black-color has-text-color has-link-color wp-elements-65accf52e625b0a114630fa0da4b9a6d\" id=\"meetups_mesuales\">Meetup de febrero de 2025</h2>\n\n\n\n<figure class=\"wp-block-table\"><table><thead><tr><th><strong>Fecha / Hora</strong></th><th><strong>Ciudad</strong></th><th><strong>Título del evento</strong></th><th><strong>Ponente</strong></th></tr></thead><tbody><tr><td>03/02/2025<br>20:00 h</td><td>Online</td><td><a href=\"https://www.meetup.com/quedadas-wordpress-en-espanol/events/305795303/\" target=\"_blank\" rel=\"noreferrer noopener\">La señora de los plugins: la comunidad de WordPress</a></td><td>Paula Carmona</td></tr><tr><td>04/02/2025<br>18:30 h</td><td>Bilbao</td><td><a href=\"https://www.meetup.com/wordpress-bilbao/events/305396083\" target=\"_blank\" rel=\"noreferrer noopener\">¿Sin experiencia? Aprende a demostrar tu talento y conseguir trabajo</a></td><td>Iñaki Lázaro</td></tr><tr><td>04/02/2025<br>18:30 h</td><td>Terrassa</td><td><a href=\"https://www.meetup.com/terrassa-wordpress-meetup/events/304955148\" target=\"_blank\" rel=\"noreferrer noopener\">Piérdele el miedo al nuevo Editor del Sitio de WordPress</a></td><td>Celi Garoe</td></tr><tr><td>05/02/2025<br>18:00 h</td><td>Cartagena</td><td><a href=\"https://www.meetup.com/wordpress-cartagena/events/305474893\" target=\"_blank\" rel=\"noreferrer noopener\">Descubre la magia interior de CHATGPT</a></td><td>Sergio Candela</td></tr><tr><td>06/02/2025<br>17:00 h</td><td>Cuenca</td><td><a href=\"https://www.meetup.com/wordpress-castilla-la-mancha/events/305828261\" target=\"_blank\" rel=\"noreferrer noopener\">Aprende lo esencial para triunfar con WordPress</a></td><td>&#8211;</td></tr><tr><td>06/02/2025<br>18:00 h</td><td>Huelva</td><td><a href=\"https://www.meetup.com/huelva-wordpress-meetup/events/305567230\" target=\"_blank\" rel=\"noreferrer noopener\">Cómo tu web con WordPress ayuda a&nbsp;tu&nbsp;negocio (HWM #19)</a></td><td>Juan M. Alonso</td></tr><tr><td>06/02/2025<br>18:30 h</td><td>Valencia</td><td><a href=\"https://www.meetup.com/wordpress-valencia-meetup/events/304869054\" target=\"_blank\" rel=\"noreferrer noopener\">Ciberseguridad en WordPress: Riesgos y Protecciones</a></td><td>Sara Martínez</td></tr><tr><td>06/02/2025<br>19:00 h</td><td>Málaga</td><td><a href=\"https://www.meetup.com/wordpress-malaga/events/305843622\" target=\"_blank\" rel=\"noreferrer noopener\">Preguntas y respuestas sobre WordPress</a></td><td>&#8211;</td></tr><tr><td>07/02/2025<br>18:00 h</td><td>Cádiz</td><td><a href=\"https://www.meetup.com/cadiz-wordpress/events/305882614\" target=\"_blank\" rel=\"noreferrer noopener\">Tardeo con WordPress Cádiz</a></td><td>&#8211;</td></tr><tr><td>11/02/2025<br>19:00 h</td><td>Granada</td><td><a href=\"https://www.meetup.com/granada-wordpress-meetup/events/305877698\" target=\"_blank\" rel=\"noreferrer noopener\">Agile Testing, pero de verdad</a></td><td>Fran Guerrero</td></tr><tr><td>12/02/2025<br>19:30 h</td><td>Ourense</td><td><a href=\"https://www.meetup.com/wordpressourense/events/305922456\" target=\"_blank\" rel=\"noreferrer noopener\">Cómo emprender con una enfermedad crónica: 8 años emprendiendo con fibromialgia</a></td><td>Ángel Cabaleiro</td></tr><tr><td>14/02/2025<br>19:30 h</td><td>Santiago de Compostela</td><td><a href=\"https://www.meetup.com/es-ES/santiago-de-compostela-wordpress-meetup-group/events/305917529/\" target=\"_blank\" rel=\"noreferrer noopener\"><img src=\"https://s.w.org/images/core/emoji/15.0.3/72x72/1fa84.png\" alt=\"🪄\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> Te enseño a que tu marca arrase en Instagram sin invertir ni 1€ en publicidad</a></td><td>Kevin Nicastro</td></tr><tr><td>20/02/2025<br>18:30 h</td><td>Griñón</td><td><a href=\"https://www.meetup.com/wordpress-grinon/events/305791004\" target=\"_blank\" rel=\"noreferrer noopener\">Sube a tu E-Commerce más de 7.000 productos de manera eficiente</a></td><td>José Ángel Romero</td></tr><tr><td>20/02/2025<br>18:30 h</td><td>Mataró</td><td><a href=\"https://www.meetup.com/wordpress-mataro/events/305898506\" target=\"_blank\" rel=\"noreferrer noopener\">Què són els Custom Post Types i com fer-ne el primer</a></td><td>Amadeu Arderiu</td></tr><tr><td>21/02/2025<br>18:00 h</td><td>Barcelona</td><td><a href=\"https://www.meetup.com/wordpressbcn/events/305733185\" target=\"_blank\" rel=\"noreferrer noopener\">Un diseño de Elementor con (solo) bloques de WordPress, ¿será verdad?</a></td><td>Celi Garoe</td></tr><tr><td>21/02/2025<br>19:00 h</td><td>Igualada</td><td><a href=\"https://www.meetup.com/igualada-wordpress-meetup/events/305796759\" target=\"_blank\" rel=\"noreferrer noopener\">Crea una Landing Page Profesional en 30 Minutos</a></td><td>Dani Rodríguez</td></tr><tr><td>21/02/2025<br>19:30 h</td><td>Ferrol</td><td><a href=\"https://www.meetup.com/ferrolterrawordpress/events/305920811\" target=\"_blank\" rel=\"noreferrer noopener\">Productividad real, sin dramas</a></td><td>Marga Carballo</td></tr><tr><td>27/02/2025<br>18:30 h</td><td>Granollers</td><td><a href=\"https://www.meetup.com/wordpressgranollers/events/302266640\" target=\"_blank\" rel=\"noreferrer noopener\">Com funciona una IA per dins?</a></td><td>Amadeu Arderiu</td></tr></tbody></table></figure>\n\n\n\n<h2 class=\"wp-block-heading has-black-color has-text-color has-link-color wp-elements-8cb220809b8d58f8b2ebfeb0865dc23b\">WordCamp y Eventos de febrero de 2025</h2>\n\n\n\n<figure class=\"wp-block-table\"><table><thead><tr><th><strong>Fecha / Hora</strong></th><th><strong>Ciudad</strong></th><th><strong>Título del evento</strong></th></tr></thead><tbody><tr><td>14 y 15 de febrero de 2025<br>10:00 h</td><td>Zaragoza</td><td><a href=\"https://zaragoza.wordcamp.org/2025/\" target=\"_blank\" rel=\"noreferrer noopener\">WordCamp Zaragoza 2025</a></td></tr></tbody></table></figure>\n\n\n\n<h2 class=\"wp-block-heading\">Meetup y WordCamp en otras fechas</h2>\n\n\n\n<p>¿Te pica la curiosidad de qué nos depara el futuro en lo que a eventos se refiere? ¿Quieres consultar algún evento pasado? </p>\n\n\n\n<p>Haz clic en el botonaco de aquí abajo y aparecerás como por arte de magia en una página donde encontrarás todas las Meetup, WordCamp y Eventos bien ordenaditos por meses:</p>\n\n\n\n<div class=\"wp-block-buttons is-content-justification-center is-layout-flex wp-container-core-buttons-is-layout-1 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100 has-custom-font-size is-style-fill has-eb-garamond-font-family\" style=\"font-size:24px\"><a class=\"wp-block-button__link has-white-color has-text-color has-background has-link-color wp-element-button\" href=\"https://es.wordpress.org/2024/09/10/meetups-y-wordcamps/\" style=\"border-radius:10px;background-color:#0073aa\">Ver todas las Meetup y WordCamp Programadas</a></div>\n</div>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" style=\"margin-top:var(--wp--preset--spacing--40)\" />\n\n\n\n<p class=\"has-text-align-center\">Te animamos a que acudas a todos los eventos que puedas.<br><em>Porque la vida es más diver si se comparte.</em></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" style=\"margin-top:var(--wp--preset--spacing--40);margin-bottom:var(--wp--preset--spacing--30)\" />\n\n\n\n<p><em>* Este post se publica a principios de mes. Si das una ponencia que se haya anunciado más tarde y que no está en el listado, o ves que se me ha escapado incluir algún evento, deja un comentario aquí abajo y lo añado antes de que te des cuenta.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"https://es.wordpress.org/2025/02/01/meetup-wordcamp-espana-febrero-2025/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"671377\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:70:\"\n		\n		\n					\n		\n		\n		\n				\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:6:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"10 ejemplos de blogs de éxito para inspirarte\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://es.wordpress.org/2025/01/24/blogs-ejemplos/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"https://es.wordpress.org/2025/01/24/blogs-ejemplos/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 24 Jan 2025 15:18:54 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://es.wordpress.org/?p=662025\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:343:\"Si necesitas inspiración para crear tu propio blog, te mostraré varios ejemplos de blogs que destacan por su diseño, contenido y estrategias. Desde blogs de viajes hasta tecnología, vamos a ver qué han hecho bien para atraer a miles de lectores, qué tienen en común y qué lecciones puedes aplicar en tu propio proyecto. Tener [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Ana Patricia G. C.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:21469:\"\n<p>Si necesitas inspiración para crear tu propio blog, te mostraré varios <strong>ejemplos de blogs que destacan por su diseño, contenido y estrategias</strong>. Desde blogs de viajes hasta tecnología, vamos a ver qué han hecho bien para atraer a miles de lectores, qué tienen en común y qué lecciones puedes aplicar en tu propio proyecto.</p>\n\n\n\n<p>Tener un blog puede ser una de las mejores formas de compartir tus ideas, conectar con otras personas y, por qué no, incluso ganarte la vida. Si buscas un poquito de motivación, sigue leyendo.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Ejemplos de blogs que triunfan</h2>\n\n\n\n<p>Si quieres crear tu propio blog, no hay mejor forma de aprender que observando a quienes ya tienen éxito. Bueno, quizás sería mejor decir que ¡lo están petando!</p>\n\n\n\n<p>Hay muchísimos otros, pero estos blogs españoles han logrado destacar en sus respectivos sectores y son un claro ejemplo de que, con buen contenido y estrategia, se puede <strong>alcanzar una audiencia fiel y masiva</strong>.</p>\n\n\n\n<p>Estos <strong>10 ejemplos de blogs</strong> que han logrado destacarse por su diseño, contenido, tráfico orgánico o por estar a la vanguardia de las últimas novedades en su nicho.</p>\n\n\n\n<h3 class=\"wp-block-heading\">1 &#8211; Ejemplo de blog de tecnología</h3>\n\n\n\n<p>Un espacio dedicado a lo último en gadgets, software y novedades del mundo tecnológico. Este blog destaca por su <strong>diseño limpio y funcional</strong>, con una estructura que facilita la navegación entre sus numerosas categorías.</p>\n\n\n\n<p>Han sabido construir una comunidad enorme gracias a su <strong>contenido útil y actualizado</strong>, cubriendo desde lanzamientos hasta análisis de productos y noticias del sector.</p>\n\n\n\n<p>La <strong>especialización y enfoque en contenido de calidad</strong> atraen a una audiencia fiel, especialmente en nichos tan competidos. Si lo tuyo es la tecnología, este blog es tu modelo a seguir.</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><a href=\"https://es.wordpress.org/files/2025/01/blog-tecnologia.png\"><img fetchpriority=\"high\" decoding=\"async\" width=\"891\" height=\"517\" src=\"https://es.wordpress.org/files/2025/01/blog-tecnologia.png\" alt=\"Un blog de tecnología con mucho éxito.\" class=\"wp-image-670861\" srcset=\"https://es.wordpress.org/files/2025/01/blog-tecnologia.png 891w, https://es.wordpress.org/files/2025/01/blog-tecnologia-300x174.png 300w, https://es.wordpress.org/files/2025/01/blog-tecnologia-768x446.png 768w\" sizes=\"(max-width: 891px) 100vw, 891px\" /></a></figure>\n\n\n\n<p></p>\n\n\n\n<h3 class=\"wp-block-heading\">2 &#8211; Blog de viajes</h3>\n\n\n\n<p>El sueño de muchos: viajar por el mundo y contarlo en un blog. Y este lo ha conseguido con éxito, compartiendo sus experiencias y consejos de viaje de una forma cercana y visualmente atractiva.</p>\n\n\n\n<p>Este blog no solo ofrece recomendaciones de rutas y destinos, sino que también ha sabido <strong>monetizar el contenido con guías de viaje, afiliación y colaboraciones con marcas</strong> turísticas.</p>\n\n\n\n<p>Si te apasiona el mundo de los viajes, este es el blog que te demostrará que se puede vivir de ello. La especialización en un nicho concreto puede ser una gran ventaja para atraer a una audiencia específica que busca información relevante.</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><a href=\"https://es.wordpress.org/files/2024/10/ejemplo-blog-viajes-1.jpg\"><img decoding=\"async\" width=\"680\" height=\"401\" src=\"https://es.wordpress.org/files/2024/10/ejemplo-blog-viajes-1.jpg\" alt=\"Blog de viajes\" class=\"wp-image-662495\" srcset=\"https://es.wordpress.org/files/2024/10/ejemplo-blog-viajes-1.jpg 680w, https://es.wordpress.org/files/2024/10/ejemplo-blog-viajes-1-300x177.jpg 300w\" sizes=\"(max-width: 680px) 100vw, 680px\" /></a></figure>\n\n\n\n<p></p>\n\n\n\n<h3 class=\"wp-block-heading\">3 &#8211; Blog de marketing digital</h3>\n\n\n\n<p>En el mundo del marketing digital, este blog es un referente para quienes buscan estar al día en estrategias de SEO, publicidad online y gestión de redes sociales.</p>\n\n\n\n<p>Su contenido está siempre actualizado y estructurado de manera que tanto principiantes como expertos puedan aprovecharlo. Utiliza muchos estudios de caso y guías prácticas que aportan valor a los lectores, ayudando a entender conceptos complejos de manera sencilla.</p>\n\n\n\n<p>Su alto tráfico orgánico demuestra que un <strong>enfoque de calidad y regularidad</strong> puede generar grandes resultados en el ámbito del marketing.</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" width=\"680\" height=\"394\" src=\"https://es.wordpress.org/files/2024/10/ejemplo-blog-marketing.jpg\" alt=\"Blog de marketing digital\" class=\"wp-image-662496\" srcset=\"https://es.wordpress.org/files/2024/10/ejemplo-blog-marketing.jpg 680w, https://es.wordpress.org/files/2024/10/ejemplo-blog-marketing-300x174.jpg 300w\" sizes=\"(max-width: 680px) 100vw, 680px\" /></figure>\n\n\n\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h3 class=\"wp-block-heading\">4 &#8211; Blog de videojuegos</h3>\n\n\n\n<p>Este es uno de esos blogs interesantes que ha captado la atención de miles de gamers gracias a sus análisis de juegos, noticias y recomendaciones sobre lo último en consolas y títulos.</p>\n\n\n\n<p><strong>Su tono cercano y su habilidad para conectar con la comunidad</strong> gaming les ha permitido crecer de forma constante, convirtiéndose en una referencia en el sector de los videojuegos.</p>\n\n\n\n<p>Desde los títulos más populares hasta joyas independientes, este blog ofrece una visión completa del universo gamer, haciendo que su contenido sea imprescindible para cualquier aficionado.</p>\n\n\n\n<p>Este es uno de esos ejemplos de blogs que demuestra que, ofrecer contenido especializado y auténtico, además de construir una comunidad alrededor de una pasión compartida, puede llevar a un crecimiento continuo y a convertirse en una referencia.</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" decoding=\"async\" width=\"680\" height=\"450\" src=\"https://es.wordpress.org/files/2024/11/ejemplo-blog-gaming.jpg\" alt=\"Ejemplo de blog de gamers\" class=\"wp-image-667044\" srcset=\"https://es.wordpress.org/files/2024/11/ejemplo-blog-gaming.jpg 680w, https://es.wordpress.org/files/2024/11/ejemplo-blog-gaming-300x199.jpg 300w\" sizes=\"auto, (max-width: 680px) 100vw, 680px\" /></figure>\n\n\n\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h3 class=\"wp-block-heading\">5 &#8211; Ejemplo de blog de estilo de vida</h3>\n\n\n\n<p>El autor de este ejemplo de blog personal comparte su experiencia de haber dejado un trabajo convencional para construir un estilo de vida más libre y satisfactorio.</p>\n\n\n\n<p>A través de artículos inspiradores, ofrece <strong>consejos sobre emprendimiento, productividad y cómo convertir tus pasiones en una fuente de ingresos</strong>.</p>\n\n\n\n<p>Sus contenidos incluyen desde guías para crear negocios online, hasta reflexiones profundas sobre la vida y el éxito, lo que se ha convertido en una fuente de motivación para quienes buscan cambiar su estilo de vida.</p>\n\n\n\n<p><strong>Inspirar a través de la experiencia personal y compartir aprendizajes</strong> es una manera poderosa de conectar con los lectores.</p>\n\n\n\n<p>Este es un buen ejemplo de blog WordPress que demuestra que un enfoque auténtico, puede atraer a una audiencia comprometida.</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" decoding=\"async\" width=\"892\" height=\"545\" src=\"https://es.wordpress.org/files/2025/01/Blog-viajes.png\" alt=\"Ejemplo de blog de estilo de vida\" class=\"wp-image-670862\" srcset=\"https://es.wordpress.org/files/2025/01/Blog-viajes.png 892w, https://es.wordpress.org/files/2025/01/Blog-viajes-300x183.png 300w, https://es.wordpress.org/files/2025/01/Blog-viajes-768x469.png 768w\" sizes=\"auto, (max-width: 892px) 100vw, 892px\" /></figure>\n\n\n\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h3 class=\"wp-block-heading\">6 &#8211; Blog de fitness y salud</h3>\n\n\n\n<p>A través de un enfoque basado en la ciencia, su autor ofrece desde rutinas de ejercicios funcionales hasta consejos sobre nutrición, todo orientado a mejorar la salud de manera eficiente y natural.</p>\n\n\n\n<p>Lo que distingue a este blog es su capacidad para <strong>cuestionar los métodos convencionales y ofrecer alternativas innovadoras y bien documentadas</strong>, lo que ha creado una comunidad fiel y en constante crecimiento.</p>\n\n\n\n<p>Este blog no solo inspira a aquellos que buscan un cambio en su estilo de vida, sino que lo hace desde un rigor científico que le otorga credibilidad y confianza.</p>\n\n\n\n<p>En un nicho tan competitivo como el fitness, desafiar lo establecido y ofrecer contenido basado en la ciencia es una estrategia ganadora.</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" decoding=\"async\" width=\"1196\" height=\"661\" src=\"https://es.wordpress.org/files/2025/01/blog-alimentacion.png\" alt=\"Ejemplo de blog sobre fitness y salud\" class=\"wp-image-670863\" srcset=\"https://es.wordpress.org/files/2025/01/blog-alimentacion.png 1196w, https://es.wordpress.org/files/2025/01/blog-alimentacion-300x166.png 300w, https://es.wordpress.org/files/2025/01/blog-alimentacion-1024x566.png 1024w, https://es.wordpress.org/files/2025/01/blog-alimentacion-768x424.png 768w\" sizes=\"auto, (max-width: 1196px) 100vw, 1196px\" /></figure>\n\n\n\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h3 class=\"wp-block-heading\">7 &#8211; Blog de cocina</h3>\n\n\n\n<p>La autora de este blog ofrece recetas sencillas, bien explicadas y, sobre todo, deliciosas, que permiten a cualquier persona, independientemente de su habilidad culinaria, disfrutar de la cocina casera.</p>\n\n\n\n<p>Lo que hace que destaque este blog que he traído como ejemplo es <strong>la cercanía con sus lectores</strong>, ya que comparte recetas tradicionales <strong>con su toque personal</strong>, lo que ha cautivado a una audiencia fiel.</p>\n\n\n\n<p>Además de las recetas, monetiza su blog a través de colaboraciones y menciones de productos, demostrando que el mundo culinario también puede ser una vía para emprender y generar ingresos.</p>\n\n\n\n<p>Al conectar con la audiencia y ofrecer contenido práctico y accesible, es posible <strong>construir una marca personal</strong> en un nicho tan competitivo como la cocina y monetizarlo de manera efectiva.</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" decoding=\"async\" width=\"952\" height=\"550\" src=\"https://es.wordpress.org/files/2025/01/blog-cocina.png\" alt=\"Ejemplo de un blog de cocina con éxito.\" class=\"wp-image-670864\" srcset=\"https://es.wordpress.org/files/2025/01/blog-cocina.png 952w, https://es.wordpress.org/files/2025/01/blog-cocina-300x173.png 300w, https://es.wordpress.org/files/2025/01/blog-cocina-768x444.png 768w\" sizes=\"auto, (max-width: 952px) 100vw, 952px\" /></figure>\n\n\n\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h3 class=\"wp-block-heading\">8 &#8211; Blog de tutoriales </h3>\n\n\n\n<p>Este es un ejemplo de blog WordPress polifacético que abarca una gran variedad de temas.</p>\n\n\n\n<p>Con varios años de trayectoria, se ha consolidado como un referente en el sector de los blogs de tutoriales en España.</p>\n\n\n\n<p>Lo que hace que este blog sea tan apreciado es su capacidad para <strong>ofrecer soluciones útiles y prácticas a problemas cotidianos</strong> relacionados con las manualidades DIY, llegando a ser un recurso valorado tanto por expertos como por usuarios novatos.</p>\n\n\n\n<p>Su contenido, siempre accesible y directo, ha logrado construir una base de lectores fieles que confían en el blog como fuente de información y aprendizaje continuo.</p>\n\n\n\n<p>En este ejemplo de blogging, la <strong>variedad temática, combinada con la capacidad de resolver problemas</strong> de forma efectiva, es una fórmula ganadora para mantener la relevancia en un sector tan competido.</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" decoding=\"async\" width=\"680\" height=\"450\" src=\"https://es.wordpress.org/files/2024/11/blog-ejemplo-tutoriales.jpg\" alt=\"Ejemplo de blog de tutoriales\" class=\"wp-image-667045\" srcset=\"https://es.wordpress.org/files/2024/11/blog-ejemplo-tutoriales.jpg 680w, https://es.wordpress.org/files/2024/11/blog-ejemplo-tutoriales-300x199.jpg 300w\" sizes=\"auto, (max-width: 680px) 100vw, 680px\" /></figure>\n\n\n\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h3 class=\"wp-block-heading\">9 &#8211; Blog de diseño, arte y cultura</h3>\n\n\n\n<p>Con un enfoque creativo y poco convencional, el contenido de este ejemplo de blog temático abarca desde diseño y arte hasta innovación, cultura y tecnología, siempre con una perspectiva fresca y original.</p>\n\n\n\n<p>A lo largo de los años ha conseguido captar la atención de una comunidad comprometida gracias a su <strong>estilo único y visualmente atractivo</strong>.</p>\n\n\n\n<p>Los artículos que publica son una mezcla de inspiración, crítica y análisis, siempre con una apuesta por <strong>la calidad y la creatividad</strong>.</p>\n\n\n\n<p>Su diseño limpio y atractivo también juega un papel importante en su éxito, convirtiéndolo en <strong>un lugar donde los lectores buscan tanto información como inspiración</strong>.</p>\n\n\n\n<p>La originalidad y el enfoque visual son potentes herramientas para diferenciarse en un mercado saturado, incluso cuando los temas que cubre son tan diversos como el diseño, la cultura y la innovación.</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" decoding=\"async\" width=\"680\" height=\"450\" src=\"https://es.wordpress.org/files/2024/10/blog-cultura.jpg\" alt=\"Blog de cultura y arte\" class=\"wp-image-662502\" srcset=\"https://es.wordpress.org/files/2024/10/blog-cultura.jpg 680w, https://es.wordpress.org/files/2024/10/blog-cultura-300x199.jpg 300w\" sizes=\"auto, (max-width: 680px) 100vw, 680px\" /></figure>\n\n\n\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h3 class=\"wp-block-heading\">10 &#8211; Blog de ciclismo y aventura</h3>\n\n\n\n<p>Este es un blog único donde su creador combina dos de sus grandes pasiones: el ciclismo y los viajes con su perro.</p>\n\n\n\n<p>A lo largo de sus aventuras por el mundo, ha sabido <strong>construir una comunidad de seguidores que comparten su amor por un tema específico</strong>, en este caso los animales, la naturaleza y el estilo de vida nómada.</p>\n\n\n\n<p>Otro ejemplo de blog en WordPress en el que el autor no solo relata sus experiencias en la carretera, sino que también inspira a otros a lanzarse a la aventura sobre dos ruedas, con la compañía fiel de sus mascotas.</p>\n\n\n\n<p>Con un enfoque personal y cercano, narra sus vivencias de una forma auténtica, lo que ha permitido que el blog se convierta en un referente, <strong>creando una comunidad de fans, motivando a otros a seguir caminos poco convencionales y disfrutar de sus aventuras</strong>.</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" decoding=\"async\" width=\"882\" height=\"516\" src=\"https://es.wordpress.org/files/2025/01/blog-aventuras.png\" alt=\"Blog de aventuras\" class=\"wp-image-670865\" srcset=\"https://es.wordpress.org/files/2025/01/blog-aventuras.png 882w, https://es.wordpress.org/files/2025/01/blog-aventuras-300x176.png 300w, https://es.wordpress.org/files/2025/01/blog-aventuras-768x449.png 768w\" sizes=\"auto, (max-width: 882px) 100vw, 882px\" /></figure>\n\n\n\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading\">Qué tienen en común estos ejemplos de blogs</h2>\n\n\n\n<p>Si echamos un vistazo a todos estos blogs personales y de nicho, puede parecer que no tienen mucho en común a simple vista. Después de todo, ¿qué podrían compartir un blog de viajes en bici con uno de tecnología o recetas?</p>\n\n\n\n<p>¡Pues más de lo que crees!</p>\n\n\n\n<p>Todos estos blogs tienen ciertos factores que los han llevado al éxito, independientemente del tema que traten.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Autenticidad</h3>\n\n\n\n<p>Los creadores de estos blogs no sólo escriben sobre sus temas; lo viven.</p>\n\n\n\n<p class=\"has-charcoal-0-color has-text-color has-link-color wp-elements-fc05007e8610b70335341a450a510245\">Ángel nos cuenta cómo dejar el trabajo que odias para vivir de lo que te apasiona. Pablo comparte sus aventuras con su perro. Rebeca comparte sus dotes culinarias.</p>\n\n\n\n<p><strong>Cada blog muestra la verdadera pasión de su creador</strong>. Esa autenticidad se nota y los lectores la valoran.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Conexión con la audiencia</h3>\n\n\n\n<p>Todos estos blogs tienen un punto en común: conectan con su audiencia.</p>\n\n\n\n<p>Saben <strong>quiénes son sus lectores, qué les interesa</strong> y les ofrecen exactamente lo que buscan.</p>\n\n\n\n<p>Tanto si es un análisis técnico, una receta casera o consejos sobre fitness, <strong>logran que sus lectores se sientan identificados</strong> y parte de una comunidad.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Contenido de calidad</h3>\n\n\n\n<p>Y es que no se trata solo de publicar por publicar; estos blogs dedican tiempo a <strong>investigar, redactar y presentar información de valor</strong>.</p>\n\n\n\n<p>Guías completas, consejos útiles o análisis detallados, el contenido está bien trabajado y pensado para resolver las dudas y necesidades de sus lectores.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Consistencia</h3>\n\n\n\n<p>El éxito no llega de la noche a la mañana. Estos blogs han sabido <strong>mantenerse en el tiempo, publicando de manera constante, sin perder la calidad</strong>.</p>\n\n\n\n<p>Esa consistencia les ha permitido crear una audiencia fiel, que vuelve una y otra vez porque sabe que encontrará contenido nuevo y relevante.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Adaptación y evolución</h3>\n\n\n\n<p>Estos blogueros han sabido <strong>adaptarse a los cambios del mercado y de las necesidades de su audiencia</strong>.</p>\n\n\n\n<p>Ajustando el formato de sus publicaciones, explorando nuevos temas o aprovechando nuevas plataformas (¡hola, podcasts y redes sociales!), han evolucionado para seguir siendo relevantes en sus respectivos nichos.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Monetización inteligente</h3>\n\n\n\n<p>Aunque su contenido es lo más importante, todos estos ejemplos de blogs también han encontrado maneras de <strong>monetizar de forma natural</strong>.</p>\n\n\n\n<p>A través de colaboraciones con marcas, productos propios o programas de afiliados, lo hacen sin sacrificar la calidad ni la confianza que han construido con su audiencia.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Tu blog también puede ser un ejemplo</h2>\n\n\n\n<p>Es momento de recordarte que tu blog también puede ser parte de esta lista de blogs exitosos. Con dedicación y pasión, tu blog puede resonar entre tus lectores.</p>\n\n\n\n<p>Aquí te dejo algunas ideas para tener en cuenta al <strong>crear un blog que destaque</strong>:</p>\n\n\n\n<ul class=\"wp-block-list\">\n<li>Encuentra tu voz: <strong>La autenticidad es clave</strong> en el mundo del blogging. Comparte tus experiencias, opiniones y conocimientos de manera genuina. Esto te ayudará a conectar con tu audiencia y a convertir tu blog en un ejemplo a seguir.</li>\n\n\n\n<li>Ofrece valor: Pregúntate qué necesitas transmitir. Asegúrate de que cada publicación <strong>aporte algo útil o inspirador</strong> para tus lectores, convirtiendo tu contenido en una referencia dentro de tu sector.</li>\n\n\n\n<li>Construye una comunidad: <strong>Fomenta la interacción</strong> en tu blog y en tus redes sociales. Responde a comentarios, crea encuestas y anímalos a compartir sus experiencias. Una comunidad activa puede ser la clave para el éxito de tu blog personal.</li>\n\n\n\n<li>Sé constante: <strong>Publicar regularmente</strong> mantendrá a tus lectores interesados y volver a por más. La consistencia construye confianza y es fundamental para que tu blog sea considerado un ejemplo de éxito.</li>\n\n\n\n<li>Aprende y adapta: El mundo digital cambia rápidamente. Mantente actualizado con las tendencias de tu nicho y <strong>ajusta tu contenido para mantener su relevancia</strong>. La adaptación es esencial para el crecimiento de cualquier blog.</li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\">Conclusión sobre los ejemplos de blogging</h2>\n\n\n\n<p>Ahora me dirás: claro, pero no todos esos blogs de los ejemplos están hechos con WordPress. Cierto, alguno tiene otro CMS, aunque la mayoría de los mencionados sí llevan WordPress.</p>\n\n\n\n<p>Con WordPress tenemos la gran ventaja de que <strong>podemos hacer prácticamente cualquier diseño y adaptarlo a nuestras necesidades</strong>. Disponemos de <a href=\"https://es.wordpress.org/themes/\" target=\"_blank\" rel=\"noreferrer noopener\">temas</a> y un repositorio de todos los <a href=\"https://es.wordpress.org/plugins/\" target=\"_blank\" rel=\"noreferrer noopener\">plugins WordPress</a> que puedas necesitar, que se actualizan a menudo para hacer nuestra web completamente personalizada.</p>\n\n\n\n<p>No olvides que cada gran proyecto empezó con un primer paso. <a href=\"https://es.wordpress.org/download/\" target=\"_blank\" rel=\"noreferrer noopener\">Descarga la última versión de WordPress</a> en tu blog y ponte manos a la obra.</p>\n\n\n\n<p>¡Tu blog puede ser el siguiente gran ejemplo que inspire a otros a crear su propio espacio en el universo del blogging!</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://es.wordpress.org/2025/01/24/blogs-ejemplos/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"662025\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:6:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"Qué es un portafolio y cómo hacer que te convierta en una autoridad en tu sector\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"https://es.wordpress.org/2025/01/17/que-es-un-portafolio-como-hacer-uno-para-ganar-autoridad/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"https://es.wordpress.org/2025/01/17/que-es-un-portafolio-como-hacer-uno-para-ganar-autoridad/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 17 Jan 2025 09:13:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Marketing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://es.wordpress.org/?p=667295\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:330:\"Quieres saber qué es un portafolio porque, probablemente te han pedido hacer uno. O puede que hayas visto escrita la palabra en algún lado y no sepas qué significa. Pues ya puedes relajarte, porque estás en el lugar adecuado, a solo unos minutos de convertirte en una eminencia en portafolios. Es normal que no sepas [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"John Mejías\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:67730:\"\n<p><em>Quieres saber qué es un portafolio porque, probablemente te han pedido hacer uno. O puede que hayas visto escrita la palabra en algún lado y no sepas qué significa. Pues ya puedes relajarte, porque estás en el lugar adecuado, a solo unos minutos de convertirte en una eminencia en portafolios.</em></p>\n\n\n\n<p>Es normal que no sepas qué es un portafolio. Y es que un portafolio puede ser muchas cosas según el contexto en el que te encuentres. Pero todas tienen un hilo conductor y todas hacen referencia a lo mismo: a una agrupación de información con fines específicos.</p>\n\n\n\n<p>Aquí no solo te explicaremos el significado de portfolio y te mostraremos con ejemplos los tipos de portafolios más populares que existen, sino que te enseñaremos a crear el portafolio definitivo. Uno con el que podrás conseguir cualquier cosa que te propongas. Pero para eso hay que ponerse en marcha y sudar la camiseta, así que toma papel y lápiz que empezamos (¿quién demonios sigue escribiendo a lápiz?).</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><a href=\"https://es.wordpress.org/files/2025/01/Que-es-un-portafolio.jpg\"><img loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"576\" src=\"https://es.wordpress.org/files/2025/01/Que-es-un-portafolio-1024x576.jpg\" alt=\"\" class=\"wp-image-670242\" srcset=\"https://es.wordpress.org/files/2025/01/Que-es-un-portafolio-1024x576.jpg 1024w, https://es.wordpress.org/files/2025/01/Que-es-un-portafolio-300x169.jpg 300w, https://es.wordpress.org/files/2025/01/Que-es-un-portafolio-768x432.jpg 768w, https://es.wordpress.org/files/2025/01/Que-es-un-portafolio-1536x864.jpg 1536w, https://es.wordpress.org/files/2025/01/Que-es-un-portafolio.jpg 1920w\" sizes=\"auto, (max-width: 1024px) 100vw, 1024px\" /></a></figure>\n\n\n\n<h2 class=\"wp-block-heading\">1. Qué es un portafolio: significado</h2>\n\n\n\n<p>Un portafolio es, en definitiva, una carpeta diseñada para portar hojas. Este es el significado más literal, ya que el término viene de la palabra francesa <em>portefeuille</em>, que significa justo eso: porta hojas.</p>\n\n\n\n<p>Pero, a pesar de que seguimos usando el vocablo para describir al objeto en el que transportamos los folios, hoy lo usamos principalmente para referirnos a un catálogo de trabajos profesionales, a un escaparate de nuestro buen hacer como profesional o como académico, a un showcase.</p>\n\n\n\n<blockquote class=\"wp-block-quote is-layout-flow wp-block-quote-is-layout-flow\">\n<p>Así pues, en la mayoría de los casos y siempre que no estemos hablando con el dependiente de una papelería, un portafolio es un dossier con una colección de trabajos realizados con anterioridad que compartimos como prueba de nuestro desempeño y profesionalidad.</p>\n</blockquote>\n\n\n\n<p>Se trata de una herramienta indispensable para vender tus servicios si eres freelance, para conseguir empleos de alto valor si estás buscando un cambio laboral y para acceder a los organismos e instituciones más selectivas.</p>\n\n\n\n<p>Y por eso estás aquí. Porque, además de querer entender qué es un portafolio, quieres saber cómo puedes hacer uno para convencer a tus primeros clientes, para lograr el trabajo de tus sueños o para que te acepten en esa escuela tan prestigiosa y tan solicitada.</p>\n\n\n\n<p>Pero antes hablemos de qué otros tipos de portafolios existen. Porque el término <em>portafolio</em> siempre simboliza un conjunto de documentos, pero lo cierto es que no siempre se refiere a trabajos realizados. Según el contexto en el que se englobe, ese conjunto de documentos puede ser un catálogo de trabajos u otra cosa completamente diferente.</p>\n\n\n\n<blockquote class=\"wp-block-quote is-layout-flow wp-block-quote-is-layout-flow\">\n<p>La palabra <em>portafolio</em> puedes verla escrita de muchas maneras, algunas correctas y otras incorrectas, pero todas sinónimos y formas de decir lo mismo. Porta folio, porfolio, portfolio, port-folio, port folio, portafoli, portfoli, porfoli, portfolo, porflio, portoflio, portfilio, pofolio…</p>\n</blockquote>\n\n\n\n<p>Si quieres nombrar o escribir el término sin miedo a cometer errores ortográficos ni gramaticales, quédate con porfolio.</p>\n\n\n\n<h2 class=\"wp-block-heading\">2. Tipos de portafolios y ejemplos</h2>\n\n\n\n<p>Cuando alguien te diga que revises el portafolio de alguien, te pida tu portafolio o te sugiera que te hagas un portafolio, en la mayoría de los casos se referirá a un dossier que recopile tus mejores trabajos o los de una persona o empresa concretas. Incluso cuando leas la palabra en algún texto, este se referirá casi seguro a dicho dossier.</p>\n\n\n\n<p>Pero, en algunas ocasiones especiales, sobre todo si el término va acompañado de ciertos adjetivos, podemos estar hablando de cosas distintas, de diferentes tipos de portafolio, ejemplo de lo cual se aprecia en el sector médico, donde la palabra también se usa para referirse al historial de un paciente, o en el educativo, para referirse al historial de logros de los alumnos durante su aprendizaje.</p>\n\n\n\n<blockquote class=\"wp-block-quote is-layout-flow wp-block-quote-is-layout-flow\">\n<p>Conocer los tipos de portafolios, para qué sirve cada uno y algunos ejemplos estratégicos te ayudará a entender el significado de portfolio en todas sus variantes y con todos sus matices.</p>\n</blockquote>\n\n\n\n<figure class=\"wp-block-image size-full\"><a href=\"https://es.wordpress.org/files/2025/01/2.1-Portafolio-profesional.jpg\"><img loading=\"lazy\" decoding=\"async\" width=\"680\" height=\"417\" src=\"https://es.wordpress.org/files/2025/01/2.1-Portafolio-profesional.jpg\" alt=\"\" class=\"wp-image-670226\" srcset=\"https://es.wordpress.org/files/2025/01/2.1-Portafolio-profesional.jpg 680w, https://es.wordpress.org/files/2025/01/2.1-Portafolio-profesional-300x184.jpg 300w\" sizes=\"auto, (max-width: 680px) 100vw, 680px\" /></a></figure>\n\n\n\n<h3 class=\"wp-block-heading\">2.1. Portafolio profesional</h3>\n\n\n\n<p>Un portafolio profesional es aquel que recoge un conjunto de trabajos profesionales, realizados por un trabajador, por un profesional independiente o por una empresa durante el desempeño de su actividad laboral.</p>\n\n\n\n<p>La inmensa mayoría de portafolios que existen son portafolios profesionales, creados por personas o empresas para presentar a clientes potenciales o a reclutadores de recursos humanos productos o servicios destacados realizados con anterioridad, con el fin de cerrar una venta o de conseguir un empleo.</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><a href=\"https://es.wordpress.org/files/2025/01/2.2-Portafolio-academico.jpg\"><img loading=\"lazy\" decoding=\"async\" width=\"680\" height=\"546\" src=\"https://es.wordpress.org/files/2025/01/2.2-Portafolio-academico.jpg\" alt=\"\" class=\"wp-image-670227\" srcset=\"https://es.wordpress.org/files/2025/01/2.2-Portafolio-academico.jpg 680w, https://es.wordpress.org/files/2025/01/2.2-Portafolio-academico-300x241.jpg 300w\" sizes=\"auto, (max-width: 680px) 100vw, 680px\" /></a></figure>\n\n\n\n<h3 class=\"wp-block-heading\">2.2. Portafolio académico</h3>\n\n\n\n<p>El portafolio académico incluye información sobre la evolución y los logros académicos de estudiantes, investigadores y profesionales titulados.</p>\n\n\n\n<p>En esta ocasión no se recoge información sobre trabajos hechos, sino sobre formaciones cursadas, sobre las habilidades aprendidas en ellas, sobre la evaluación obtenida, sobre las certificaciones logradas y sobre las investigaciones o ensayos llevados a cabo.</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><a href=\"https://es.wordpress.org/files/2025/01/2.3-Portafolio-personal.jpg\"><img loading=\"lazy\" decoding=\"async\" width=\"680\" height=\"543\" src=\"https://es.wordpress.org/files/2025/01/2.3-Portafolio-personal.jpg\" alt=\"\" class=\"wp-image-670228\" srcset=\"https://es.wordpress.org/files/2025/01/2.3-Portafolio-personal.jpg 680w, https://es.wordpress.org/files/2025/01/2.3-Portafolio-personal-300x240.jpg 300w\" sizes=\"auto, (max-width: 680px) 100vw, 680px\" /></a></figure>\n\n\n\n<h3 class=\"wp-block-heading\">2.3. Portafolio personal</h3>\n\n\n\n<p>Intuyo que no es necesario que explique qué es un portfolio personal, pero lo haré de todas formas.</p>\n\n\n\n<blockquote class=\"wp-block-quote is-layout-flow wp-block-quote-is-layout-flow\">\n<p>Se trata de portafolios profesionales y académicos que agrupan los trabajos y logros académicos de una persona en particular.</p>\n</blockquote>\n\n\n\n<p>Todos deberíamos tener un portafolio personal con nuestros mejores trabajos y con los hitos conseguidos en nuestra experiencia educativa y laboral. En muchas disciplinas, el portfolio es el primer filtro de selección de personal y el único capaz de convencer a un cliente de que eres su mejor opción.</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><a href=\"https://es.wordpress.org/files/2025/01/2.4-Portafolio-de-empresa.jpg\"><img loading=\"lazy\" decoding=\"async\" width=\"680\" height=\"339\" src=\"https://es.wordpress.org/files/2025/01/2.4-Portafolio-de-empresa.jpg\" alt=\"\" class=\"wp-image-670229\" srcset=\"https://es.wordpress.org/files/2025/01/2.4-Portafolio-de-empresa.jpg 680w, https://es.wordpress.org/files/2025/01/2.4-Portafolio-de-empresa-300x150.jpg 300w\" sizes=\"auto, (max-width: 680px) 100vw, 680px\" /></a></figure>\n\n\n\n<h3 class=\"wp-block-heading\">2.4. Portafolio de empresa</h3>\n\n\n\n<p>Es exactamente igual que un portafolio personal, pero este recoge el dossier de empresa, es decir, los trabajos e hitos destacables de una corporación, y no de un individuo en particular.</p>\n\n\n\n<p>Los portafolios de empresa suelen incluir también una descripción de la entidad, de su actividad, de los sectores en los que esté presente, de los objetivos que persigue, de sus valores y de las diferencias que la distinguen de la competencia.</p>\n\n\n\n<h3 class=\"wp-block-heading\">2.5. Portafolio CV (Curriculum Vitae)</h3>\n\n\n\n<p>El portafolio CV es prácticamente un curriculum vitae al uso, pero vitaminado con muestras de los trabajos realizados mientras cursamos nuestros estudios y durante nuestro periplo laboral en otras empresas.&nbsp;</p>\n\n\n\n<p>Un currículum estándar solo contiene un listado con los estudios cursados y los centros donde los hemos cursado, y otro con las empresas en las que hemos trabajado y la actividad que hemos desempeñado en ellas. Pero los <em>head hunters</em> de empresas de RR. HH. necesitarán ver tus trabajos más destacados para comprender si eres la opción que están buscando, sobre todo cuando quieren cubrir puestos creativos (diseñadores, escritores, fotógrafos, pintores…).</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><a href=\"https://es.wordpress.org/files/2025/01/2.6-Portafolio-educativo.jpg\"><img loading=\"lazy\" decoding=\"async\" width=\"680\" height=\"444\" src=\"https://es.wordpress.org/files/2025/01/2.6-Portafolio-educativo.jpg\" alt=\"\" class=\"wp-image-670230\" srcset=\"https://es.wordpress.org/files/2025/01/2.6-Portafolio-educativo.jpg 680w, https://es.wordpress.org/files/2025/01/2.6-Portafolio-educativo-300x196.jpg 300w\" sizes=\"auto, (max-width: 680px) 100vw, 680px\" /></a></figure>\n\n\n\n<h3 class=\"wp-block-heading\">2.6. Portafolio educativo</h3>\n\n\n\n<p>También conocido como portafolio escolar, portafolio de estudiante o portfolio de alumno. Se trata de una herramienta de síntesis y análisis que ayuda a los alumnos y a los docentes en sus labores formativas.</p>\n\n\n\n<p>Existen diferentes tipos de portafolios escolares con estructuras y objetivos variados según sea el caso. Estos son los ejemplos de portfolio en educación más habituales:&nbsp;&nbsp;</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><a href=\"https://es.wordpress.org/files/2025/01/2.6.1-Portafolio-de-aprendizaje.jpg\"><img loading=\"lazy\" decoding=\"async\" width=\"680\" height=\"680\" src=\"https://es.wordpress.org/files/2025/01/2.6.1-Portafolio-de-aprendizaje.jpg\" alt=\"\" class=\"wp-image-670231\" srcset=\"https://es.wordpress.org/files/2025/01/2.6.1-Portafolio-de-aprendizaje.jpg 680w, https://es.wordpress.org/files/2025/01/2.6.1-Portafolio-de-aprendizaje-300x300.jpg 300w, https://es.wordpress.org/files/2025/01/2.6.1-Portafolio-de-aprendizaje-150x150.jpg 150w\" sizes=\"auto, (max-width: 680px) 100vw, 680px\" /></a></figure>\n\n\n\n<h4 class=\"wp-block-heading\">2.6.1. Portafolio de aprendizaje</h4>\n\n\n\n<p>El portafolio de aprendizaje o portfolio didáctico es como un dosier educativo, que recoge todos los hitos conseguidos por el alumno durante su formación.</p>\n\n\n\n<blockquote class=\"wp-block-quote is-layout-flow wp-block-quote-is-layout-flow\">\n<p>Un ejemplo de portafolio del alumno puede contener temas aprendidos, exámenes realizados, prácticas cumplimentadas o aptitudes que el estudiante ha tenido en el centro.</p>\n</blockquote>\n\n\n\n<p>Es una especie de ficha del alumno, que le sirve, tanto a este como al profesor, para ver de un vistazo la evolución desde el comienzo del curso hasta la fecha presente y para evaluar el desempeño. Con este dossier el formador puede puntuar fácilmente al estudiante en cada evaluación, además de orientarlo y apoyarlo más eficazmente.&nbsp;</p>\n\n\n\n<h4 class=\"wp-block-heading\">2.6.2. Portafolio de trabajo</h4>\n\n\n\n<p>El portafolio educativo de trabajo, o portafolio de desempeño, resume los trabajos realizados por el alumno durante su formación, con muestras y extractos reales cuando se trata de tareas creativas o de investigación.</p>\n\n\n\n<p>Gracias a este tipo de portafolio, los formadores podrán ver la comprensión y dominio que tiene el alumno de los temas enseñados, su destreza para aplicarlos de forma práctica y la evolución ejecutiva que este ha tenido.</p>\n\n\n\n<p>Ya ves que en este caso no son importantes los aprendizajes, sino los trabajos realizados con esos aprendizajes. ¿De qué vale aprobar todos los exámenes si luego hacemos cosas mediocres con lo aprendido?</p>\n\n\n\n<h4 class=\"wp-block-heading\">2.6.3. Portafolio de presentación</h4>\n\n\n\n<p>Se trata de un tipo de portfolio que preparan los alumnos para presentar un trabajo ante el profesorado. Los candidatos a un empleo también preparan portafolios de presentación para convencer a los reclutadores de que son la persona ideal para el puesto.</p>\n\n\n\n<p>En el primer caso, el objetivo es informar del trabajo que se ha realizado y de cómo se ha realizado, buscando siempre la aprobación de los docentes y que estos no tengan ninguna duda de que el alumno conoce en profundidad la materia.</p>\n\n\n\n<p>El segundo caso es una adaptación de un portafolio profesional, que recoge solo la información que puede ser útil para conseguir el trabajo, potenciando las experiencias y actitudes que buscan los reclutadores. En resumen, es un portafolio personalizado y optimizado para una oferta de empleo concreta.</p>\n\n\n\n<p>También se conoce como portafolio demostrativo, ya que su objetivo es demostrar la suficiencia del alumno o del candidato en un tema, en una disciplina o en una actividad.</p>\n\n\n\n<h4 class=\"wp-block-heading\">2.6.4. Portafolio de evaluación</h4>\n\n\n\n<p>Los portafolios de aprendizaje, de trabajo y de presentación son herramientas muy potentes para evaluar a un estudiante. Pero no hay mejor herramienta que un portfolio adaptado específicamente al tipo evaluación que realiza un profesor en particular.</p>\n\n\n\n<blockquote class=\"wp-block-quote is-layout-flow wp-block-quote-is-layout-flow\">\n<p>El portfolio de evaluación es justo eso. Un documento diseñado para recoger el desempeño en cada uno de los criterios específicos que serán usados para evaluar a un alumno.</p>\n</blockquote>\n\n\n\n<p>Directo al grano, sin rodeos. Un portafolio personalizado por un profesor o por un comité para obtener de forma clara la información que necesita para evaluar.</p>\n\n\n\n<p>Por ejemplo, ¿por qué pedir un portafolio de trabajo si el formador solo quiere tener en cuenta la presentación del trabajo y no la calidad de este? Menos es más.</p>\n\n\n\n<h3 class=\"wp-block-heading\">2.7. Portafolio de talentos</h3>\n\n\n\n<p>Aquí hablamos de un dossier creado para destacar los talentos de una persona o empresa. Sus conocimientos, sus virtudes, sus aptitudes.</p>\n\n\n\n<p>A veces necesitamos presentar cuáles son nuestras habilidades, tanto blandas y duras, para convencer a alguien de que somos la persona ideal para hacer un trabajo. Así que no necesitamos recopilar todos los trabajos realizados ni todos los puestos que hemos ocupado. Basta con hacer una relación de nuestros talentos y añadir solo aquellos trabajos que los resalten.</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><a href=\"https://es.wordpress.org/files/2025/01/2.8-Portafolio-de-productos.jpg\"><img loading=\"lazy\" decoding=\"async\" width=\"680\" height=\"595\" src=\"https://es.wordpress.org/files/2025/01/2.8-Portafolio-de-productos.jpg\" alt=\"\" class=\"wp-image-670232\" srcset=\"https://es.wordpress.org/files/2025/01/2.8-Portafolio-de-productos.jpg 680w, https://es.wordpress.org/files/2025/01/2.8-Portafolio-de-productos-300x263.jpg 300w\" sizes=\"auto, (max-width: 680px) 100vw, 680px\" /></a></figure>\n\n\n\n<h3 class=\"wp-block-heading\">2.8. Portafolio de productos</h3>\n\n\n\n<p>Nos referimos a un portafolio de productos cuando los trabajos que recopila este son muestras de productos físicos o digitales.</p>\n\n\n\n<p>Sí. Sé lo que estás pensando. Crees que un portfolio de productos es lo que se conoce comúnmente como catálogo. Y no te equivocas. Es exactamente eso.</p>\n\n\n\n<p>Si eres una empresa fabricante o un artesano, lo que necesitas es un dossier con muestras de los productos que manufacturas. Las muestras en este tipo de catálogos suelen ser imágenes, vídeos y descripciones, pero si puedes apoyar tu portfolio con muestras reales de producto, sobre todo de los que estás más orgulloso, estarás más cerca de conseguir tu objetivo.</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><a href=\"https://es.wordpress.org/files/2025/01/2.9-Portafolio-de-servicios.jpg\"><img loading=\"lazy\" decoding=\"async\" width=\"680\" height=\"499\" src=\"https://es.wordpress.org/files/2025/01/2.9-Portafolio-de-servicios.jpg\" alt=\"\" class=\"wp-image-670233\" srcset=\"https://es.wordpress.org/files/2025/01/2.9-Portafolio-de-servicios.jpg 680w, https://es.wordpress.org/files/2025/01/2.9-Portafolio-de-servicios-300x220.jpg 300w\" sizes=\"auto, (max-width: 680px) 100vw, 680px\" /></a></figure>\n\n\n\n<h3 class=\"wp-block-heading\">2.9. Portafolio de servicios</h3>\n\n\n\n<p>Es lo mismo que un portafolio de productos, pero esta vez compuesto por servicios que has prestado a otros clientes.</p>\n\n\n\n<p>¿Y cómo puedo hacer una relación de los servicios prestados a otros clientes, si siempre realizo el mismo servicio? En primer lugar, recuerda que el valor principal de este dossier es que tus clientes potenciales conozcan los clientes con los que has trabajado y el trabajo que has realizado para ellos. Aunque siempre hayas prestado el mismo tipo de servicio, describe cómo lo has hecho para cada cliente y justifica los resultados que este ha obtenido gracias a haberte contratado.</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><a href=\"https://es.wordpress.org/files/2025/01/2.10-Portafolio-creativo.jpg\"><img loading=\"lazy\" decoding=\"async\" width=\"680\" height=\"347\" src=\"https://es.wordpress.org/files/2025/01/2.10-Portafolio-creativo.jpg\" alt=\"\" class=\"wp-image-670234\" srcset=\"https://es.wordpress.org/files/2025/01/2.10-Portafolio-creativo.jpg 680w, https://es.wordpress.org/files/2025/01/2.10-Portafolio-creativo-300x153.jpg 300w\" sizes=\"auto, (max-width: 680px) 100vw, 680px\" /></a></figure>\n\n\n\n<h3 class=\"wp-block-heading\">2.10. Portafolio creativo</h3>\n\n\n\n<p>No es lo mismo contratar a un notario que a un fotógrafo. No necesitas ver los trabajos previos que ha realizado el notario para saber si va a cumplir con su cometido, pero si no ves los trabajos realizados anteriormente por el fotógrafo no sabrás si estás contratando al adecuado.</p>\n\n\n\n<p>Esto ocurre porque los trabajos creativos requieren de una validación sensorial, es decir, necesitamos, según sea el caso, verlos, oírlos, olerlos, degustarlos o tocarlos para decidir si nos gustan.</p>\n\n\n\n<p>El mejor portafolio de un fotógrafo debería ser un dossier con sus mejores fotografías y el de un chef debería ser un menú degustación preparado en exclusiva para la persona que va a contratarlo como profesional.</p>\n\n\n\n<blockquote class=\"wp-block-quote is-layout-flow wp-block-quote-is-layout-flow\">\n<p>Así pues, para definir qué es un porfolio creativo, podemos decir que es aquel que incluye de forma gráfica, audiovisual o sensitiva los trabajos creativos de un profesional creativo.</p>\n</blockquote>\n\n\n\n<p>Te encontrarás con muchos tipos diferentes. Aquí te listamos algunos de ellos.</p>\n\n\n\n<h4 class=\"wp-block-heading\">2.10.1. Portafolio artístico</h4>\n\n\n\n<p>El que incluye trabajos artísticos, enmarcados en alguna de las 7 disciplinas artísticas conocidas: pintura, escultura, arquitectura, música, danza, literatura y cine.</p>\n\n\n\n<p>Si soy diseñador gráfico, ¿un portfolio con mis diseños es un portfolio artístico? Si somos puristas tenemos que decir que no. Se trata de un portafolio creativo sin lugar a dudas, pero muy a mi pesar el diseño gráfico no es considerado un arte (de momento, y ya están tardando en cambiar eso).</p>\n\n\n\n<h4 class=\"wp-block-heading\">2.10.2. Portafolio fotográfico</h4>\n\n\n\n<p>Como su propio nombre indica, se trata de un portafolio con fotografías y colecciones fotográficas realizadas por un fotógrafo durante su carrera profesional.</p>\n\n\n\n<p><em><strong>&gt;&gt;&gt;&gt;FOTO con leyenda: Uno de los cientos de ejemplos de portafolio fotográfico</strong></em></p>\n\n\n\n<p>Los fotógrafos fueron los que ampliaron el significado portfolio original, que hasta entonces no era otra cosa que una carpeta contenedora de hojas.</p>\n\n\n\n<p>Ante la necesidad de dar a conocer su trabajo públicamente para conseguir contrataciones, crearon una especie de álbum de fotos que llevaban consigo a cada entrevista de trabajo, al que llamaron portafolio por su parecido con carpeta portadora de folios.</p>\n\n\n\n<p>Llevar encima originales o copias de tus mejores obras terminó siendo una incomodidad, así que aprovecharon las ventajas de internet para digitalizar su trabajo y subirlo a la red, dando lugar a lo que hoy conocemos como portafolio, que ha sido imitado en todas las profesiones, disciplinas académicas y situaciones en las que se necesita entregar muestras de trabajos realizados.&nbsp;</p>\n\n\n\n<h4 class=\"wp-block-heading\">2.10.3. Portafolio de vídeo</h4>\n\n\n\n<p>Es un dosier audiovisual. Una recopilación de todos o los mejores trabajos audiovisuales realizados por un profesional. Lo único que lo diferencia del resto de portafolios es el formato en el que se entregan dichos trabajos.</p>\n\n\n\n<p>Como esta vez los trabajos necesitan ser reproducidos, a día de hoy, los portfolios de vídeo son exclusivamente portfolios digitales, algunos entregados en una memoria USB, otros publicados en una página web y unos cuantos enviados en un email lleno de enlaces que llevan a la reproducción de los metrajes.</p>\n\n\n\n<p>Si eres director de cine, cámara, editor o simplemente un fotógrafo que ofrece vídeo-reportajes para bodas, este es el porfolio que tienes que tener.</p>\n\n\n\n<h4 class=\"wp-block-heading\">2.10.4. Portafolio de animación</h4>\n\n\n\n<p>Un portfolio igual que los anteriores, pero que incluye animaciones.&nbsp;</p>\n\n\n\n<p>Los animadores hacen trabajos para multitud de plataformas: páginas webs, aplicaciones móviles, videojuegos, películas, series. Un portafolio de animación debe permitir a tus potenciales clientes ver en movimiento tus animaciones, ya sea en el producto acabado, por ejemplo, en una app para iPhone, o en una simulación digital.</p>\n\n\n\n<p>Debido a esto, los formatos preferidos por los animadores para presentar sus trabajos son el formato web, una presentación digital (PowerPoint, Google Slides o Canva) y un vídeo recopilatorio de menos de 2 minutos.</p>\n\n\n\n<h4 class=\"wp-block-heading\">2.10.5. Portafolio de dibujo o ilustración</h4>\n\n\n\n<p>Su nombre lo dice todo. Un portafolio compuesto por dibujos e ilustraciones realizadas por un artista para mostrar su trabajo a potenciales compradores de las obras y a potenciales empleadores.</p>\n\n\n\n<p>Es igual que un portafolio de fotos, pero con dibujos e ilustraciones.</p>\n\n\n\n<p>A pesar de que observar de primera mano las obras originales aporta mucha más información de la calidad del trabajo, no podemos olvidar las ventajas de tener un portafolio online con digitalizaciones de cada dibujo.</p>\n\n\n\n<p>Gracias a los fotógrafos y a las artísticas del dibujo y la pintura ha llegado a nosotros con tanta fuerza esta forma de validación profesional, que sigue suponiendo el factor principal a la hora de la toma de decisiones de compra y contratación.</p>\n\n\n\n<h4 class=\"wp-block-heading\">2.10.6. Portafolio de pinturas</h4>\n\n\n\n<p>Es exactamente igual que el portafolio anterior, pero esta vez hecho con pinturas, en lugar de con dibujos e ilustraciones.</p>\n\n\n\n<p>Hasta hace poco, la manera tradicional de vender las obras de un pintor y de promocionar a un artista gráfico, era a través de exposiciones. Es cierto que la mejor forma de valorar una obra es sentirla enfrentándonos a ella, situándonos frente al original. Pero esto dejaba fuera del mercado a todos los artistas que no estaban apadrinados por los grandes museos y galerías del mundo.</p>\n\n\n\n<blockquote class=\"wp-block-quote is-layout-flow wp-block-quote-is-layout-flow\">\n<p>El portafolio de pinturas democratizó el arte, permitiendo a cualquier pintor exponer su obra al mundo a través de reproducciones y digitalizaciones en menor escala.</p>\n</blockquote>\n\n\n\n<p>Hoy se venden muchas más pinturas a través de internet que en exposiciones físicas, así que no era tan importante enfrentarse cara a cara a la obra original para tomar la decisión de compra, ¿verdad?</p>\n\n\n\n<h4 class=\"wp-block-heading\">2.10.7. Portafolio de escritura</h4>\n\n\n\n<p>El portafolio que deberías crear si eres escritor o copywriter.</p>\n\n\n\n<p>Lectores, editoriales y clientes necesitan ver cómo escribes para darte su voto de confianza, así que prepara un dossier con tus mejores trabajos, donde puedan verse tu estilo y tu profesionalidad a la hora de comunicar, entretener, orientar, ayudar y persuadir a través del lenguaje escrito.</p>\n\n\n\n<p>Los portafolios de escritura que, además, incluyen un listado de concursos en los que has participado como autor, uno de premios ganados y otro de medios en los que has aparecido, tienen muchas más posibilidades de dar en el clavo.</p>\n\n\n\n<h4 class=\"wp-block-heading\">2.10.8. Portafolio de diseños</h4>\n\n\n\n<p>En este tipo de portafolios entran todos los trabajos artísticos que requieran de un diseño original y que no encajen en ninguno de los anteriores. Podemos estar hablando del portafolios de un diseñador web, de un diseñador gráfico, de un diseñador de vestuario o de un diseñador industrial.</p>\n\n\n\n<p>Sean páginas web, logotipos, vestidos futuristas o una silla ergonómica; si recopilas todos los diseños en una presentación, tienes un portafolio de diseños.</p>\n\n\n\n<p>Según el diseño, el formato del portafolio debe ser uno u otro, siempre buscando la correcta reproducción de los trabajos y el impacto positivo en su espectador.</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><a href=\"https://es.wordpress.org/files/2025/01/2.11-Portafolio-de-modelo.jpg\"><img loading=\"lazy\" decoding=\"async\" width=\"500\" height=\"703\" src=\"https://es.wordpress.org/files/2025/01/2.11-Portafolio-de-modelo.jpg\" alt=\"\" class=\"wp-image-670235\" srcset=\"https://es.wordpress.org/files/2025/01/2.11-Portafolio-de-modelo.jpg 500w, https://es.wordpress.org/files/2025/01/2.11-Portafolio-de-modelo-213x300.jpg 213w\" sizes=\"auto, (max-width: 500px) 100vw, 500px\" /></a></figure>\n\n\n\n<h3 class=\"wp-block-heading\">2.11. Portafolio de modelo</h3>\n\n\n\n<p>¿Qué es el portfolio de modelo? Esto sí que no lo habías escuchado antes.</p>\n\n\n\n<p>El también conocido como portafolio de moda no es otra cosa que un book de fotos donde el modelo o la modelo aparece en diferentes entornos, con diferente ropa, poniendo diferentes expresiones y representando diferentes poses.</p>\n\n\n\n<blockquote class=\"wp-block-quote is-layout-flow wp-block-quote-is-layout-flow\">\n<p>El objetivo es convencer a las marcas de la versatilidad de la persona para hacer campañas de publicidad, catálogos editoriales y pasarela.</p>\n</blockquote>\n\n\n\n<p>En resumen, es un portafolio fotográfico creado con el fin de destacar las virtudes físicas y profesionales de un/a modelo.</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><a href=\"https://es.wordpress.org/files/2025/01/2.12-Portafolio-de-marketing.jpg\"><img loading=\"lazy\" decoding=\"async\" width=\"680\" height=\"588\" src=\"https://es.wordpress.org/files/2025/01/2.12-Portafolio-de-marketing.jpg\" alt=\"\" class=\"wp-image-670236\" srcset=\"https://es.wordpress.org/files/2025/01/2.12-Portafolio-de-marketing.jpg 680w, https://es.wordpress.org/files/2025/01/2.12-Portafolio-de-marketing-300x259.jpg 300w\" sizes=\"auto, (max-width: 680px) 100vw, 680px\" /></a></figure>\n\n\n\n<h3 class=\"wp-block-heading\">2.12. Portafolio de marketing</h3>\n\n\n\n<p>¿Qué es un porfolio de marketing? En este caso, hablamos de un dossier con una recopilación de campañas de marketing y publicidad realizadas por una empresa o profesional del sector, que tiene como objeto presentar su experiencia a clientes potenciales y convencerlos de su capacidad para realizar un trabajo.</p>\n\n\n\n<p>Porque ya no basta con decir que hemos trabajado con este o aquel gran cliente. Ahora es necesario justificar qué hemos hecho para cada cliente, las creatividades producidas durante el trabajo y los resultados obtenidos.</p>\n\n\n\n<p>Cuanto mayor sea el proyecto, más atenderán a lo que aparece en tu portafolio de marketing, así que selecciona muy bien lo que incluir él.</p>\n\n\n\n<p>Haz lo posible por trabajar con marcas reconocibles, aunque tengas que ajustar los precios e incluso hacerlo gratis, ya que esto te abrirá puertas a muchos otros proyectos interesantes. Y no te olvides de pedir testimonios a todos tus clientes satisfechos para añadirlos al dossier.</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><a href=\"https://es.wordpress.org/files/2025/01/2.13-Portafolio-de-inversion.jpg\"><img loading=\"lazy\" decoding=\"async\" width=\"680\" height=\"567\" src=\"https://es.wordpress.org/files/2025/01/2.13-Portafolio-de-inversion.jpg\" alt=\"\" class=\"wp-image-670237\" srcset=\"https://es.wordpress.org/files/2025/01/2.13-Portafolio-de-inversion.jpg 680w, https://es.wordpress.org/files/2025/01/2.13-Portafolio-de-inversion-300x250.jpg 300w\" sizes=\"auto, (max-width: 680px) 100vw, 680px\" /></a></figure>\n\n\n\n<h3 class=\"wp-block-heading\">2.13. Portafolio de inversión</h3>\n\n\n\n<p>Aquí la palabra <em>portafolio</em> tiene un significado ligeramente diferente al resto de casos.&nbsp;</p>\n\n\n\n<p>Cuando hablamos de portafolio de inversión nos referimos a un dossier con todos nuestros activos financieros (acciones, fondos, bonos…), pero no para justificar lo buenos inversores que somos ante otras personas o entidades, sino para tener un control de dónde está nuestro dinero con el fin de diversificar las inversiones, minimizar los riesgos y maximizar la rentabilidad.</p>\n\n\n\n<p>Esta vez el portafolio es de uso personal. A muchos inversores les encanta compartir el suyo para presumir, pero lo que en realidad buscan es la validación de otros inversores y es ahí donde toma sentido el término.</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><a href=\"https://es.wordpress.org/files/2025/01/2.14-Portafolio-digital.jpg\"><img loading=\"lazy\" decoding=\"async\" width=\"680\" height=\"453\" src=\"https://es.wordpress.org/files/2025/01/2.14-Portafolio-digital.jpg\" alt=\"\" class=\"wp-image-670238\" srcset=\"https://es.wordpress.org/files/2025/01/2.14-Portafolio-digital.jpg 680w, https://es.wordpress.org/files/2025/01/2.14-Portafolio-digital-300x200.jpg 300w\" sizes=\"auto, (max-width: 680px) 100vw, 680px\" /></a></figure>\n\n\n\n<h3 class=\"wp-block-heading\">2.14. Portafolio digital</h3>\n\n\n\n<p>Responder qué es un portafolio digital es absurdamente fácil, porque su nombre simplemente hace referencia a todos los portafolios que se crean y muestran en soporte digital. En una página web, en una plataforma online de empleo, en un perfil de una red social, en un entregable por email, en una memoria USB externa…&nbsp;</p>\n\n\n\n<p>Es muy extraño ver en la actualidad un portafolio físico, con una muestra física de los trabajos realizados, sobre todo en tiempos en los que el reclutamiento profesional se realiza de forma telemática y no presencial. Así que no sería muy arriesgado afirmar que casi la totalidad de portafolios activos que existen son 100% digitales.</p>\n\n\n\n<p>Como no solo se trata de convencer, sino de sorprender, si eres un profesional que realiza tareas creativas, prueba a enviar tu portfolio físico por mensajería a tus potenciales contratantes. Seguro que tu nombre se graba a fuego en sus mentes y la hazaña no queda sin recompensa.</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><a href=\"https://es.wordpress.org/files/2025/01/2.15-Portafolio-online.jpg\"><img loading=\"lazy\" decoding=\"async\" width=\"680\" height=\"453\" src=\"https://es.wordpress.org/files/2025/01/2.15-Portafolio-online.jpg\" alt=\"\" class=\"wp-image-670239\" srcset=\"https://es.wordpress.org/files/2025/01/2.15-Portafolio-online.jpg 680w, https://es.wordpress.org/files/2025/01/2.15-Portafolio-online-300x200.jpg 300w\" sizes=\"auto, (max-width: 680px) 100vw, 680px\" /></a></figure>\n\n\n\n<h3 class=\"wp-block-heading\">2.15. Portafolio online</h3>\n\n\n\n<p>Se trata de todos esos portafolios digitales que están publicados online y que son visibles a través de internet.</p>\n\n\n\n<p>Puedes tener tu portafolio alojado en tu página web propia, en la web de una plataforma de empleo o de trabajos freelance, en el perfil de la red social que uses profesionalmente o en un archivo descargable subido a la nube.</p>\n\n\n\n<blockquote class=\"wp-block-quote is-layout-flow wp-block-quote-is-layout-flow\">\n<p>Siempre que sea público y pueda ser visto en alguna dirección web, es un portafolio online. Y es la forma más cómoda y efectiva de acceder a toda tu obra en cualquier momento y desde cualquier lugar.</p>\n</blockquote>\n\n\n\n<figure class=\"wp-block-image size-full\"><a href=\"https://es.wordpress.org/files/2025/01/2.16-Portafolio-web.jpg\"><img loading=\"lazy\" decoding=\"async\" width=\"680\" height=\"351\" src=\"https://es.wordpress.org/files/2025/01/2.16-Portafolio-web.jpg\" alt=\"\" class=\"wp-image-670240\" srcset=\"https://es.wordpress.org/files/2025/01/2.16-Portafolio-web.jpg 680w, https://es.wordpress.org/files/2025/01/2.16-Portafolio-web-300x155.jpg 300w\" sizes=\"auto, (max-width: 680px) 100vw, 680px\" /></a></figure>\n\n\n\n<h3 class=\"wp-block-heading\">2.16. Portafolio web</h3>\n\n\n\n<p>Básicamente, es una página web hecha en forma de portafolio para agrupar y exponer todos o una selección de tus trabajos anteriores.</p>\n\n\n\n<p>Un portfolio web es un portfolio digital y también un portfolio online, pero no son lo mismo. Se les llama portfolios web cuando el portafolio ocupa la web por completo. Si tienes una página web de venta de tus productos y servicios, y en una sección de la misma publicas tu portafolio, no podríamos decir que tienes un portafolio web.</p>\n\n\n\n<p>De todas formas, no entremos en discusiones lingüísticas. Quédate con que tu mejor baza para conseguir el trabajo de tus sueños o captar a tu cliente ideal, es tener un portafolio disponible en internet. Da igual si está en una web exclusiva o si es parte de tu web corporativa, lo importante es que sea fácil de encontrar y que esté hecho de forma estratégica para ayudarte a lograr tus metas.</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><a href=\"https://es.wordpress.org/files/2025/01/2.17-Portafolio-audiovisual.jpg\"><img loading=\"lazy\" decoding=\"async\" width=\"680\" height=\"356\" src=\"https://es.wordpress.org/files/2025/01/2.17-Portafolio-audiovisual.jpg\" alt=\"\" class=\"wp-image-670241\" srcset=\"https://es.wordpress.org/files/2025/01/2.17-Portafolio-audiovisual.jpg 680w, https://es.wordpress.org/files/2025/01/2.17-Portafolio-audiovisual-300x157.jpg 300w\" sizes=\"auto, (max-width: 680px) 100vw, 680px\" /></a></figure>\n\n\n\n<h3 class=\"wp-block-heading\">2.17. Portafolio audiovisual</h3>\n\n\n\n<p>Después de hablar de diferentes formatos y soportes de portafolios, vamos a acabar con uno de los tipos que está tomando la delantera en los últimos años.</p>\n\n\n\n<p>Aquí no nos referimos a un dossier con trabajos audiovisuales creativos. Esto ya lo comentamos en otros tipos de portafolios. Nos referimos a que el propio portafolio sea una obra audiovisual, aunque los trabajos que en él se exponen no lo sean.</p>\n\n\n\n<p>Si eres arquitecto, puedes hacer tu portafolio profesional con planos y fotografías de los proyectos en los que has participado (aburrido). Pero también puedes hacer un vídeo donde se muestre cómo haces los planos, donde aparezcas explicando el trabajo de diseño a tu cliente, donde se te vea con un casco supervisando la obra y que acabe con una ruta por toda la construcción.</p>\n\n\n\n<blockquote class=\"wp-block-quote is-layout-flow wp-block-quote-is-layout-flow\">\n<p>Con técnicas de vídeo, de sonido y de storytelling, puedes convertir ese trabajo en una obra cinematográfica express que despierte en tus clientes potenciales un interés genuino.</p>\n</blockquote>\n\n\n\n<h2 class=\"wp-block-heading\">3. Ventajas de tener un portafolio</h2>\n\n\n\n<p>Hacer un portafolio de forma estratégica tiene muchas ventajas para ti y para tu negocio. Un portfolio profesional es lo que te separa de la vida que quieres tener. Suena muy dramático, pero no lo es.</p>\n\n\n\n<p>Claro que tienes que ser un buen profesional para conseguir tus objetivos vitales, pero si eres Picasso y tiene un portfolio malo, nadie te va a contratar, pero si dibujas como un niño pequeño harto de galletas de chocolate y sabes jugar bien tus cartas en el desarrollo del portafolio, conseguir contratos como churros.</p>\n\n\n\n<p>Estas son algunas de las ventajas destacables.</p>\n\n\n\n<p><em>Disclamer: En ese apartado me voy a centrar en las ventajas de los portafolios profesionales, para convencerte de que hagas el tuyo lo antes posible y empieces a labrarte el futuro que ansías. Los portafolios de estudio también tienen muchas ventajas, pero la mayoría son para tus formadores, así que no pierdas el tiempo con ellos, salvo que te pidan hacerlos en tu centro formativo o salvo que quieras evaluar por ti mismo tu progreso. Tampoco incluiremos aquí las ventajas de tener un portfolio de inversión, que ya comenté en el apartado 2.13.</em></p>\n\n\n\n<h3 class=\"wp-block-heading\">3.1. Enseña tus trabajos a terceros</h3>\n\n\n\n<p>Parece el beneficio más obvio, pero con él empieza todo.</p>\n\n\n\n<blockquote class=\"wp-block-quote is-layout-flow wp-block-quote-is-layout-flow\">\n<p>Quienes tengan dudas de tu forma de trabajar y de la calidad de tus trabajos, se apoyarán en tu portfolio para tomar la decisión de contratarte o de enviarte a paseo.</p>\n</blockquote>\n\n\n\n<p>Si no tienes portafolio, otros que sí lo tengan ganarán puestos en la selección, eso si es que no es obligatorio, ya que hoy muchas empresas ponen como condición sine qua non entregar un portfolio como parte del proceso de selección, descalificando directamente a quien no lo haga.</p>\n\n\n\n<p>¿Y qué ocurre con las personas que no requieren de un portafolio para contratar? Podemos caer en el error de pensar que es mejor para nosotros, porque nuestra experiencia anterior no influirá en conseguir el trabajo, pero ¿es mejor que te contrate alguien que conoce tus trabajos previos o alguien que no los conoce?</p>\n\n\n\n<p>Si ya llevas un tiempo en el sector sabrás la importancia de hacer un buen match con el cliente y de evitar sorpresas. Si no conocen tus virtudes ni valoran tu recorrido, prepárate para tener que hacer casi cualquier cosa que te pidan.</p>\n\n\n\n<p>Además, hay un activador muy potente de la motivación y son los halagos y las alabanzas, sobre todo si vienen de gente a la que queremos y a la que admiramos. ¿Cómo van a felicitarte por tu trabajo si no se los enseñas?</p>\n\n\n\n<h3 class=\"wp-block-heading\">3.2. Mejora tu autoridad y marca personal</h3>\n\n\n\n<p>La autoridad es esa influencia que tienes en la decisión de compra o de contratación de tus clientes. Es una clase de prestigio que, aparentemente, solo puede ser otorgado por tus logros y por otros profesionales del sector que validen tu profesionalidad.</p>\n\n\n\n<p>Puedes aumentar tu autoridad por el camino tradicional, ser el mejor en tu trabajo y trabajar como un poseso hasta que los frutos empiecen a llegar. Pero también puedes hacerlo por el camino estratégico, modulando la percepción que los demás tienen de ti para acelerar los resultados.</p>\n\n\n\n<blockquote class=\"wp-block-quote is-layout-flow wp-block-quote-is-layout-flow\">\n<p>Es posible adquirir autoridad de muchas formas y todas más efectivas que el trabajo duro. Apareciendo en prensa, en Wikipedia, organizando eventos, escribiendo un ensayo, realizando un estudio, optimizando tus perfiles en redes sociales, haciendo concursos, creando contenidos, colaborando con otros profesionales afines y un largo etcétera.&nbsp;</p>\n</blockquote>\n\n\n\n<p>Y creando un portafolio estratégico es una de las mejores. Tu nivel profesional percibido es algo que puedes manipular a tu antojo con un portafolio si conoces bien a tu público objetivo y si tocas las teclas adecuadas.</p>\n\n\n\n<h3 class=\"wp-block-heading\">3.3. Aumenta tu visibilidad</h3>\n\n\n\n<p>Un portafolio no solo se usa para mostrar tus trabajos a quien te lo pida. Con un portafolio online publicado en tu web y en algunas plataformas de empleo claves, no solo llegarán a ti los clientes con los que ya tratas personalmente, sino también todos los que busquen un perfil como el tuyo o unos trabajos como los que haces.</p>\n\n\n\n<p>Con un poco de trabajo SEO en tu web para que aparezcas en los resultados de búsqueda cuando alguien busque lo que ofreces, y con una personalización estratégica del porfolio para cada plataforma de empleo según su operatividad y según lo que mejor funcione en cada una, tus obras serán visionadas por una gran cantidad de potenciales clientes.</p>\n\n\n\n<h3 class=\"wp-block-heading\">3.4. Destaca tus virtudes y minimiza tus defectos</h3>\n\n\n\n<p>Si un cliente pudiera ver todo tu historial profesional de principio a fin, puede que nunca te contratase. Ojalá estuviésemos orgullosos de cada paso que hemos dado en nuestra carrera profesional y de obra realizada, pero la realidad es bien distinta.</p>\n\n\n\n<p>Y, aunque estuvieras orgulloso de todos tus talentos y de todo lo que has hecho, ¿no crees que es mejor mostrar a cada tipo de cliente una visión única de ti como profesional, que coincida todo lo posible con lo que están buscando?</p>\n\n\n\n<blockquote class=\"wp-block-quote is-layout-flow wp-block-quote-is-layout-flow\">\n<p>El portafolio nos permite destacar los talentos y trabajos que queremos, ignorando todo aquello que pueda ser objeto de duda o que no beneficie a nuestra causa.</p>\n</blockquote>\n\n\n\n<p>Pero también nos permite agrupar esos talentos y trabajos en función de las diferentes personas que van a analizarlos. Para ello solo necesitas crear secciones en tu portfolio según tus intereses y dirigir a cada cliente a la sección estratégica hecha expresamente para convencerlo.</p>\n\n\n\n<h3 class=\"wp-block-heading\">3.5. Aumenta tu potencial de contratación</h3>\n\n\n\n<p>Esta es la ventaja más importante y el motivo por el cual todos los profesionales, sean de la especialidad, sector y mercado que sean, deberían tener un portafolio actualizado.</p>\n\n\n\n<p>Como consecuencia de todos los beneficios anteriores, tus posibilidades de ser contratado aumentan exponencialmente. No es necesario explicar mucho más.</p>\n\n\n\n<p>Si puedes enseñar tus trabajos a todos tus clientes, mejoras la autoridad y la marca personal ante ellos, aumentas tu visibilidad online, destacas tus virtudes y minimizas tus defectos, el número de clientes que se pondrán en contacto contigo aumentará y también lo hará el número de ellos que dicen que sí.</p>\n\n\n\n<p>Si, además, te comprometes a tener un portafolio completo y actualizado, tus clientes no tendrán duda de lo buen trabajador que eres, de que tu experiencia es amplia y de que sigues en activo.</p>\n\n\n\n<h3 class=\"wp-block-heading\">3.6. Ahorra tiempo</h3>\n\n\n\n<p>Si los clientes con los que tratas no conocen tu trabajo, la relación profesional empieza con una flagrante desventaja. Tú tendrás que convencer desde el principio a tu interlocutor de que eres su mejor opción para el trabajo. Es decir, eres tú el que tiene que hacer el esfuerzo de vender.</p>\n\n\n\n<p>Si un cliente te contacta tras haber visto tu portfolio, es que le interesa lo que haces, así que la relación da un giro siendo él el que necesita comprar y no tú el que necesita vender. No te imaginas lo que se reducen los tiempos de negociación en estos casos.</p>\n\n\n\n<p>Además, cada cliente que vea tus trabajos y no te contacte después, no te quitará ni un segundo de tu tiempo. Cliente no potencial filtrado de forma automática.</p>\n\n\n\n<p>Por otro lado, sin portfolio tendrás que preparar una propuesta personalizada con trabajos anteriores para cada cliente. Con lo fácil que es darles a todos una dirección web para que se deleiten con tu portfolio online y que sea este el que haga todo el trabajo.</p>\n\n\n\n<h3 class=\"wp-block-heading\">3.7. Permite ver tu evolución</h3>\n\n\n\n<p>La vida personal da muchas vueltas y la vida profesional más aún. Con un vistazo a tu portfolio, podrás ver hacia dónde te diriges.</p>\n\n\n\n<p>Todos solemos aceptar clientes y proyectos que no nos motivan y que nos alejan de las especialidades en las que queremos desarrollarnos. En ocasiones, incluso son esos proyectos “no deseados” los que copan todo nuestro horario.</p>\n\n\n\n<blockquote class=\"wp-block-quote is-layout-flow wp-block-quote-is-layout-flow\">\n<p>Analizando la evolución de los trabajos realizados, podemos atajar a tiempo un cambio de rumbo perjudicial para nuestro desarrollo profesional y potenciar aquellos trabajos que más nos acerquen a nuestros propósitos.</p>\n</blockquote>\n\n\n\n<p>Pero este análisis no solo te sirve a ti. Todos tus clientes, potenciales o en cartera, podrán observar esa evolución y usarla en su favor. Para explicarlo de otra manera, si algunos de los clientes que ya te han contratado como ilustrador ven que añades un trabajo de generación de imágenes con IA en tu portafolio, las posibilidades de que te contraten como generador de imágenes IA aumentan.</p>\n\n\n\n<h3 class=\"wp-block-heading\">3.8. Mejora tus habilidades</h3>\n\n\n\n<p>Ver todos tus trabajos juntos, te permite ver qué habilidades tienes que mejorar. Esa perspectiva general se pierde si no tienes portafolio, porque tu atención siempre estará puesta en los trabajos que estés realizando en cada momento.</p>\n\n\n\n<p>Si al ver tu portafolio de diseñador gráfico, ves que algunos de los colores usados en tus proyectos no te permiten leer correctamente los textos, ya sabes que tienes que mejorar la combinación de colores y la accesibilidad para pasar al siguiente nivel.</p>\n\n\n\n<blockquote class=\"wp-block-quote is-layout-flow wp-block-quote-is-layout-flow\">\n<p>La propia construcción del portafolio te hará mejorar como profesional, porque sintetizarás lo importante de tu trayectoria, analizarás a tus competidores, estudiarás a tu cliente objetivo y aprenderás a crear una experiencia valiosa para él.</p>\n</blockquote>\n\n\n\n<p>En el siguiente apartado veremos los puntos clave para que sepas cómo hacer un portfolio que triunfe, sea cual sea tu situación.</p>\n\n\n\n<h2 class=\"wp-block-heading\">4. Características de un portafolio ganador</h2>\n\n\n\n<p>Como los portafolios más completos y versátiles son los portafolios web, tenemos más probabilidades de crear un portafolio ganador si nos decantamos por un portafolio digital.</p>\n\n\n\n<p>Ya hemos repasado todas las teorías y visto más de un ejemplo de portafolio digital para que quede claro qué es un porfolio. Ahora viene la pregunta crucial: ¿Cómo hacer un portafolio digital para disfrutar de todos los beneficios aquí mencionados? Sobre todo, el de aumentar las contrataciones, que, seamos sinceros, es el único motivo por el que te has leído toda la parrafada anterior. ¿O no te la has leído?.</p>\n\n\n\n<p>Bueno, pues la respuesta es rápida. No hay una única solución para todo el mundo. Pero tengo una buena noticia. Si te aseguras de incluir los siguientes elementos en él, y lo haces siguiendo mis consejos, estás muy cerca de oler el laurel.</p>\n\n\n\n<p>Esta es mi versión del portafolio ganador. En ella integro algunas técnicas y recursos para construir autoridad que te situarán por encima del resto.</p>\n\n\n\n<p>Seguro que tendrás algunos ajustes que hacer para adaptar la estructura y contenidos del portafolio a tu negocio, pero no será nada que no puedas hacer fácilmente.</p>\n\n\n\n<h3 class=\"wp-block-heading\">4.1. Diseño</h3>\n\n\n\n<p>El diseño es importante. Un buen diseño tiene el poder de hacer que lo bueno parezca mejor, pero el poder de un mal diseño es el de hacer que lo bueno parezca malo. Siendo claros, si el diseño de tu portafolio no es agradable, los trabajos que aparezcan en él parecerán mucho peores de lo que son.</p>\n\n\n\n<p>Y no hablemos ya si eres un profesional creativo. Tus clientes potenciales y todo el que vea tu dossier entenderá de forma subconsciente que el diseño del portafolio es tu trabajo artístico más reciente, así que más te vale que sea bueno.</p>\n\n\n\n<p>Asegúrate de que las creatividades tengan un diseño actual y de que estén en sintonía con los trabajos que realizas. Y los textos deben ser claros y perfectamente legibles.</p>\n\n\n\n<blockquote class=\"wp-block-quote is-layout-flow wp-block-quote-is-layout-flow\">\n<p>Cualquier diseño moderno, bonito y equilibrado puede funcionar, siempre que la navegabilidad sea cómoda e intuitiva.</p>\n</blockquote>\n\n\n\n<p>La autoridad que te confiere tener un portafolio que sea percibido como profesional es equivalente a la que te conferiría aparecer con un BMW a una entrevista de trabajo. Pensarán que, si has podido contratar a diseñadores y desarrolladores web de nivel, es porque te va bien, y te va bien porque eres bueno en tu trabajo.</p>\n\n\n\n<p>Si el diseño no es uno de tus fuertes o simplemente no tienes tiempo para diseñar tu portafolio desde cero, puedes elegir entre los <a href=\"https://es.wordpress.org/themes/tags/portfolio/\">miles de plantillas de portfolio web disponibles para WordPress.</a> Muchas de ellas, completamente gratuitas.</p>\n\n\n\n<p>WordPress es el software de creación de páginas web más utilizado en todo el mundo. Y es de código abierto y libre distribución. Lo que quiere decir que puedes modificar libremente el código, además de instalarlo gratuitamente en el servidor que prefieras y crear tu propia página web en minutos.</p>\n\n\n\n<h3 class=\"wp-block-heading\">4.2. Foto profesional</h3>\n\n\n\n<p>Si hay algo imprescindible a la hora de seleccionar perfiles para un trabajo, sea para cubrir un puesto en una empresa como para contratarlos como freelancers, es verle la cara al candidato.</p>\n\n\n\n<blockquote class=\"wp-block-quote is-layout-flow wp-block-quote-is-layout-flow\">\n<p>Una imagen transmite mucha información a los clientes y a los reclutadores, alguna de forma consciente y otra de forma subconsciente. Pero todo lo podemos resumir en la siguiente afirmación: a todos les gustan las caras bonitas con pinta de buena persona.</p>\n</blockquote>\n\n\n\n<p>Y no me refiero solo a todos los clientes y a todos los reclutadores. Me refiero a todas las personas sobre la faz de la Tierra. Es pura psicología y escapa de nuestro control.</p>\n\n\n\n<p>Es como la portada de un disco o de un libro. Si no atrae, estás perdido. Así que elige una foto en la que parezcas más guapo que de costumbre, en la que salgas vestido formalmente y con la sonrisa más luminosa y amable que se te ocurra. Debe ser como la foto que te gustaría haber visto cuando te mostraron al pretendiente de tu hermana pequeña.</p>\n\n\n\n<p>Si tienes cierta popularidad como profesional en alguna red social, siempre que sea posible y que no se desvíe mucho de lo anterior, puedes usar en el portafolio la misma foto de perfil que tengas en la red social. Si te reconocen, aunque solo logres resultar familiar, tu autoridad aumentará de golpe.</p>\n\n\n\n<h3 class=\"wp-block-heading\">4.3. Biografía</h3>\n\n\n\n<p>Algo parecido a la biografía que tienes en LinkedIn… Si es que tienes biografía… Si es que tienes LinkedIn.</p>\n\n\n\n<p>Prepara una biografía resumida, de no más de 2 párrafos, donde hables de tu experiencia laboral, de tus habilidades, de los hitos más importantes que has logrado.</p>\n\n\n\n<blockquote class=\"wp-block-quote is-layout-flow wp-block-quote-is-layout-flow\">\n<p>Solo destaca lo importante y llamativo. Con la biografía también buscamos aumentar la autoridad percibida por tus clientes y por los head hunters, por lo que los datos que no te ayuden, sobran.</p>\n</blockquote>\n\n\n\n<p>Solo si tienes algo de lo que presumir en tu etapa formativa, inclúyelo también en la bio. Si no es así, es mejor que tus trabajos hablen por ti mismo y que su evaluación no se vea influenciada por el nivel de titulitis del espectador.</p>\n\n\n\n<p>Y por mucho que te lo recomienden en otros sitios, que no se te ocurra incluir tus aspiraciones profesionales ni en la biografía ni en el portafolio. Ya sé que es algo de interés para muchas de las personas y empresas que contratan, pero te sitúa en una posición de escasez, porque da a entender que no estás donde quieres estar, o, dicho de otra forma, que no eres exitoso. Patada baja a la autoridad de tu marca.</p>\n\n\n\n<h3 class=\"wp-block-heading\">4.4. Competencias</h3>\n\n\n\n<p>¿Qué tareas o trabajos desempeñas? ¿Cuáles son tus especialidades? ¿Qué tecnologías dominas? ¿Qué herramientas manejas?</p>\n\n\n\n<p>Debes hacer un listado de competencias tan corto como un elevator pitch y tan específico como el prospecto de un medicamento. Y “específico” no quiere decir “técnico”. Debes expresarlo, como mucho, con el mismo nivel técnico que tenga tu cliente ideal o tu reclutador.</p>\n\n\n\n<p>No caigas en la trampa de pensar que los tecnicismos aumentarán tu autoridad. Solo lo harán ante un público con tu mismo nivel técnico. Y seguro que no es un público muy amplio. Y tampoco creo que muchos de tus clientes estén entre ellos.</p>\n\n\n\n<p>Si la persona que lea tu portafolio no entiende lo que ve, automáticamente serás eliminado de su selección, ya que el trabajo de comprender si eres un candidato válido no compensa el esfuerzo. Y huye de los clientes que quieran contratarte sin entender lo que haces.</p>\n\n\n\n<h3 class=\"wp-block-heading\">4.5. Trabajos</h3>\n\n\n\n<p>En definitiva, ¿un portafolio qué es sin una buena sección de trabajos realizados?</p>\n\n\n\n<p>Esta es la parte decisiva de tu portafolio digital. Si la selección que hagas de todos tus trabajos no es buena, o si la presentas de la forma incorrecta, el cliente o el reclutador puede pensar que no sabes hacer las tareas que necesitan asignar, o que tu estilo no es lo que están buscando.</p>\n\n\n\n<blockquote class=\"wp-block-quote is-layout-flow wp-block-quote-is-layout-flow\">\n<p>Empieza por hacer una lista de todos los trabajos que has realizado, de los que tienes una muestra o una copia, y ordena la lista cronológicamente.</p>\n</blockquote>\n\n\n\n<p>Ahora descarta todos los que crees que te perjudicarían o los que no enseñarías a alguien al que admiras. Abajo sentimentalismos. Todo lo que no suma, sobra. Es mejor tener que hacer nuevos trabajos que sean impactantes, aunque sea a bajo precio, para tener un portafolio efectivo que atraiga contrataciones, que aferrarse a trabajos de los que no estás orgulloso y estancar tu carrera profesional.</p>\n\n\n\n<p>Añade tu lista infalible de trabajos en el portafolio y busca una imagen, vídeo, extracto o muestra de cada trabajo. Este es un punto clave y merece toda tu atención. Tus trabajos no solo deben ser impactantes, sino que deben ser presentados con el mayor cuidado para resaltar las virtudes y que no se vean los defectos.</p>\n\n\n\n<p>Si tus trabajos son creativos, asegúrate de incluir imágenes y archivos en máxima resolución y solo los que sean o parezcan profesionales. Y ojo con complicar la reproducción o visionado de las obras con formatos raros y con elementos dinámicos que ralentizan la carga de la web. Nadie gastará más de 3 segundos en intentar ver tus trabajos. Si no puede reproducirlos, te enviará a ti y a tu portafolio al fondo del olvido.</p>\n\n\n\n<p>Es hora de incorporar la siguiente información a las imágenes: empresa o proyecto para el que desempeñaste el trabajo, lo que te solicitaron, cómo lo abordaste y, siempre que sea posible, los resultados obtenidos gracias a tu solución.</p>\n\n\n\n<p>Volveré a pedirte aquí que seas escueto. Cuanta más información des, más probabilidad tienes de equivocarte y de hacer saltar alguna alerta.</p>\n\n\n\n<p>Y, por favor, olvídate de explicaciones rimbombantes intentando demostrar tu profesionalidad o remarcando la importancia que tuviste en este o en aquel proyecto. Dime de qué presumes y te diré de qué careces. Los referentes de un sector tienen tanta autoridad que no necesitan dar argumentos para justificar su obra. Si aún no eres uno de ellos, actúa como si lo fueras.</p>\n\n\n\n<p>Y que ni se te ocurra incluir un enlace a tu curriculum vitae como recomiendan por ahí. ¿Has visto alguna vez el curriculum vitae de alguien famoso? Pues eso. Es síntoma de poca experiencia laboral y también de poca estabilidad profesional. Si algún reclutador te lo pide y te interesa el puesto que oferta, envíaselo, pero nunca lo tengas accesible desde tu portfolio y, a ser posible, que no sea accesible públicamente.</p>\n\n\n\n<h3 class=\"wp-block-heading\">4.6. Colaboraciones destacadas</h3>\n\n\n\n<p>Este apartado solo existe para aumentar tu autoridad y con ello la confianza que tendrán en ti tus clientes potenciales y los reclutadores que lleguen a tu portafolio.</p>\n\n\n\n<p>Aquí debes poner un listado de los artículos que hayas redactado como invitado en otras webs, tus intervenciones en medios de prensa y cualquier otra aparición destacable, como apariciones en radio, en pódcasts, en cursos o en canales sociales estratégicos.</p>\n\n\n\n<p>¿Que no has colaborado como autor invitado en ninguna web? ¿A qué esperas? Haz un listado de las webs de tu sector que aumentaría tu autoridad y envía una propuesta de redacción personalizada a cada una para escribir como invitado. Cuanto mayor sea el nivel del sitio, más interesante debe ser tu propuesta.</p>\n\n\n\n<p>¿Que no has aparecido en medios de prensa? Aparecer en medios de prensa hablando como un experto en tu disciplina es, tal vez, la acción que mayor autoridad otorga a un profesional.&nbsp;</p>\n\n\n\n<blockquote class=\"wp-block-quote is-layout-flow wp-block-quote-is-layout-flow\">\n<p>Puedes usar cualquier técnica de Media Authority Building para lograr aparecer en medios. Es más fácil de lo que crees.</p>\n</blockquote>\n\n\n\n<p>También puedes contratar publicaciones y preparar artículos estratégicos para transmitir autoridad. Hoy en día puedes publicar en diarios digitales de renombre por menos de 50 €.</p>\n\n\n\n<p>¿Que no has aparecido en radio, pódcasts, cursos ni en canales sociales estratégicos? Pues ya estás tardando.</p>\n\n\n\n<p>Ármate de valor y contacta a 100 personas que compartan audiencia contigo, es decir, que su cliente potencial sea el mismo que el tuyo, y que tengan programas de radios, pódcasts, canales de YouTube, de Instagram o cualquier otro canal de difusión, y ofréceles dar valor a su público.</p>\n\n\n\n<p>Una entrevista, una masterclass, una consultoría gratis, una técnica ganadora… La estadística dice que al menos 10 de esas personas te dirán que sí, y una vez aparezcas a su lado, su autoridad se te transferirá por arte de magia.</p>\n\n\n\n<p>La transferencia de autoridad es algo que ocurre involuntariamente en el cerebro. No le des más vueltas y aprovéchalo.</p>\n\n\n\n<p>Si en tu apartado de colaboraciones destacadas aparecen webs conocidas en tu sector, medios de prensa conocidos nacional o internacionalmente y colaboradores con expertos reconocidos profesionalmente, no te será muy difícil conseguir nuevos clientes y nuevos trabajos.</p>\n\n\n\n<p>El esfuerzo de crear esta parte del portafolio merece la pena y mucho. Cada logro que consigas pasará a formar parte de tu huella digital y podrá servirte como muestra de autoridad y profesionalidad toda la vida.</p>\n\n\n\n<h3 class=\"wp-block-heading\">4.7. Obras publicadas</h3>\n\n\n\n<p>Es otro de esos apartados que, si no lo tienes, por el bien de tu autoridad, deberías trabajar para tenerlo.</p>\n\n\n\n<blockquote class=\"wp-block-quote is-layout-flow wp-block-quote-is-layout-flow\">\n<p>Si logras que tu nombre aparezca como autor en cualquier obra editada o en cualquier investigación publicada, la certeza de tus clientes y reclutadores de que eres un profesional como la copa de un pino quedará fuera de toda duda.</p>\n</blockquote>\n\n\n\n<p>Y para eso, solo tienes que poner en marcha 2 de mis técnicas de Media Authority Building favoritas. La autoedición de un libro y el desarrollo y publicación de un estudio.</p>\n\n\n\n<p>Tener un libro a la venta en Amazon es pan comido, aunque no lo parezca. Busca un tema de interés para tu público y escribe unas 40.000 palabras aportándoles valor sobre él, asegurándote de que el texto te coloque como una autoridad en tu trabajo.</p>\n\n\n\n<p>Piensa que en este artículo ya llevo casi 8.000 palabras escritas, así que 40.000 no son tantas. Y no tienes que inventar la rueda. Con recopilar información de otras fuentes, ordenarla y adaptarla a tu estilo, ya lo tienes.</p>\n\n\n\n<p>Sí. Ya sé lo que te pasa por la cabeza. ¿Cómo voy a ser capaz de hacer un estudio valioso para mi sector si soy un impostor?</p>\n\n\n\n<p>En primer lugar, todos somos impostores. Y en segundo lugar, los estudios están sobrevalorados y ahí está la gracia de esta técnica. Parece que son extremadamente difíciles y que solo están reservados para las grandes mentes de cada país. Pero la realidad está muy lejos de ser así.</p>\n\n\n\n<p>No te digo que hagas una investigación que cambie el mundo para siempre, pero piensa en un experimento que puedas hacer por tus medios, cuyo resultado podría interesar a otros colegas del sector. A veces es suficiente con hacer una encuesta o con poner a prueba alguna idea.</p>\n\n\n\n<p>Investiga un poco sobre la metodología científica para preparar la investigación con todo el rigor posible, registrando cada paso y cada resultado de la forma adecuada, y para redactar el estudio, ofreciendo el máximo valor a los que lo lean y colocándote como una autoridad indiscutible.</p>\n\n\n\n<p>El efecto sobre tu marca personal será enorme, por muy pequeña que sea tu aportación.</p>\n\n\n\n<h3 class=\"wp-block-heading\">4.8. Premios y reconocimientos</h3>\n\n\n\n<p>Efectivamente, eso es. Un listado de todos los premios que has ganado en tu carrera profesional y de todos los reconocimientos que has recibido.</p>\n\n\n\n<p>¿Y si no tienes ninguno? Puedes ignorar esta sección, pero no voy a decirte que no es importante, porque te mentiría. Junto con las 2 secciones anteriores, es tu mejor oportunidad para diferenciarte de tu competencia y para entrar por la puerta grande en la mente de los que buscan contratarte.</p>\n\n\n\n<p>Es obvio que ganar premios no es una técnica de construcción de autoridad, porque ganarlos o perderlos no depende de ti, pero sí depende de ti presentarte a cada maldito concurso y certamen profesional que encuentres, y esto sí es una técnica de Media Authority Building.</p>\n\n\n\n<p>Te sorprenderías con la cantidad de premios que se ganan casi sin mover un dedo, muchas veces presentando trabajos realizados con anterioridad. Y te gustará saber que, en ocasiones, serás la única persona que se presente al concurso.</p>\n\n\n\n<p>Es cierto que no siempre será fácil y de vez en cuando tendrás que hacer trabajos exclusivos para un certamen, pero, en el peor de los casos, estos trabajos pueden engrosar la sección de muestras de tu portafolio. Y en el mejor, podrás presumir de ser un fuera de serie.</p>\n\n\n\n<blockquote class=\"wp-block-quote is-layout-flow wp-block-quote-is-layout-flow\">\n<p>Cuantos más premios ganes, más colaboraciones estratégicas hagas y más obras publiques, más clientes conseguirás y más podrás subir tus tarifas.</p>\n</blockquote>\n\n\n\n<p>Y todo gracias a la bendita autoridad (y a este artículo, claro).</p>\n\n\n\n<h3 class=\"wp-block-heading\">4.9. Formas de contacto</h3>\n\n\n\n<p>¿De qué sirve todo el trabajo que hemos hecho hasta ahora si todos esos clientes a los que hemos convencido no saben cómo contactar con nosotros?</p>\n\n\n\n<p>Coloca un formulario de contacto al final de cada bloque de información del portafolio web. Usa un botón que destaque y que tenga una llama a la acción clara (por ejemplo, “Enviar mensaje”).</p>\n\n\n\n<p>Coloca también todos tus datos de contacto en el pie del portafolio web. Así estarán visibles para todo el mundo en todas las páginas de la web.</p>\n\n\n\n<p>Y, por último, diseña una página de contacto atractiva a la que pueda accederse desde cualquier lugar a través de un botón en el menú principal. Todas las facilidades son pocas cuando se trata de recibir clientes y contrataciones.</p>\n\n\n\n<blockquote class=\"wp-block-quote is-layout-flow wp-block-quote-is-layout-flow\">\n<p>Comparte todas las formas de contacto a tu alcance: formulario, email, redes sociales, teléfono, fax, señales de humo, cuervo…</p>\n</blockquote>\n\n\n\n<p>Si el cliente al que acabas de convencer no encuentra la forma de contacto que utiliza habitualmente, puede que posponga contactarte y termine por olvidarse de ti.</p>\n\n\n\n<p>Este artículo está llegando a su fin. Pero para ti puede ser un gran nuevo comienzo.</p>\n\n\n\n<p>Espero que te vayas de aquí sabiendo qué es un portafolio y para qué sirve, conociendo los tipos de portafolios más populares, entendiendo las ventajas de un portafolio y dominando el arte de crear uno que dispare tu autoridad y tus ventas.</p>\n\n\n\n<p><strong>Referencias:</strong></p>\n\n\n\n<ol class=\"wp-block-list\">\n<li>Abrami, P., &amp; Barrett, H. (2005). Directions for Research and Development on Electronic Portfolios. <em>Canadian Journal Of Learning And Technology</em>, <em>31</em>(3). <a href=\"https://doi.org/10.21432/t2rk5k\" target=\"_blank\" rel=\"noreferrer noopener\">https://doi.org/10.21432/t2rk5k</a>&nbsp;</li>\n\n\n\n<li>Calimag, M. M. P. (2020). The ePortfolio. En <em>Advances in mobile and distance learning book series</em> (pp. 149-170). <a href=\"https://doi.org/10.4018/978-1-7998-4769-4.ch006\" target=\"_blank\" rel=\"noreferrer noopener\">https://doi.org/10.4018/978-1-7998-4769-4.ch006</a>&nbsp;</li>\n\n\n\n<li>Clarke University. (2022, 14 diciembre). <em>What is a Portfolio?</em> <a href=\"https://clarke.edu/academics/careers-internships/student-checklist/resume-writing-and-portfolios/what-is-a-portfolio/\" target=\"_blank\" rel=\"noreferrer noopener\">https://clarke.edu/academics/careers-internships/student-checklist/resume-writing-and-portfolios/what-is-a-portfolio/</a>&nbsp;</li>\n\n\n\n<li><em>The Open University</em>. (s. f.). <a href=\"https://help.open.ac.uk/create-professional-profile-portfolio-for-job-applications\">https://help.open.ac.uk/create-professional-profile-portfolio-for-job-applications</a>&nbsp;</li>\n</ol>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"https://es.wordpress.org/2025/01/17/que-es-un-portafolio-como-hacer-uno-para-ganar-autoridad/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"667295\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:76:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:6:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"Meetup y WordCamp en España – Enero 2025\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"https://es.wordpress.org/2025/01/01/meetup-y-wordcamp-en-espana-enero-2025/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"https://es.wordpress.org/2025/01/01/meetup-y-wordcamp-en-espana-enero-2025/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 01 Jan 2025 13:13:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:6:\"meetup\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"WordCamp\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://es.wordpress.org/?p=667095\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:280:\"Dicen que enero es un mes malo, en el que hay que subir una cuesta muy hacia arriba, con mucho frío y poco dinero en el bolsillo, ¿pero cuándo has hecho tú caso a lo que dicen los demás? Todo depende del prisma con el que se mire, y los de la comunidad de WordPress [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Cris Quintero\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:8767:\"\n<p class=\"has-charcoal-0-color has-text-color has-link-color wp-elements-7cb2e9a005b8348ccdd73f8dad0dbae3\">Dicen que enero es un mes malo, en el que hay que subir una cuesta muy hacia arriba, con mucho frío y poco dinero en el bolsillo, ¿pero cuándo has hecho tú caso a lo que dicen los demás?</p>\n\n\n\n<p class=\"has-charcoal-0-color has-text-color has-link-color wp-elements-6043b122f77722f17d2fc32f0404ade8\">Todo depende del prisma con el que se mire, y los de la comunidad de WordPress nos caracterizamos por ir un poco a contracorriente, por lo que nuestro enero es más un mes de nuevos comienzos, nuevas oportunidades, nuevas quedadas con los colegas de las Meetup y nuevas WordCamp a las que ir a relacionarnos y a practicar el pasilleo que tanto nos gusta.</p>\n\n\n\n<p>Espero que estas navidades hayan sido divertidas, pero si no, no te preocupes, lo mejor siempre está por llegar&#8230; Y para muestra, un boton:</p>\n\n\n\n<h2 class=\"wp-block-heading has-charcoal-0-color has-text-color has-link-color wp-elements-95fc1befa35e863184bc14d77960fa10\" id=\"meetups_mesuales\">Meetup de enero de 2025</h2>\n\n\n\n<figure class=\"wp-block-table\"><table><thead><tr><th><strong>Fecha / Hora</strong></th><th><strong>Ciudad</strong></th><th><strong>Título del evento</strong></th><th><strong>Ponente</strong></th></tr></thead><tbody><tr><td>08/01/2025<br>18:30 h</td><td>Terrassa</td><td><a href=\"https://www.meetup.com/terrassa-wordpress-meetup/events/304951584\" target=\"_blank\" rel=\"noreferrer noopener\">Aprende a auditar WordPress para mejorar el rendimiento. ¡Casos reales!&nbsp;</a></td><td>Joan Vega</td></tr><tr><td>09/01/2025<br>19:00 h</td><td>Málaga</td><td><a href=\"https://www.meetup.com/wordpress-malaga/events/303564646\" target=\"_blank\" rel=\"noreferrer noopener\">JetEngine: No solo Custom Post Types</a></td><td>Delia Carballo</td></tr><tr><td>10/01/2025<br>19:00 h</td><td>Barcelona</td><td><a href=\"https://www.meetup.com/igualada-wordpress-meetup/events/304500450\" target=\"_blank\" rel=\"noreferrer noopener\">Preguntas y respuestas sobre WordPress &#8211; Christmas Edition</a></td><td>&#8211;</td></tr><tr><td>13/01/2025<br>20:00 h</td><td>Online</td><td><a href=\"https://www.meetup.com/es-ES/quedadas-wordpress-en-espanol/events/305332011/\" target=\"_blank\" rel=\"noreferrer noopener\">La estructura de todos nuestros proyectos de plugin a medida</a></td><td>Amadeu Arderiu</td></tr><tr><td>15/01/2025<br>19:00 h</td><td>Alcalá de Henares</td><td><a href=\"https://www.meetup.com/alcala-de-henares-wordpress-meetup-group/events/305346831\" target=\"_blank\" rel=\"noreferrer noopener\">¡Construyamos juntos la web de nuestra Meetup!</a></td><td>&#8211;</td></tr><tr><td>16/01/2025<br>19:00 h</td><td>Tarragona</td><td><a href=\"https://www.meetup.com/wordpresstarragona/events/305590059\" target=\"_blank\" rel=\"noreferrer noopener\">WordPress &amp; Beers – Enero 2025</a></td><td>&#8211;</td></tr><tr><td>17/01/2025<br>19:30 h</td><td>Ferrol</td><td><a href=\"https://www.meetup.com/ferrolterrawordpress/events/305514917\" target=\"_blank\" rel=\"noreferrer noopener\">Cómo empezar hoy mismo un negocio digital con WordPress</a></td><td>David Cuesta</td></tr><tr><td>22/01/2025<br>18:00 h</td><td>Cartagena</td><td><a href=\"https://www.meetup.com/wordpress-cartagena/events/305474893\" target=\"_blank\" rel=\"noreferrer noopener\">Descubre la magia interior de CHATGPT, primera meetup del 2025</a></td><td>Sergio Candela</td></tr><tr><td>22/01/2025<br>18:00 h</td><td>Irún</td><td><a href=\"https://www.meetup.com/irun-wordpress/events/305018324\">Irun WordPress Meetup: Episodio I &#8211; El despertar de&nbsp;la&nbsp;comunidad</a></td><td>&#8211;</td></tr><tr><td>22/01/2025<br>19:00 h</td><td>Ourense</td><td><a href=\"https://www.meetup.com/wordpressourense/events/305133594\" target=\"_blank\" rel=\"noreferrer noopener\">Domina el arte de la venta</a></td><td>Yolanda Pazos</td></tr><tr><td>23/01/2025<br>18:30 h</td><td>Madrid</td><td><a href=\"https://www.meetup.com/wordpress-madrid/events/305586529\" target=\"_blank\" rel=\"noreferrer noopener\">¿Cómo comenzar tu viaje como colaborador de WordPress?</a></td><td>Ha San</td></tr><tr><td>23/01/2025<br>18:30 h</td><td>Griñón</td><td><a href=\"https://www.meetup.com/wordpress-grinon/events/305482007\" target=\"_blank\" rel=\"noreferrer noopener\">No es solo tu Web, Es tu negocio: Aprende a atraer más clientes con SEO</a></td><td>Fernando López</td></tr><tr><td>23/01/2025<br>19:30 h</td><td>A Coruña</td><td><a href=\"https://www.meetup.com/wordpresscoruna/events/305473148\" target=\"_blank\" rel=\"noreferrer noopener\"><img src=\"https://s.w.org/images/core/emoji/15.0.3/72x72/1f525.png\" alt=\"🔥\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> Cómo crear un calendario de contenidos mensual para RRSS en menos de una hora</a></td><td>Úrsula Estévez</td></tr><tr><td>24/01/2025<br>18:00 h</td><td>Barcelona</td><td><a href=\"https://www.meetup.com/wordpressbcn/events/305589940\" target=\"_blank\" rel=\"noreferrer noopener\">Aprèn a auditar WordPress per a millorar el rendiment</a></td><td>Joan Vega</td></tr><tr><td>30/01/2025<br>18:30 h</td><td>Granollers</td><td><a href=\"https://www.meetup.com/wordpressgranollers/events/302266626\" target=\"_blank\" rel=\"noreferrer noopener\">Si no fas això, no sortiràs primer a Google</a></td><td>Toni Estirado</td></tr></tbody></table></figure>\n\n\n\n<h2 class=\"wp-block-heading has-charcoal-0-color has-text-color has-link-color wp-elements-e13198117574c44521cae03cb1d5d20f\">Próximas WordCamp y Eventos de 2025</h2>\n\n\n\n<p class=\"has-charcoal-0-color has-text-color has-link-color wp-elements-034e495a4001804f8324df71a7bdebb4\">En este mes de enero no hay ninguna WordCamp programada, pero sí un eventazo especial. Además, tenemos novedades (y muy jugosas) para ti&#8230;</p>\n\n\n\n<p>Ya se vislumbran en el horizonte algunos de los eventos más esperados del año, así que no dejes pasar mucho el tiempo y vete reservando ya las entradas, proponiéndote como voluntario, o como ponente, o como patrocinador&#8230; ¡Lo que veas, pero participa! Porque perderse cualquiera de estas citas debería estar penado legalmente.</p>\n\n\n\n<figure class=\"wp-block-table\"><table><thead><tr><th><strong>Fecha / Hora</strong></th><th><strong>Ciudad</strong></th><th><strong>Título del evento</strong></th></tr></thead><tbody><tr><td>16/01/2025<br>17:30 h</td><td>Valencia</td><td><a href=\"https://www.meetup.com/wordpress-valencia-meetup/events/303723034\" target=\"_blank\" rel=\"noreferrer noopener\">Las Dos Caras de la Inteligencia Artificial. WordPress Day Valencia</a><br>Eric Seguí y Fernando Tellado</td></tr><tr><td>14-15 de febrero de 2025</td><td>Zaragoza</td><td><a href=\"https://zaragoza.wordcamp.org/2025/\" target=\"_blank\" rel=\"noreferrer noopener\">WordCamp Zaragoza 2025</a></td></tr><tr><td>07-08 de marzo de 2025</td><td>Madrid</td><td><a href=\"https://madrid.wordcamp.org/2025/\" target=\"_blank\" rel=\"noreferrer noopener\">WordCamp Madrid, Spain</a></td></tr><tr><td>26-27 de abril de 2025</td><td>Málaga</td><td><a href=\"https://malaga.wordcamp.org/2025/\" target=\"_blank\" rel=\"noreferrer noopener\">WordCamp Málaga 2025</a></td></tr></tbody></table></figure>\n\n\n\n<h2 class=\"wp-block-heading\">Meetup y WordCamp en otras fechas</h2>\n\n\n\n<p>Si quieres consultar los próximos eventos de la comunidad de WordPress (o los pasados), dale al botón de aquí abajo.</p>\n\n\n\n<p>Te llevaremos a una página donde encontrarás todas las Meetup, WordCamp y Eventos bien ordenaditos por meses:</p>\n\n\n\n<div class=\"wp-block-buttons is-content-justification-center is-layout-flex wp-container-core-buttons-is-layout-2 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100 has-custom-font-size is-style-fill has-eb-garamond-font-family\" style=\"font-size:24px\"><a class=\"wp-block-button__link has-white-color has-text-color has-background has-link-color wp-element-button\" href=\"https://es.wordpress.org/2024/09/10/meetups-y-wordcamps/\" style=\"border-radius:10px;background-color:#0073aa\">Ver todas las Meetup y WordCamp Programadas</a></div>\n</div>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" style=\"margin-top:var(--wp--preset--spacing--40)\" />\n\n\n\n<p class=\"has-text-align-center\">Te animamos a que acudas a todos los eventos que puedas.<br><em>Porque la vida es más diver si se comparte.</em></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" style=\"margin-top:var(--wp--preset--spacing--40);margin-bottom:var(--wp--preset--spacing--30)\" />\n\n\n\n<p><em>* Este post se publica a principios de mes. Si das una ponencia que se haya anunciado más tarde y que no está en el listado, o ves que se me ha escapado incluir algún evento, deja un comentario aquí abajo y lo añado antes de que te des cuenta.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"https://es.wordpress.org/2025/01/01/meetup-y-wordcamp-en-espana-enero-2025/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"667095\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:6:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"Cómo configurar la identificación en dos pasos (2FA) en WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:99:\"https://es.wordpress.org/2024/12/05/como-configurar-la-autenticacion-en-dos-pasos-2fa-en-wordpress/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:107:\"https://es.wordpress.org/2024/12/05/como-configurar-la-autenticacion-en-dos-pasos-2fa-en-wordpress/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 05 Dec 2024 10:51:54 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Seguridad\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://es.wordpress.org/?p=667075\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:106:\"Guía paso a paso para mejorar la seguridad de tu sitio WordPress con la autenticación en dos pasos (2FA)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"fabiocchetti\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3821:\"\n<p>La seguridad en línea es más importante que nunca. En este artículo, exploraremos cómo agregar <strong>una de las medidas de seguridad más efectivas</strong> a tu sitio WordPress.</p>\n\n\n\n<h2 class=\"wp-block-heading\">¿Qué es la identificación en dos pasos (2FA)?</h2>\n\n\n\n<p>La autenticación en dos pasos (2FA), también conocida como identificación multifactor (MFA), es una medida de seguridad que requiere dos o más formas de identificación para iniciar sesión.</p>\n\n\n\n<p>El primer factor suele ser algo que conoces, como un nombre de usuario y contraseña. El segundo factor puede ser algo que posees (un dispositivo externo, un teléfono o una llave USB que genera un código de un solo uso) o algo inherente a ti (huella dactilar, reconocimiento facial o cualquier dato biométrico).</p>\n\n\n\n<p>La 2FA añade <strong>una capa extra de seguridad a tu cuenta</strong>. Incluso si alguien obtiene tus credenciales de inicio de sesión (el primer factor), aún necesitará el segundo factor para acceder, lo que dificulta enormemente que usuarios no autorizados entren a tu cuenta de administrador o editor en WordPress.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Cómo instalar y configurar la 2FA en tu sitio WordPress</h2>\n\n\n\n<h3 class=\"wp-block-heading\">1. Instala un plugin gratuito</h3>\n\n\n\n<p>Inicia sesión en el panel de control de WordPress y ve a «Plugins &gt; Añadir nuevo». Escribe «Two-Factor» en la barra de búsqueda, instala y activa el plugin.</p>\n\n\n\n<h3 class=\"wp-block-heading\">2. Configura el plugin</h3>\n\n\n\n<p>Después de activar el plugin, ve a «Usuarios &gt; Tu perfil» y localiza la nueva sección «Opciones de identificación en dos pasos». Aquí encontrarás diferentes métodos como correo electrónico, contraseña de un solo uso basada en tiempo (TOTP) y segundo factor universal (U2F).</p>\n\n\n\n<h3 class=\"wp-block-heading\">3. Selecciona y configura tu método preferido</h3>\n\n\n\n<ul class=\"wp-block-list\">\n<li><strong>Método por correo electrónico:</strong> Simplemente asegúrate de que el correo asociado a tu cuenta de WordPress esté activo. Recibirás un código único por correo electrónico cada vez que inicies sesión.</li>\n\n\n\n<li><strong>Método TOTP:</strong> Requiere una aplicación de autenticación en tu dispositivo móvil como Google Authenticator, Microsoft Authenticator o Twilio Authy. Al seleccionar esta opción, se generará un código QR en la página. Escanéalo con tu app de identificación preferida, configúralo y úsala cada vez que inicies sesión.</li>\n\n\n\n<li><strong>Método U2F:</strong> Requiere una llave de seguridad física (USB) que deberás insertar en tu ordenador o tocar si es inalámbrica. Este método es probablemente el más seguro, pero necesitarás tener el dispositivo a mano cada vez que quieras iniciar sesión.</li>\n</ul>\n\n\n\n<h3 class=\"wp-block-heading\">4. Asegúrate de que todo funcione correctamente</h3>\n\n\n\n<p>Es crucial probar el método seleccionado para asegurarte de que funciona correctamente. Usa el botón «Probar» en la página de configuración del método de identificación habilitado.</p>\n\n\n\n<h3 class=\"wp-block-heading\">5. Descarga tus códigos de respaldo</h3>\n\n\n\n<p>El plugin «Two-Factor» te permite generar códigos de respaldo. Estos son esenciales si pierdes acceso a tu método principal de 2FA. Descárgalos y guárdalos en un lugar seguro.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Disfruta de tu cuenta protegida</h3>\n\n\n\n<p>Haz clic en «Actualizar perfil» al final de la página para confirmar la configuración. ¡Y listo! La próxima vez que inicies sesión en tu sitio WordPress, verás un paso adicional de identificación.</p>\n\n\n\n<p>Has añadido con éxito una capa extra de seguridad a tu sitio WordPress. Con la 2FA, reduces significativamente el riesgo de accesos no autorizados.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:104:\"https://es.wordpress.org/2024/12/05/como-configurar-la-autenticacion-en-dos-pasos-2fa-en-wordpress/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"667075\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:70:\"\n		\n		\n					\n		\n		\n		\n				\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:6:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"Meetup y WordCamp en España – Diciembre 2024\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://es.wordpress.org/2024/12/01/meetup-wordcamp-diciembre-2024/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"https://es.wordpress.org/2024/12/01/meetup-wordcamp-diciembre-2024/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 01 Dec 2024 12:13:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://es.wordpress.org/?p=667021\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:294:\"Si no eres de esos que viven en la España vaciada y te asomas ahora mismo a la ventana, seguramente notes un fogonazo tan potente que te haga recular y volver a meterte en tu oscura y calentita cueva. No, no te busca la poli (espero), simplemente es que el tiempo pasa, ya estamos en [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Cris Quintero\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:10655:\"\n<p class=\"has-black-color has-text-color has-link-color wp-elements-b079969bc17f264b2be2e139b208eca5\">Si no eres de esos que viven en la España vaciada y te asomas ahora mismo a la ventana, seguramente notes un fogonazo tan potente que te haga recular y volver a meterte en tu oscura y calentita cueva.</p>\n\n\n\n<p>No, no te busca la poli (espero), simplemente es que el tiempo pasa, ya estamos en diciembre (sí, hijo, sí) y las calles se han petado de luces más brillantes de lo que podemos soportar y de gente que acude desesperada al llamado, como Carol Anne en un día sin tele.</p>\n\n\n\n<p>¡Venga, hay que ir espabilando!, que te quedan dos telediarios para comprar cosas reguleras para sorprender a gente que agradecería más que le dieras un sobre con los dinerinchis (seamos sinceros).</p>\n\n\n\n<p>Y, si tenemos en cuenta la cantidad de eventos de WordPress que tienes para apuntarte en el calendario de adviento, entre Meetup, comidas y cenas navideñas de los diferentes grupos, me da a mí que vas un poquito pillado de tiempo&#8230;</p>\n\n\n\n<p>¡Apunta!</p>\n\n\n\n<h2 class=\"wp-block-heading has-black-color has-text-color has-link-color wp-elements-4a694e9d6e2ea491fcb9000975af64cf\" id=\"meetups_mesuales\">Meetup de diciembre de 2024</h2>\n\n\n\n<figure class=\"wp-block-table\"><table><thead><tr><th><strong>Fecha / Hora</strong></th><th><strong>Ciudad</strong></th><th><strong>Título del evento</strong></th><th><strong>Ponente</strong></th></tr></thead><tbody><tr><td>03/12/2024<br>18:30 h</td><td>Bilbao</td><td><a href=\"https://www.meetup.com/wordpress-bilbao/events/304264349\" target=\"_blank\" rel=\"noreferrer noopener\">Comienza a ser rebelde y a decir que NO</a></td><td>Ibon Azkoitia</td></tr><tr><td>03/12/2024<br>18:30 h</td><td>Terrassa</td><td><a href=\"https://www.meetup.com/terrassa-wordpress-meetup/events/303762662\" target=\"_blank\" rel=\"noreferrer noopener\">Bases para construir interfaces y buscadores semánticos con IA en WordPress</a></td><td>Amadeu Arderiu y Ana Cirujano</td></tr><tr><td>04/12/2024<br>17:00 h</td><td>Castellón</td><td><a href=\"https://www.meetup.com/meetup-wordpress-castello/events/304827935\" target=\"_blank\" rel=\"noreferrer noopener\">Posicionamiento SEO con WordPress</a></td><td>&#8211;</td></tr><tr><td>04/12/2024<br>19:00 h</td><td>Ourense</td><td><a href=\"https://www.meetup.com/wordpressourense/events/304382444\">10 accións que DEBES FACER se queres ARRUINAR a túa páxina web</a></td><td>Anxo Sánchez</td></tr><tr><td>05/12/2024<br>20:00 h</td><td>Las Palmas de Gran Canaria</td><td><a href=\"https://www.meetup.com/wordpress-las-palmas-de-gran-canaria/events/304810053\" target=\"_blank\" rel=\"noreferrer noopener\">Vulnerabilidades en WordPress: Pesadilla antes de Navidad</a></td><td>Néstor Angulo</td></tr><tr><td>06/12/2024<br>18:30 h</td><td>Palma de Mallorca</td><td><a href=\"https://www.meetup.com/mallorca-wordpress-meetup/events/304566279\" target=\"_blank\" rel=\"noreferrer noopener\">WordPress &amp; Cañas</a></td><td>&#8211;</td></tr><tr><td>12/12/2024<br>18:30</td><td>Mataró</td><td><a href=\"https://www.meetup.com/es-ES/wordpress-mataro/events/304875321/\">¡Torna la Meetup Mataró!</a></td><td>&#8211;</td></tr><tr><td>12/12/2024<br>19:30</td><td>A Coruña</td><td><a href=\"https://www.meetup.com/wordpresscoruna/events/304756112\" target=\"_blank\" rel=\"noreferrer noopener\"><img src=\"https://s.w.org/images/core/emoji/15.0.3/72x72/1f525.png\" alt=\"🔥\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> Marketing de guerrilla para cuando estás empezando (y no tienes ni un duro)</a></td><td>Sergio Ramírez</td></tr><tr><td>13/12/2024<br>18:00 h</td><td>Barcelona</td><td><a href=\"https://www.meetup.com/wordpressbcn/events/304777550\" target=\"_blank\" rel=\"noreferrer noopener\">Cómo la IA comprende el mundo: Una introducción a los embeddings</a></td><td>Amadeu Arderiu, Joan Rodas y Albert Tarrés</td></tr><tr><td>13/12/2024<br>19:00 h</td><td>Igualada</td><td><a href=\"https://www.meetup.com/igualada-wordpress-meetup/events/304500450\" target=\"_blank\" rel=\"noreferrer noopener\">Preguntas y respuestas sobre WordPress &#8211; Christmas Edition</a></td><td>&#8211;</td></tr><tr><td>13/12/2024<br>19:00 h</td><td>Pontevedra</td><td><a href=\"https://www.meetup.com/es-ES/pontevedra-wordpress-meetup/events/304857908/\" target=\"_blank\" rel=\"noreferrer noopener\">Crea tu podcast desde cero (sin gastar ni una rupia)</a></td><td>María José Bermúdez (Seu)</td></tr><tr><td>13/12/2024<br>21:00 h</td><td>Málaga</td><td><a href=\"https://www.meetup.com/es-ES/wordpress-malaga/events/304917655/\" target=\"_blank\" rel=\"noreferrer noopener\">Quedada navideña en Málaga</a></td><td>&#8211;</td></tr><tr><td>18/12/2024<br>18:00</td><td>Sevilla</td><td><a href=\"https://www.meetup.com/wordpress-sevilla/events/305046773\" target=\"_blank\" rel=\"noreferrer noopener\">Paseo fotográfico navideño + francachela</a></td><td>Nilo Vélez</td></tr><tr><td>18/12/2024<br>18:00</td><td>Cartagena</td><td><a href=\"https://www.meetup.com/wordpress-cartagena/events/305004248\" target=\"_blank\" rel=\"noreferrer noopener\">Reels y Tiktoks que Petan : Creación,Estructura y Edición</a></td><td>Patricia Rodrigues</td></tr><tr><td>18/12/2024<br>19:00</td><td>Lugo</td><td><a href=\"https://www.meetup.com/wordpresslugo/events/304986290\" target=\"_blank\" rel=\"noreferrer noopener\">Este Nadal envía algo que ninguén espera&#8230; e feito con WordPress!</a></td><td>Carlos Longarela</td></tr><tr><td>18/12/2024<br>19:00</td><td>Alcalá de Henares</td><td><a href=\"https://www.meetup.com/alcala-de-henares-wordpress-meetup-group/events/304897952\" target=\"_blank\" rel=\"noreferrer noopener\"><img src=\"https://s.w.org/images/core/emoji/15.0.3/72x72/1f384.png\" alt=\"🎄\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /><img src=\"https://s.w.org/images/core/emoji/15.0.3/72x72/2728.png\" alt=\"✨\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> Meetup Networking y Cena Navideña <img src=\"https://s.w.org/images/core/emoji/15.0.3/72x72/2728.png\" alt=\"✨\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /><img src=\"https://s.w.org/images/core/emoji/15.0.3/72x72/1f384.png\" alt=\"🎄\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /></a></td><td>&#8211;</td></tr><tr><td>18/12/2024<br>19:30</td><td>Santiago de Compostela</td><td><a href=\"https://www.meetup.com/santiago-de-compostela-wordpress-meetup-group/events/304595443\" target=\"_blank\" rel=\"noreferrer noopener\"><img src=\"https://s.w.org/images/core/emoji/15.0.3/72x72/1f92f.png\" alt=\"🤯\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> Te propongo un reto: Dime tu proyecto y te diré cómo hacer la web</a></td><td>Ángel Cabaleiro</td></tr><tr><td>19/12/2024<br>18:30</td><td>Bilbao</td><td><a href=\"https://www.meetup.com/wordpress-bilbao/events/305012634\" target=\"_blank\" rel=\"noreferrer noopener\">Joakim Navarro: Cómo consumir y procesar datos abiertos de WordPress</a></td><td>Joakim Navarro</td></tr><tr><td>19/12/2024<br>18:30</td><td>Valencia</td><td><a href=\"https://www.meetup.com/wordpress-valencia-meetup/events/304811975\" target=\"_blank\" rel=\"noreferrer noopener\">¡Último meetup del año 2024! WordPress &amp; Beers</a></td><td>&#8211;</td></tr><tr><td>19/12/2024<br>19:00</td><td>Vigo</td><td><a href=\"https://www.meetup.com/vigo-wordpress-meetup/events/305092692\" target=\"_blank\" rel=\"noreferrer noopener\">El bienestar corporativo y como multiplicar los resultados de la empresa</a></td><td>Ricardo Velasco</td></tr><tr><td>19/12/2024<br>19:45</td><td>Griñón</td><td><a href=\"https://www.meetup.com/es-ES/wordpress-grinon/events/304857877/\" target=\"_blank\" rel=\"noreferrer noopener\">Bebida y Picoteo en Griñón ¿Te apuntas?</a></td><td>&#8211;</td></tr><tr><td>20/12/2024<br>19:30</td><td>Ferrol</td><td><a href=\"https://www.meetup.com/ferrolterrawordpress/events/305001469\" target=\"_blank\" rel=\"noreferrer noopener\">Cómo marcarnos objetivos y cumplirlos</a></td><td>Marga Carballo</td></tr><tr><td>23/12/2024<br>20:00 h</td><td>Online</td><td><a href=\"https://www.meetup.com/es-ES/quedadas-wordpress-en-espanol/events/304828516/\">Quedada Navideña 2024</a></td><td>&#8211;</td></tr></tbody></table></figure>\n\n\n\n<p class=\"has-black-color has-text-color has-link-color wp-elements-caea12212bfb707b9bbddc09fd52de59\">Por un tema de organización, y para ayudarte un poquito con la digestión durante las fiestas, los eventos especiales y las WordCamp se van a tomar un descansito hasta el año que viene, que suena a muy lejos, pero si cuentas en días, no es para tanto, no te agobies&#8230;</p>\n\n\n\n<h2 class=\"wp-block-heading has-black-color has-text-color has-link-color wp-elements-4842d4c9b495ccc41710fb733f5c3322\">Meetup y WordCamp en otras fechas</h2>\n\n\n\n<p>Vale, que te pica el gusanillo y quieres saber qué eventos de la comunidad de WordPress hay programados (o los que te has perdido)&#8230; No tienes más que darle al botón de aquí abajo.</p>\n\n\n\n<p>Aterrizarás en una página donde encontrarás todas las Meetup, WordCamp y Eventos bien ordenaditos por meses:</p>\n\n\n\n<div class=\"wp-block-buttons is-content-justification-center is-layout-flex wp-container-core-buttons-is-layout-3 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100 has-custom-font-size is-style-fill has-eb-garamond-font-family\" style=\"font-size:24px\"><a class=\"wp-block-button__link has-white-color has-text-color has-background has-link-color wp-element-button\" href=\"https://es.wordpress.org/2024/09/10/meetups-y-wordcamps/\" style=\"border-radius:10px;background-color:#0073aa\">Ver todas las Meetup y WordCamp Programadas</a></div>\n</div>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" style=\"margin-top:var(--wp--preset--spacing--40)\" />\n\n\n\n<p class=\"has-text-align-center\">Te animamos a que acudas a todos los eventos que puedas.<br><em>Porque la vida es más diver si se comparte, sobre todo en Navidad</em>.</p>\n\n\n\n<p class=\"has-text-align-center\"><strong>¡Felices Fiestas!</strong><br><img src=\"https://s.w.org/images/core/emoji/15.0.3/72x72/1f3b6.png\" alt=\"🎶\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <em>Fun fun fun</em> (leído en inglés es, sin duda, es más diver)</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" style=\"margin-top:var(--wp--preset--spacing--40);margin-bottom:var(--wp--preset--spacing--30)\" />\n\n\n\n<p><em>* Este post se publica a principios de mes. Si das una ponencia que se haya anunciado más tarde y que no está en el listado, o ves que se me ha escapado incluir algún evento, deja un comentario aquí abajo y lo añado antes de que te des cuenta.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://es.wordpress.org/2024/12/01/meetup-wordcamp-diciembre-2024/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"667021\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:76:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:6:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"Publicación de recomendaciones para mejorar la inclusividad en los eventos\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:111:\"https://es.wordpress.org/2024/11/28/publicacion-de-recomendaciones-para-mejorar-la-inclusividad-en-los-eventos/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:119:\"https://es.wordpress.org/2024/11/28/publicacion-de-recomendaciones-para-mejorar-la-inclusividad-en-los-eventos/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 28 Nov 2024 09:24:37 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:13:\"Accesibilidad\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:9:\"Comunidad\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://es.wordpress.org/?p=666687\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"Cómo se creó el documento sobre recomendaciones para la inclusividad en eventos\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Joakim Navarro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4189:\"\n<p>En mi opinión, y no soy el único, <strong>es importante que nuestra comunidad sea proactiva e inclusiva</strong>, asegurando que todas las personas, independientemente de sus diferencias, se sientan bienvenidas y apoyadas en eventos como las WordCamps. Así que, con la mirada puesta en el próximo vento, comencé a reflexionar sobre cómo podríamos mejorar, especialmente en términos de <strong>accesibilidad e inclusividad</strong>.</p>\n\n\n\n<p>Como parte de este proceso, decidí ponerme en contacto con Elena Fenoll, una valiosa integrante de la comunidad que además, es autista y Doctora en Educación Inclusiva  y con la que ya había tenido gratas interacciones, para recoger sus ideas y sugerencias.</p>\n\n\n\n<p>Pronto me di cuenta que las pautas compartidas no solo eran realmente útiles para mejorar nuestra WordCamp, sino que también tenían el potencial de servir como un texto inspirador para toda la comunidad.</p>\n\n\n\n<p>Inicialmente, pensamos en publicarlas directamente en el blog. Sin embargo, tras una reunión con el área de marketing, procedimos a realizar el quinto punto de un artículo previo que habíamos redactado: transformar esas recomendaciones del artículo, en una guía completa.</p>\n\n\n\n<p>Coincidimos en vislumbrar la oportunidad de<strong> crear un recurso valioso siempre a mano</strong> y descargable que facilitaría a organizadores a priorizar la accesibilidad y la inclusión en sus propios eventos por todo el territorio español, y quién sabe si más allá.</p>\n\n\n\n<p>Es aquí cuando decidimos incorporar a Eneko Garrido, otro activo contribuidor de la comunidad WordPress, también en el espectro autista.</p>\n\n\n\n<p>Elena y Eneko se pusieron manos a la obra y ampliaron y mejoraron sustancialmente el texto inicial, además de dotarlo de un formato guía más elaborado. Acto seguido, recogí su trabajó y lo transformé en un PDF más vistoso, listo para su potencial impresión y distribución.</p>\n\n\n\n<p>A Marta Torre, de Diversidad, también le gustó la propuesta y nos ayudó a subirla a los repositorios Git de documentación, además de enseñarnos cómo funcionan estos procesos de validación a nivel interno.</p>\n\n\n\n<p>En este punto, fue el equipo de Documentación el que nos dio las pautas necesarias para, por fin, poder subir el documento a su correspondiente sección dentro de los manuales, a través de GitHub con formato markdown.</p>\n\n\n\n<p>Cabe decir que la comunidad de WordPress es orgánica, siempre cambiante, y algunos de estos procesos están aún por hacer (¡cualquiera puede ser un pionero/a!) por lo que <strong>hubo un interesante debate</strong> que se resolvió con su ubicación adecuada y las revisiones pertinentes. Cabría destacar la entrega y la guía de Josep Morán, Javier Casares, Rocío Valdivia y Nilo Vélez.</p>\n\n\n\n<p>¡Ta-da! El documento ya se subió al repositorio con todas las aprobaciones y correcciones pertinentes. Lo podéis encontrar ya publicado aquí: <a href=\"https://es.wordpress.org/team/handbook/eventos/inclusion/\">Eventos más inclusivos</a>.</p>\n\n\n\n<p>Ya para terminar, el equipo de Marketing ya había accedido a que publiquemos este post del blog, que servirá tanto para anunciar la iniciativa y la disponibilidad del documento (ya oficial), como para describir el proceso colaborativo que una propuesta de estas características atraviesa por varios niveles de la comunidad WordPress.</p>\n\n\n\n<p>Álvaro Torres fue el que proactivamente nos contactó y el que inmediatamente me dio acceso como autor al panel de control del blog. </p>\n\n\n\n<p>Como colofón, me gustaría destacar que la comunidad WordPress hispana ofrece infinitas posibilidades para contribuir y crecer por el camino. Involucrarte te permite no solo aportar tus habilidades y conocimientos, sino también aprender, enfrentando desafíos y descubriendo nuevas áreas de interés.</p>\n\n\n\n<p>Además, es una oportunidad única para conectar con personas apasionadas y diversas, cada una con sus propias historias y experiencias. A través de estas interacciones, no solo amplías tu red, sino que también <strong>encuentras inspiración y apoyo</strong> en un entorno colaborativo y enriquecedor.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:116:\"https://es.wordpress.org/2024/11/28/publicacion-de-recomendaciones-para-mejorar-la-inclusividad-en-los-eventos/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"666687\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:82:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n		\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:6:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"WordPress 6.7.1 – Actualización de mantenimiento\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"https://es.wordpress.org/2024/11/21/wordpress-6-7-1-actualizacion-de-mantenimiento/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"https://es.wordpress.org/2024/11/21/wordpress-6-7-1-actualizacion-de-mantenimiento/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 21 Nov 2024 16:27:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:4:{i:0;a:5:{s:4:\"data\";s:15:\"Actualizaciones\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:13:\"Mantenimiento\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"6.7\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:5:\"6.7.1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://es.wordpress.org/?p=667036\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:419:\"¡Ya está disponible WordPress 6.7.1! Esta versión menor incluye 16 correcciones de errores en todo el núcleo y el editor de bloques . WordPress 6.7.1 es una versión de continuidad rápida que se centra estrictamente en los errores introducidos en WordPress 6.7. La próxima versión importante será la 6.8 , prevista para abril de 2025 . Si tienes sitios que admiten actualizaciones automáticas [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Fernando Tellado\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:8798:\"\n<h2 class=\"wp-block-heading\">¡Ya está disponible WordPress 6.7.1!</h2>\n\n\n\n<p>Esta versión menor incluye 16 correcciones de errores <a href=\"https://core.trac.wordpress.org/query?resolution=fixed&amp;milestone=6.7.1&amp;group=component&amp;col=id&amp;col=summary&amp;col=milestone&amp;col=owner&amp;col=type&amp;col=status&amp;col=priority&amp;order=priority\">en todo el núcleo</a> y <a href=\"https://github.com/WordPress/wordpress-develop/pull/7851\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">el editor de bloques</a> .</p>\n\n\n\n<p>WordPress 6.7.1 es una versión de continuidad rápida que se centra estrictamente en los errores introducidos en WordPress 6.7. La próxima versión importante será <a href=\"https://make.wordpress.org/core/6-8/\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">la 6.8</a> , <a href=\"https://make.wordpress.org/core/2024/11/19/proposal-major-releases-for-2025/\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">prevista para abril de 2025</a> .</p>\n\n\n\n<p>Si tienes sitios que admiten actualizaciones automáticas en segundo plano, el proceso de actualización comenzará automáticamente.</p>\n\n\n\n<p>Puedes <a href=\"https://es.wordpress.org/latest.zip\" rel=\"nofollow\">descargar WordPress 6.7.1 desde WordPress.org</a> o visitar su escritorio de WordPress, hacer clic en «Actualizaciones» y luego en «Actualizar ahora».</p>\n\n\n\n<p>Para obtener más información sobre esta versión, <a href=\"https://wordpress.org/support/wordpress-version/version-6-7-1\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">visita el centro de ayuda</a> . Puedes encontrar un resumen de las actualizaciones de mantenimiento de esta versión en el <a href=\"https://make.wordpress.org/core/?p=116365\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">anuncio de la versión candidata a definitiva</a> .</p>\n\n\n\n<h2 class=\"wp-block-heading\">Gracias a estos colaboradores de WordPress</h2>\n\n\n\n<p>Esta versión la lideraron <a href=\"https://profiles.wordpress.org/desrosj/\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">Jonathan Desrosiers</a> y <a href=\"https://profiles.wordpress.org/cbravobernal/\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">Carlos Bravo</a> .</p>\n\n\n\n<p>WordPress 6.7.1 no hubiera sido posible sin las contribuciones de las siguientes personas. Su coordinación asincrónica para entregar correcciones de mantenimiento en una versión estable es un testimonio del potencial y la capacidad de la comunidad de WordPress.</p>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/abcsun/\">abcsun</a> , <a href=\"https://profiles.wordpress.org/adamsilverstein/\">Adam Silverstein</a> , <a href=\"https://profiles.wordpress.org/ahsankhan316/\">Ahsan Khan</a> , <a href=\"https://profiles.wordpress.org/wildworks/\">Aki Hamano</a> , <a href=\"https://profiles.wordpress.org/albigdd/\">Alexander Bigga</a> , <a href=\"https://profiles.wordpress.org/azaozz/\">Andrew Ozz</a> , <a href=\"https://profiles.wordpress.org/ankitkumarshah/\">Ankit Kumar Shah</a> , <a href=\"https://profiles.wordpress.org/ant1busted/\">Antoine</a> , <a href=\"https://profiles.wordpress.org/bluantinoo/\">bluantinoo</a> , <a href=\"https://profiles.wordpress.org/cbravobernal/\">Carlos Bravo</a> , <a href=\"https://profiles.wordpress.org/poena/\">Carolina Nymark</a> , <a href=\"https://profiles.wordpress.org/charleslf/\">charleslf</a> , <a href=\"https://profiles.wordpress.org/apermo/\">Christoph Daum</a> , <a href=\"https://profiles.wordpress.org/get_dave/\">David Smith</a> , <a href=\"https://profiles.wordpress.org/dhewercorus/\">dhewercorus</a> , <a href=\"https://profiles.wordpress.org/dhruvang21/\">Dhruvang21</a> , <a href=\"https://profiles.wordpress.org/dilipbheda/\">Dilip Bheda</a> , <a href=\"https://profiles.wordpress.org/dooperweb/\">dooperweb</a> , <a href=\"https://profiles.wordpress.org/im3dabasia1/\">Eshaan Dabasiya</a> , <a href=\"https://profiles.wordpress.org/flixos90/\">Félix Arntz</a> , <a href=\"https://profiles.wordpress.org/finntown/\">finntown</a> , <a href=\"https://profiles.wordpress.org/firoz2456/\">Firoz Sabaliya</a> , <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a> , <a href=\"https://profiles.wordpress.org/glynnquelch/\">glynnquelch</a> , <a href=\"https://profiles.wordpress.org/gziolo/\">Greg Ziółkowski</a> , <a href=\"https://profiles.wordpress.org/abcd95/\">Himanshu Pathak</a> , <a href=\"https://profiles.wordpress.org/jagirbahesh/\">jagirbahesh</a> , <a href=\"https://profiles.wordpress.org/jsnajdr/\">Jarda Snajdr</a> , <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a> , <a href=\"https://profiles.wordpress.org/jeffpaul/\">Jeffrey Paul</a> , <a href=\"https://profiles.wordpress.org/joedolson/\">Joe Dolson</a> , <a href=\"https://profiles.wordpress.org/joemcgill/\">Joe McGill</a> , <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn , </a><a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a> , <a href=\"https://profiles.wordpress.org/jonsurrell/\">Jon Surrell</a> , <a href=\"https://profiles.wordpress.org/juliemoynat/\">Julie Moynat</a> , <a href=\"https://profiles.wordpress.org/juliobox/\">Julio Potier</a> , <a href=\"https://profiles.wordpress.org/laurelfulford/\">laurelfulford</a> , <a href=\"https://profiles.wordpress.org/leecollings/\">Sotavento Collings</a> , <a href=\"https://profiles.wordpress.org/0mirka00/\">Lena Morita</a> , <a href=\"https://profiles.wordpress.org/luisherranz/\">luisherranz</a> , <a href=\"https://profiles.wordpress.org/mmaattiiaass/\">Matias Benedetto</a> , <a href=\"https://profiles.wordpress.org/mayanktripathi32/\">Mayank Tripathi</a> , <a href=\"https://profiles.wordpress.org/czapla/\">Michal Czaplinski</a> , <a href=\"https://profiles.wordpress.org/mcsf/\">Miguel Fonseca</a> , <a href=\"https://profiles.wordpress.org/369work/\">miroku</a> , <a href=\"https://profiles.wordpress.org/mukesh27/\">Mukesh Panchal</a> , <a href=\"https://profiles.wordpress.org/narenin/\">Narendra Sishodiya</a> , <a href=\"https://profiles.wordpress.org/ntsekouras/\">Nik Tsekouras</a> , <a href=\"https://profiles.wordpress.org/domainsupport/\">Oliver Campion</a> , <a href=\"https://profiles.wordpress.org/swissspidy/\">Pascal Birchler</a> , <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a> , <a href=\"https://profiles.wordpress.org/ramonopoly/\">ramonopoly</a> , <a href=\"https://profiles.wordpress.org/ravigadhiyawp/\">Ravi Gadhiya</a> , <a href=\"https://profiles.wordpress.org/rcreators/\">Rishi Mehta</a> , <a href=\"https://profiles.wordpress.org/room34/\">room34</a> , <a href=\"https://profiles.wordpress.org/roytanck/\">Roy Tanck</a> , <a href=\"https://profiles.wordpress.org/looswebstudio/\">Ryo</a> , <a href=\"https://profiles.wordpress.org/sailpete/\">Sailpete</a> , <a href=\"https://profiles.wordpress.org/sainathpoojary/\">Sainath Poojary</a> , <a href=\"https://profiles.wordpress.org/sarthaknagoshe2002/\">Sarthak Nagoshe</a> , <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a> , <a href=\"https://profiles.wordpress.org/sirlouen/\">SirLouen</a> , <a href=\"https://profiles.wordpress.org/sppramodh/\">SP Pramodh</a> , <a href=\"https://profiles.wordpress.org/sabernhardt/\">Stephen Bernhardt</a> , <a href=\"https://profiles.wordpress.org/stimul/\">stimul</a> , <a href=\"https://profiles.wordpress.org/sukhendu2002/\">Sukhendu Sekhar Guria</a> , <a href=\"https://profiles.wordpress.org/tigriweb/\">TigriWeb</a> , <a href=\"https://profiles.wordpress.org/timwhitlock/\">Tim W</a> , <a href=\"https://profiles.wordpress.org/tobifjellner/\">tobifjellner (Tor-Bjorn “Tobi” Fjellner)</a> , <a href=\"https://profiles.wordpress.org/twvania/\">Vania</a> , <a href=\"https://profiles.wordpress.org/yogeshbhutkar/\">Yogesh Bhutkar</a> , <a href=\"https://profiles.wordpress.org/yowangdu/\">YoWangdu</a> , <a href=\"https://profiles.wordpress.org/zargarov/\">Zargarov</a> y <a href=\"https://profiles.wordpress.org/zeelthakkar/\">zeelthakkar</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Cómo contribuir</h2>\n\n\n\n<p>Para participar en el desarrollo del núcleo de WordPress, dirígete al Trac, <a href=\"https://core.trac.wordpress.org/report/6\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">selecciona un ticket</a> y únete a la conversación en los canales <a href=\"https://wordpress.slack.com/archives/C02RQBWTW\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">#core</a> y <a href=\"https://wordpress.slack.com/archives/C080HLPP2Q6\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">#6-8-release-leads</a> . ¿Necesitas ayuda? Consulta el <a href=\"https://make.wordpress.org/core/handbook/\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">manual del colaborador del núcleo</a> .</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"https://es.wordpress.org/2024/11/21/wordpress-6-7-1-actualizacion-de-mantenimiento/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"667036\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:30:\"https://es.wordpress.org/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"\n	hourly	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"\n	1	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:4:\"site\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"13096054\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:48:\"WpOrg\\Requests\\Utility\\CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:11:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Wed, 12 Feb 2025 14:55:45 GMT\";s:12:\"content-type\";s:34:\"application/rss+xml; charset=UTF-8\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:6:\"x-olaf\";s:3:\"⛄\";s:13:\"last-modified\";s:29:\"Tue, 11 Feb 2025 20:25:51 GMT\";s:4:\"link\";s:61:\"<https://es.wordpress.org/wp-json/>; rel=\"https://api.w.org/\"\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:16:\"content-encoding\";s:2:\"br\";s:7:\"alt-svc\";s:19:\"h3=\":443\"; ma=86400\";s:4:\"x-nc\";s:9:\"HIT ord 1\";}}s:5:\"build\";i:1731531798;s:21:\"cache_expiration_time\";i:1739415344;s:23:\"__cache_expiration_time\";i:1739415344;}", "off");
INSERT INTO `wp_options` VALUES("19072", "_site_transient_timeout_available_translations", "1739373932", "off");
INSERT INTO `wp_options` VALUES("19073", "_site_transient_available_translations", "a:131:{s:2:\"af\";a:8:{s:8:\"language\";s:2:\"af\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-05-13 15:59:22\";s:12:\"english_name\";s:9:\"Afrikaans\";s:11:\"native_name\";s:9:\"Afrikaans\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8-beta/af.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"af\";i:2;s:3:\"afr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Gaan voort\";}}s:2:\"am\";a:8:{s:8:\"language\";s:2:\"am\";s:7:\"version\";s:5:\"6.0.9\";s:7:\"updated\";s:19:\"2022-09-29 20:43:49\";s:12:\"english_name\";s:7:\"Amharic\";s:11:\"native_name\";s:12:\"አማርኛ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.0.9/am.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"am\";i:2;s:3:\"amh\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"ቀጥል\";}}s:3:\"arg\";a:8:{s:8:\"language\";s:3:\"arg\";s:7:\"version\";s:8:\"6.2-beta\";s:7:\"updated\";s:19:\"2022-09-22 16:46:56\";s:12:\"english_name\";s:9:\"Aragonese\";s:11:\"native_name\";s:9:\"Aragonés\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/6.2-beta/arg.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"an\";i:2;s:3:\"arg\";i:3;s:3:\"arg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continar\";}}s:2:\"ar\";a:8:{s:8:\"language\";s:2:\"ar\";s:7:\"version\";s:5:\"6.4.5\";s:7:\"updated\";s:19:\"2024-02-13 12:49:38\";s:12:\"english_name\";s:6:\"Arabic\";s:11:\"native_name\";s:14:\"العربية\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.4.5/ar.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ar\";i:2;s:3:\"ara\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"متابعة\";}}s:3:\"ary\";a:8:{s:8:\"language\";s:3:\"ary\";s:7:\"version\";s:6:\"4.8.25\";s:7:\"updated\";s:19:\"2017-01-26 15:42:35\";s:12:\"english_name\";s:15:\"Moroccan Arabic\";s:11:\"native_name\";s:31:\"العربية المغربية\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.8.25/ary.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ar\";i:3;s:3:\"ary\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"المتابعة\";}}s:2:\"as\";a:8:{s:8:\"language\";s:2:\"as\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2024-11-01 09:05:28\";s:12:\"english_name\";s:8:\"Assamese\";s:11:\"native_name\";s:21:\"অসমীয়া\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.2/as.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"as\";i:2;s:3:\"asm\";i:3;s:3:\"asm\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:3:\"azb\";a:8:{s:8:\"language\";s:3:\"azb\";s:7:\"version\";s:5:\"6.4.5\";s:7:\"updated\";s:19:\"2024-01-19 08:58:31\";s:12:\"english_name\";s:17:\"South Azerbaijani\";s:11:\"native_name\";s:29:\"گؤنئی آذربایجان\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.4.5/azb.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"az\";i:3;s:3:\"azb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"az\";a:8:{s:8:\"language\";s:2:\"az\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-06 00:09:27\";s:12:\"english_name\";s:11:\"Azerbaijani\";s:11:\"native_name\";s:16:\"Azərbaycan dili\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/az.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"az\";i:2;s:3:\"aze\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Davam\";}}s:3:\"bel\";a:8:{s:8:\"language\";s:3:\"bel\";s:7:\"version\";s:6:\"4.9.26\";s:7:\"updated\";s:19:\"2024-12-26 00:37:42\";s:12:\"english_name\";s:10:\"Belarusian\";s:11:\"native_name\";s:29:\"Беларуская мова\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.9.26/bel.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"be\";i:2;s:3:\"bel\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Працягнуць\";}}s:5:\"bg_BG\";a:8:{s:8:\"language\";s:5:\"bg_BG\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-01-12 07:32:34\";s:12:\"english_name\";s:9:\"Bulgarian\";s:11:\"native_name\";s:18:\"Български\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.2/bg_BG.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bg\";i:2;s:3:\"bul\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Напред\";}}s:5:\"bn_BD\";a:8:{s:8:\"language\";s:5:\"bn_BD\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2024-11-11 11:12:13\";s:12:\"english_name\";s:20:\"Bengali (Bangladesh)\";s:11:\"native_name\";s:15:\"বাংলা\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.2/bn_BD.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"bn\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:28:\"চালিয়ে যান\";}}s:2:\"bo\";a:8:{s:8:\"language\";s:2:\"bo\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2020-10-30 03:24:38\";s:12:\"english_name\";s:7:\"Tibetan\";s:11:\"native_name\";s:21:\"བོད་ཡིག\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8-beta/bo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bo\";i:2;s:3:\"tib\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:33:\"མུ་མཐུད་དུ།\";}}s:5:\"bs_BA\";a:8:{s:8:\"language\";s:5:\"bs_BA\";s:7:\"version\";s:5:\"6.2.6\";s:7:\"updated\";s:19:\"2023-02-22 20:45:53\";s:12:\"english_name\";s:7:\"Bosnian\";s:11:\"native_name\";s:8:\"Bosanski\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.6/bs_BA.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bs\";i:2;s:3:\"bos\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:2:\"ca\";a:8:{s:8:\"language\";s:2:\"ca\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-01-23 15:46:02\";s:12:\"english_name\";s:7:\"Catalan\";s:11:\"native_name\";s:7:\"Català\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.2/ca.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ca\";i:2;s:3:\"cat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:3:\"ceb\";a:8:{s:8:\"language\";s:3:\"ceb\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-02 17:25:51\";s:12:\"english_name\";s:7:\"Cebuano\";s:11:\"native_name\";s:7:\"Cebuano\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/ceb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"ceb\";i:3;s:3:\"ceb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Padayun\";}}s:5:\"cs_CZ\";a:8:{s:8:\"language\";s:5:\"cs_CZ\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-02-11 08:34:45\";s:12:\"english_name\";s:5:\"Czech\";s:11:\"native_name\";s:9:\"Čeština\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.2/cs_CZ.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"cs\";i:2;s:3:\"ces\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:11:\"Pokračovat\";}}s:2:\"cy\";a:8:{s:8:\"language\";s:2:\"cy\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-02-04 15:09:31\";s:12:\"english_name\";s:5:\"Welsh\";s:11:\"native_name\";s:7:\"Cymraeg\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.2/cy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"cy\";i:2;s:3:\"cym\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Parhau\";}}s:5:\"da_DK\";a:8:{s:8:\"language\";s:5:\"da_DK\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-01-30 01:15:00\";s:12:\"english_name\";s:6:\"Danish\";s:11:\"native_name\";s:5:\"Dansk\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.2/da_DK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"da\";i:2;s:3:\"dan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Fortsæt\";}}s:5:\"de_CH\";a:8:{s:8:\"language\";s:5:\"de_CH\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2024-11-05 18:11:40\";s:12:\"english_name\";s:20:\"German (Switzerland)\";s:11:\"native_name\";s:17:\"Deutsch (Schweiz)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.2/de_CH.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:5:\"de_AT\";a:8:{s:8:\"language\";s:5:\"de_AT\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-02-03 07:45:57\";s:12:\"english_name\";s:16:\"German (Austria)\";s:11:\"native_name\";s:21:\"Deutsch (Österreich)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.2/de_AT.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:5:\"de_DE\";a:8:{s:8:\"language\";s:5:\"de_DE\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-02-11 18:50:59\";s:12:\"english_name\";s:6:\"German\";s:11:\"native_name\";s:7:\"Deutsch\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.2/de_DE.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:12:\"de_DE_formal\";a:8:{s:8:\"language\";s:12:\"de_DE_formal\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-02-11 18:34:24\";s:12:\"english_name\";s:15:\"German (Formal)\";s:11:\"native_name\";s:13:\"Deutsch (Sie)\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/translation/core/6.7.2/de_DE_formal.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:14:\"de_CH_informal\";a:8:{s:8:\"language\";s:14:\"de_CH_informal\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2024-11-05 18:08:14\";s:12:\"english_name\";s:30:\"German (Switzerland, Informal)\";s:11:\"native_name\";s:21:\"Deutsch (Schweiz, Du)\";s:7:\"package\";s:73:\"https://downloads.wordpress.org/translation/core/6.7.2/de_CH_informal.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:3:\"dsb\";a:8:{s:8:\"language\";s:3:\"dsb\";s:7:\"version\";s:5:\"6.2.6\";s:7:\"updated\";s:19:\"2022-07-16 12:13:09\";s:12:\"english_name\";s:13:\"Lower Sorbian\";s:11:\"native_name\";s:16:\"Dolnoserbšćina\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.2.6/dsb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"dsb\";i:3;s:3:\"dsb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Dalej\";}}s:3:\"dzo\";a:8:{s:8:\"language\";s:3:\"dzo\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-06-29 08:59:03\";s:12:\"english_name\";s:8:\"Dzongkha\";s:11:\"native_name\";s:18:\"རྫོང་ཁ\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/dzo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"dz\";i:2;s:3:\"dzo\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"el\";a:8:{s:8:\"language\";s:2:\"el\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-01-23 00:05:55\";s:12:\"english_name\";s:5:\"Greek\";s:11:\"native_name\";s:16:\"Ελληνικά\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.2/el.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"el\";i:2;s:3:\"ell\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"Συνέχεια\";}}s:5:\"en_ZA\";a:8:{s:8:\"language\";s:5:\"en_ZA\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2024-11-08 19:43:34\";s:12:\"english_name\";s:22:\"English (South Africa)\";s:11:\"native_name\";s:22:\"English (South Africa)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.2/en_ZA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_CA\";a:8:{s:8:\"language\";s:5:\"en_CA\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-02-06 16:38:21\";s:12:\"english_name\";s:16:\"English (Canada)\";s:11:\"native_name\";s:16:\"English (Canada)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.2/en_CA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_AU\";a:8:{s:8:\"language\";s:5:\"en_AU\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2024-12-15 22:47:35\";s:12:\"english_name\";s:19:\"English (Australia)\";s:11:\"native_name\";s:19:\"English (Australia)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.2/en_AU.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_NZ\";a:8:{s:8:\"language\";s:5:\"en_NZ\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2024-11-12 00:03:39\";s:12:\"english_name\";s:21:\"English (New Zealand)\";s:11:\"native_name\";s:21:\"English (New Zealand)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.2/en_NZ.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_GB\";a:8:{s:8:\"language\";s:5:\"en_GB\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2024-11-14 20:17:10\";s:12:\"english_name\";s:12:\"English (UK)\";s:11:\"native_name\";s:12:\"English (UK)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.2/en_GB.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"eo\";a:8:{s:8:\"language\";s:2:\"eo\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-01-20 19:38:18\";s:12:\"english_name\";s:9:\"Esperanto\";s:11:\"native_name\";s:9:\"Esperanto\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.2/eo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eo\";i:2;s:3:\"epo\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Daŭrigi\";}}s:5:\"es_CR\";a:8:{s:8:\"language\";s:5:\"es_CR\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2024-12-09 22:28:42\";s:12:\"english_name\";s:20:\"Spanish (Costa Rica)\";s:11:\"native_name\";s:22:\"Español de Costa Rica\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.2/es_CR.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_PE\";a:8:{s:8:\"language\";s:5:\"es_PE\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2024-10-16 21:04:12\";s:12:\"english_name\";s:14:\"Spanish (Peru)\";s:11:\"native_name\";s:17:\"Español de Perú\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.2/es_PE.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_AR\";a:8:{s:8:\"language\";s:5:\"es_AR\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-02-05 15:56:22\";s:12:\"english_name\";s:19:\"Spanish (Argentina)\";s:11:\"native_name\";s:21:\"Español de Argentina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.2/es_AR.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CL\";a:8:{s:8:\"language\";s:5:\"es_CL\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-02-02 23:11:20\";s:12:\"english_name\";s:15:\"Spanish (Chile)\";s:11:\"native_name\";s:17:\"Español de Chile\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.2/es_CL.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CO\";a:8:{s:8:\"language\";s:5:\"es_CO\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-02-01 20:26:01\";s:12:\"english_name\";s:18:\"Spanish (Colombia)\";s:11:\"native_name\";s:20:\"Español de Colombia\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.2/es_CO.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_MX\";a:8:{s:8:\"language\";s:5:\"es_MX\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-02-04 14:46:26\";s:12:\"english_name\";s:16:\"Spanish (Mexico)\";s:11:\"native_name\";s:19:\"Español de México\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.2/es_MX.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_ES\";a:8:{s:8:\"language\";s:5:\"es_ES\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-01-30 07:43:09\";s:12:\"english_name\";s:15:\"Spanish (Spain)\";s:11:\"native_name\";s:8:\"Español\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.2/es_ES.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_VE\";a:8:{s:8:\"language\";s:5:\"es_VE\";s:7:\"version\";s:5:\"6.4.5\";s:7:\"updated\";s:19:\"2023-10-16 16:00:04\";s:12:\"english_name\";s:19:\"Spanish (Venezuela)\";s:11:\"native_name\";s:21:\"Español de Venezuela\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.5/es_VE.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_EC\";a:8:{s:8:\"language\";s:5:\"es_EC\";s:7:\"version\";s:5:\"6.2.6\";s:7:\"updated\";s:19:\"2023-04-21 13:32:10\";s:12:\"english_name\";s:17:\"Spanish (Ecuador)\";s:11:\"native_name\";s:19:\"Español de Ecuador\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.6/es_EC.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_DO\";a:8:{s:8:\"language\";s:5:\"es_DO\";s:7:\"version\";s:6:\"5.8.10\";s:7:\"updated\";s:19:\"2021-10-08 14:32:50\";s:12:\"english_name\";s:28:\"Spanish (Dominican Republic)\";s:11:\"native_name\";s:33:\"Español de República Dominicana\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.8.10/es_DO.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_UY\";a:8:{s:8:\"language\";s:5:\"es_UY\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-03-31 18:33:26\";s:12:\"english_name\";s:17:\"Spanish (Uruguay)\";s:11:\"native_name\";s:19:\"Español de Uruguay\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/es_UY.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_PR\";a:8:{s:8:\"language\";s:5:\"es_PR\";s:7:\"version\";s:6:\"5.4.16\";s:7:\"updated\";s:19:\"2020-04-29 15:36:59\";s:12:\"english_name\";s:21:\"Spanish (Puerto Rico)\";s:11:\"native_name\";s:23:\"Español de Puerto Rico\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.4.16/es_PR.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_GT\";a:8:{s:8:\"language\";s:5:\"es_GT\";s:7:\"version\";s:6:\"5.2.21\";s:7:\"updated\";s:19:\"2019-03-02 06:35:01\";s:12:\"english_name\";s:19:\"Spanish (Guatemala)\";s:11:\"native_name\";s:21:\"Español de Guatemala\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.2.21/es_GT.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:2:\"et\";a:8:{s:8:\"language\";s:2:\"et\";s:7:\"version\";s:5:\"6.5.5\";s:7:\"updated\";s:19:\"2024-06-06 09:50:37\";s:12:\"english_name\";s:8:\"Estonian\";s:11:\"native_name\";s:5:\"Eesti\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.5.5/et.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"et\";i:2;s:3:\"est\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Jätka\";}}s:2:\"eu\";a:8:{s:8:\"language\";s:2:\"eu\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-01-23 15:37:32\";s:12:\"english_name\";s:6:\"Basque\";s:11:\"native_name\";s:7:\"Euskara\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.2/eu.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eu\";i:2;s:3:\"eus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Jarraitu\";}}s:5:\"fa_IR\";a:8:{s:8:\"language\";s:5:\"fa_IR\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-01-30 10:07:14\";s:12:\"english_name\";s:7:\"Persian\";s:11:\"native_name\";s:10:\"فارسی\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.2/fa_IR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fa\";i:2;s:3:\"fas\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:5:\"fa_AF\";a:8:{s:8:\"language\";s:5:\"fa_AF\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-02-10 01:30:52\";s:12:\"english_name\";s:21:\"Persian (Afghanistan)\";s:11:\"native_name\";s:31:\"(فارسی (افغانستان\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.2/fa_AF.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fa\";i:2;s:3:\"fas\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:2:\"fi\";a:8:{s:8:\"language\";s:2:\"fi\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-01-27 13:02:04\";s:12:\"english_name\";s:7:\"Finnish\";s:11:\"native_name\";s:5:\"Suomi\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.2/fi.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fi\";i:2;s:3:\"fin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Jatka\";}}s:5:\"fr_CA\";a:8:{s:8:\"language\";s:5:\"fr_CA\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2024-12-12 22:29:22\";s:12:\"english_name\";s:15:\"French (Canada)\";s:11:\"native_name\";s:19:\"Français du Canada\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.2/fr_CA.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fr\";i:2;s:3:\"fra\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:5:\"fr_BE\";a:8:{s:8:\"language\";s:5:\"fr_BE\";s:7:\"version\";s:5:\"6.5.5\";s:7:\"updated\";s:19:\"2024-02-01 23:56:53\";s:12:\"english_name\";s:16:\"French (Belgium)\";s:11:\"native_name\";s:21:\"Français de Belgique\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.5.5/fr_BE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fr\";i:2;s:3:\"fra\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:5:\"fr_FR\";a:8:{s:8:\"language\";s:5:\"fr_FR\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-02-06 14:03:49\";s:12:\"english_name\";s:15:\"French (France)\";s:11:\"native_name\";s:9:\"Français\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.2/fr_FR.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"fr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:3:\"fur\";a:8:{s:8:\"language\";s:3:\"fur\";s:7:\"version\";s:6:\"4.8.25\";s:7:\"updated\";s:19:\"2023-04-30 13:56:46\";s:12:\"english_name\";s:8:\"Friulian\";s:11:\"native_name\";s:8:\"Friulian\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.8.25/fur.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"fur\";i:3;s:3:\"fur\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"fy\";a:8:{s:8:\"language\";s:2:\"fy\";s:7:\"version\";s:5:\"6.2.6\";s:7:\"updated\";s:19:\"2022-12-25 12:53:23\";s:12:\"english_name\";s:7:\"Frisian\";s:11:\"native_name\";s:5:\"Frysk\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.2.6/fy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fy\";i:2;s:3:\"fry\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Trochgean\";}}s:2:\"gd\";a:8:{s:8:\"language\";s:2:\"gd\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-08-23 17:41:37\";s:12:\"english_name\";s:15:\"Scottish Gaelic\";s:11:\"native_name\";s:9:\"Gàidhlig\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/gd.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"gd\";i:2;s:3:\"gla\";i:3;s:3:\"gla\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"Lean air adhart\";}}s:5:\"gl_ES\";a:8:{s:8:\"language\";s:5:\"gl_ES\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-01-29 23:44:41\";s:12:\"english_name\";s:8:\"Galician\";s:11:\"native_name\";s:6:\"Galego\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.2/gl_ES.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"gl\";i:2;s:3:\"glg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:2:\"gu\";a:8:{s:8:\"language\";s:2:\"gu\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-01-31 07:07:30\";s:12:\"english_name\";s:8:\"Gujarati\";s:11:\"native_name\";s:21:\"ગુજરાતી\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.2/gu.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"gu\";i:2;s:3:\"guj\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"ચાલુ રાખો\";}}s:3:\"haz\";a:8:{s:8:\"language\";s:3:\"haz\";s:7:\"version\";s:6:\"4.4.33\";s:7:\"updated\";s:19:\"2015-12-05 00:59:09\";s:12:\"english_name\";s:8:\"Hazaragi\";s:11:\"native_name\";s:15:\"هزاره گی\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.4.33/haz.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"haz\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:5:\"he_IL\";a:8:{s:8:\"language\";s:5:\"he_IL\";s:7:\"version\";s:5:\"6.2.6\";s:7:\"updated\";s:19:\"2024-05-04 18:39:24\";s:12:\"english_name\";s:6:\"Hebrew\";s:11:\"native_name\";s:16:\"עִבְרִית\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.6/he_IL.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"he\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"המשך\";}}s:5:\"hi_IN\";a:8:{s:8:\"language\";s:5:\"hi_IN\";s:7:\"version\";s:5:\"6.4.5\";s:7:\"updated\";s:19:\"2025-02-06 05:17:11\";s:12:\"english_name\";s:5:\"Hindi\";s:11:\"native_name\";s:18:\"हिन्दी\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.5/hi_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hi\";i:2;s:3:\"hin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"जारी रखें\";}}s:2:\"hr\";a:8:{s:8:\"language\";s:2:\"hr\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-02-01 09:14:16\";s:12:\"english_name\";s:8:\"Croatian\";s:11:\"native_name\";s:8:\"Hrvatski\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.2/hr.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hr\";i:2;s:3:\"hrv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:3:\"hsb\";a:8:{s:8:\"language\";s:3:\"hsb\";s:7:\"version\";s:5:\"6.2.6\";s:7:\"updated\";s:19:\"2023-02-22 17:37:32\";s:12:\"english_name\";s:13:\"Upper Sorbian\";s:11:\"native_name\";s:17:\"Hornjoserbšćina\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.2.6/hsb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"hsb\";i:3;s:3:\"hsb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:4:\"Dale\";}}s:5:\"hu_HU\";a:8:{s:8:\"language\";s:5:\"hu_HU\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-01-22 18:23:30\";s:12:\"english_name\";s:9:\"Hungarian\";s:11:\"native_name\";s:6:\"Magyar\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.2/hu_HU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hu\";i:2;s:3:\"hun\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Folytatás\";}}s:2:\"hy\";a:8:{s:8:\"language\";s:2:\"hy\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-12-03 16:21:10\";s:12:\"english_name\";s:8:\"Armenian\";s:11:\"native_name\";s:14:\"Հայերեն\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/hy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hy\";i:2;s:3:\"hye\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Շարունակել\";}}s:5:\"id_ID\";a:8:{s:8:\"language\";s:5:\"id_ID\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-01-31 11:29:26\";s:12:\"english_name\";s:10:\"Indonesian\";s:11:\"native_name\";s:16:\"Bahasa Indonesia\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.2/id_ID.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"id\";i:2;s:3:\"ind\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Lanjutkan\";}}s:5:\"is_IS\";a:8:{s:8:\"language\";s:5:\"is_IS\";s:7:\"version\";s:6:\"4.9.26\";s:7:\"updated\";s:19:\"2018-12-11 10:40:02\";s:12:\"english_name\";s:9:\"Icelandic\";s:11:\"native_name\";s:9:\"Íslenska\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.9.26/is_IS.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"is\";i:2;s:3:\"isl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Áfram\";}}s:5:\"it_IT\";a:8:{s:8:\"language\";s:5:\"it_IT\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-01-16 18:27:00\";s:12:\"english_name\";s:7:\"Italian\";s:11:\"native_name\";s:8:\"Italiano\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.2/it_IT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"it\";i:2;s:3:\"ita\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:2:\"ja\";a:8:{s:8:\"language\";s:2:\"ja\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-02-07 13:30:47\";s:12:\"english_name\";s:8:\"Japanese\";s:11:\"native_name\";s:9:\"日本語\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.2/ja.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"ja\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"次へ\";}}s:5:\"jv_ID\";a:8:{s:8:\"language\";s:5:\"jv_ID\";s:7:\"version\";s:6:\"4.9.26\";s:7:\"updated\";s:19:\"2019-02-16 23:58:56\";s:12:\"english_name\";s:8:\"Javanese\";s:11:\"native_name\";s:9:\"Basa Jawa\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.9.26/jv_ID.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"jv\";i:2;s:3:\"jav\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Nerusaké\";}}s:5:\"ka_GE\";a:8:{s:8:\"language\";s:5:\"ka_GE\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-02-01 06:53:56\";s:12:\"english_name\";s:8:\"Georgian\";s:11:\"native_name\";s:21:\"ქართული\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.2/ka_GE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ka\";i:2;s:3:\"kat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"გაგრძელება\";}}s:3:\"kab\";a:8:{s:8:\"language\";s:3:\"kab\";s:7:\"version\";s:5:\"6.2.6\";s:7:\"updated\";s:19:\"2023-07-05 11:40:39\";s:12:\"english_name\";s:6:\"Kabyle\";s:11:\"native_name\";s:9:\"Taqbaylit\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.2.6/kab.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"kab\";i:3;s:3:\"kab\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Kemmel\";}}s:2:\"kk\";a:8:{s:8:\"language\";s:2:\"kk\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2024-07-18 02:49:24\";s:12:\"english_name\";s:6:\"Kazakh\";s:11:\"native_name\";s:19:\"Қазақ тілі\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.2/kk.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"kk\";i:2;s:3:\"kaz\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Жалғастыру\";}}s:2:\"km\";a:8:{s:8:\"language\";s:2:\"km\";s:7:\"version\";s:6:\"5.2.21\";s:7:\"updated\";s:19:\"2019-06-10 16:18:28\";s:12:\"english_name\";s:5:\"Khmer\";s:11:\"native_name\";s:27:\"ភាសាខ្មែរ\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.2.21/km.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"km\";i:2;s:3:\"khm\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"បន្ត\";}}s:2:\"kn\";a:8:{s:8:\"language\";s:2:\"kn\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2024-12-16 17:32:57\";s:12:\"english_name\";s:7:\"Kannada\";s:11:\"native_name\";s:15:\"ಕನ್ನಡ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.2/kn.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"kn\";i:2;s:3:\"kan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"ಮುಂದುವರಿಸು\";}}s:5:\"ko_KR\";a:8:{s:8:\"language\";s:5:\"ko_KR\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-02-11 06:34:23\";s:12:\"english_name\";s:6:\"Korean\";s:11:\"native_name\";s:9:\"한국어\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.2/ko_KR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ko\";i:2;s:3:\"kor\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"계속\";}}s:3:\"ckb\";a:8:{s:8:\"language\";s:3:\"ckb\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-02-04 13:14:22\";s:12:\"english_name\";s:16:\"Kurdish (Sorani)\";s:11:\"native_name\";s:13:\"كوردی‎\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.7.2/ckb.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ku\";i:3;s:3:\"ckb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"به‌رده‌وام به‌\";}}s:3:\"kir\";a:8:{s:8:\"language\";s:3:\"kir\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-01-11 17:53:34\";s:12:\"english_name\";s:6:\"Kyrgyz\";s:11:\"native_name\";s:16:\"Кыргызча\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.7.2/kir.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"ky\";i:2;s:3:\"kir\";i:3;s:3:\"kir\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:14:\"Улантуу\";}}s:2:\"lo\";a:8:{s:8:\"language\";s:2:\"lo\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-12 09:59:23\";s:12:\"english_name\";s:3:\"Lao\";s:11:\"native_name\";s:21:\"ພາສາລາວ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/lo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lo\";i:2;s:3:\"lao\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"ຕໍ່​ໄປ\";}}s:5:\"lt_LT\";a:8:{s:8:\"language\";s:5:\"lt_LT\";s:7:\"version\";s:5:\"6.5.5\";s:7:\"updated\";s:19:\"2024-06-13 13:11:03\";s:12:\"english_name\";s:10:\"Lithuanian\";s:11:\"native_name\";s:15:\"Lietuvių kalba\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.5.5/lt_LT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lt\";i:2;s:3:\"lit\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Tęsti\";}}s:2:\"lv\";a:8:{s:8:\"language\";s:2:\"lv\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2024-12-02 13:58:02\";s:12:\"english_name\";s:7:\"Latvian\";s:11:\"native_name\";s:16:\"Latviešu valoda\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.2/lv.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lv\";i:2;s:3:\"lav\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Turpināt\";}}s:5:\"mk_MK\";a:8:{s:8:\"language\";s:5:\"mk_MK\";s:7:\"version\";s:5:\"6.0.9\";s:7:\"updated\";s:19:\"2022-10-01 09:23:52\";s:12:\"english_name\";s:10:\"Macedonian\";s:11:\"native_name\";s:31:\"Македонски јазик\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.9/mk_MK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mk\";i:2;s:3:\"mkd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"Продолжи\";}}s:5:\"ml_IN\";a:8:{s:8:\"language\";s:5:\"ml_IN\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-10-05 15:57:37\";s:12:\"english_name\";s:9:\"Malayalam\";s:11:\"native_name\";s:18:\"മലയാളം\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/ml_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ml\";i:2;s:3:\"mal\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"തുടരുക\";}}s:2:\"mn\";a:8:{s:8:\"language\";s:2:\"mn\";s:7:\"version\";s:5:\"6.5.5\";s:7:\"updated\";s:19:\"2024-06-20 17:22:06\";s:12:\"english_name\";s:9:\"Mongolian\";s:11:\"native_name\";s:12:\"Монгол\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.5.5/mn.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mn\";i:2;s:3:\"mon\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"mr\";a:8:{s:8:\"language\";s:2:\"mr\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-01-09 17:43:36\";s:12:\"english_name\";s:7:\"Marathi\";s:11:\"native_name\";s:15:\"मराठी\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.2/mr.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mr\";i:2;s:3:\"mar\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"सुरु ठेवा\";}}s:5:\"ms_MY\";a:8:{s:8:\"language\";s:5:\"ms_MY\";s:7:\"version\";s:6:\"5.5.15\";s:7:\"updated\";s:19:\"2022-03-11 13:52:22\";s:12:\"english_name\";s:5:\"Malay\";s:11:\"native_name\";s:13:\"Bahasa Melayu\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.5.15/ms_MY.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ms\";i:2;s:3:\"msa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Teruskan\";}}s:5:\"my_MM\";a:8:{s:8:\"language\";s:5:\"my_MM\";s:7:\"version\";s:6:\"4.2.38\";s:7:\"updated\";s:19:\"2017-12-26 11:57:10\";s:12:\"english_name\";s:17:\"Myanmar (Burmese)\";s:11:\"native_name\";s:15:\"ဗမာစာ\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.2.38/my_MM.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"my\";i:2;s:3:\"mya\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:54:\"ဆက်လက်လုပ်ဆောင်ပါ။\";}}s:5:\"nb_NO\";a:8:{s:8:\"language\";s:5:\"nb_NO\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-02-07 23:57:02\";s:12:\"english_name\";s:19:\"Norwegian (Bokmål)\";s:11:\"native_name\";s:13:\"Norsk bokmål\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.2/nb_NO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nb\";i:2;s:3:\"nob\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Fortsett\";}}s:5:\"ne_NP\";a:8:{s:8:\"language\";s:5:\"ne_NP\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-08-30 11:32:23\";s:12:\"english_name\";s:6:\"Nepali\";s:11:\"native_name\";s:18:\"नेपाली\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/ne_NP.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ne\";i:2;s:3:\"nep\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:43:\"जारी राख्नुहोस्\";}}s:5:\"nl_NL\";a:8:{s:8:\"language\";s:5:\"nl_NL\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-02-08 02:42:50\";s:12:\"english_name\";s:5:\"Dutch\";s:11:\"native_name\";s:10:\"Nederlands\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.2/nl_NL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nl_BE\";a:8:{s:8:\"language\";s:5:\"nl_BE\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-02-11 13:37:10\";s:12:\"english_name\";s:15:\"Dutch (Belgium)\";s:11:\"native_name\";s:20:\"Nederlands (België)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.2/nl_BE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:12:\"nl_NL_formal\";a:8:{s:8:\"language\";s:12:\"nl_NL_formal\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-02-08 03:02:52\";s:12:\"english_name\";s:14:\"Dutch (Formal)\";s:11:\"native_name\";s:20:\"Nederlands (Formeel)\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/translation/core/6.7.2/nl_NL_formal.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nn_NO\";a:8:{s:8:\"language\";s:5:\"nn_NO\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-03-18 10:59:16\";s:12:\"english_name\";s:19:\"Norwegian (Nynorsk)\";s:11:\"native_name\";s:13:\"Norsk nynorsk\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/nn_NO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nn\";i:2;s:3:\"nno\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Hald fram\";}}s:3:\"oci\";a:8:{s:8:\"language\";s:3:\"oci\";s:7:\"version\";s:6:\"4.8.25\";s:7:\"updated\";s:19:\"2017-08-25 10:03:08\";s:12:\"english_name\";s:7:\"Occitan\";s:11:\"native_name\";s:7:\"Occitan\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.8.25/oci.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"oc\";i:2;s:3:\"oci\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Contunhar\";}}s:5:\"pa_IN\";a:8:{s:8:\"language\";s:5:\"pa_IN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-16 05:19:43\";s:12:\"english_name\";s:15:\"Panjabi (India)\";s:11:\"native_name\";s:18:\"ਪੰਜਾਬੀ\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/pa_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pa\";i:2;s:3:\"pan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"ਜਾਰੀ ਰੱਖੋ\";}}s:5:\"pl_PL\";a:8:{s:8:\"language\";s:5:\"pl_PL\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-02-10 11:19:42\";s:12:\"english_name\";s:6:\"Polish\";s:11:\"native_name\";s:6:\"Polski\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.2/pl_PL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pl\";i:2;s:3:\"pol\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Kontynuuj\";}}s:2:\"ps\";a:8:{s:8:\"language\";s:2:\"ps\";s:7:\"version\";s:6:\"4.3.34\";s:7:\"updated\";s:19:\"2015-12-02 21:41:29\";s:12:\"english_name\";s:6:\"Pashto\";s:11:\"native_name\";s:8:\"پښتو\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.3.34/ps.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ps\";i:2;s:3:\"pus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:19:\"دوام ورکړه\";}}s:10:\"pt_PT_ao90\";a:8:{s:8:\"language\";s:10:\"pt_PT_ao90\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2024-11-22 09:42:36\";s:12:\"english_name\";s:27:\"Portuguese (Portugal, AO90)\";s:11:\"native_name\";s:17:\"Português (AO90)\";s:7:\"package\";s:69:\"https://downloads.wordpress.org/translation/core/6.7.2/pt_PT_ao90.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"pt_BR\";a:8:{s:8:\"language\";s:5:\"pt_BR\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-02-01 14:10:09\";s:12:\"english_name\";s:19:\"Portuguese (Brazil)\";s:11:\"native_name\";s:20:\"Português do Brasil\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.2/pt_BR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pt\";i:2;s:3:\"por\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"pt_PT\";a:8:{s:8:\"language\";s:5:\"pt_PT\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-02-03 15:04:58\";s:12:\"english_name\";s:21:\"Portuguese (Portugal)\";s:11:\"native_name\";s:10:\"Português\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.2/pt_PT.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"pt_AO\";a:8:{s:8:\"language\";s:5:\"pt_AO\";s:7:\"version\";s:5:\"6.4.5\";s:7:\"updated\";s:19:\"2023-08-21 12:15:00\";s:12:\"english_name\";s:19:\"Portuguese (Angola)\";s:11:\"native_name\";s:20:\"Português de Angola\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.5/pt_AO.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:3:\"rhg\";a:8:{s:8:\"language\";s:3:\"rhg\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-16 13:03:18\";s:12:\"english_name\";s:8:\"Rohingya\";s:11:\"native_name\";s:8:\"Ruáinga\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/rhg.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"rhg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"ro_RO\";a:8:{s:8:\"language\";s:5:\"ro_RO\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-02-10 15:43:56\";s:12:\"english_name\";s:8:\"Romanian\";s:11:\"native_name\";s:8:\"Română\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.2/ro_RO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ro\";i:2;s:3:\"ron\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuă\";}}s:5:\"ru_RU\";a:8:{s:8:\"language\";s:5:\"ru_RU\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-01-30 08:56:10\";s:12:\"english_name\";s:7:\"Russian\";s:11:\"native_name\";s:14:\"Русский\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.2/ru_RU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ru\";i:2;s:3:\"rus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продолжить\";}}s:3:\"sah\";a:8:{s:8:\"language\";s:3:\"sah\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-21 02:06:41\";s:12:\"english_name\";s:5:\"Sakha\";s:11:\"native_name\";s:14:\"Сахалыы\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/sah.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"sah\";i:3;s:3:\"sah\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Салҕаа\";}}s:3:\"snd\";a:8:{s:8:\"language\";s:3:\"snd\";s:7:\"version\";s:6:\"5.4.16\";s:7:\"updated\";s:19:\"2020-07-07 01:53:37\";s:12:\"english_name\";s:6:\"Sindhi\";s:11:\"native_name\";s:8:\"سنڌي\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/5.4.16/snd.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"sd\";i:2;s:3:\"snd\";i:3;s:3:\"snd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"اڳتي هلو\";}}s:5:\"si_LK\";a:8:{s:8:\"language\";s:5:\"si_LK\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-12 06:00:52\";s:12:\"english_name\";s:7:\"Sinhala\";s:11:\"native_name\";s:15:\"සිංහල\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/si_LK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"si\";i:2;s:3:\"sin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:44:\"දිගටම කරගෙන යන්න\";}}s:5:\"sk_SK\";a:8:{s:8:\"language\";s:5:\"sk_SK\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-02-10 11:39:57\";s:12:\"english_name\";s:6:\"Slovak\";s:11:\"native_name\";s:11:\"Slovenčina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.2/sk_SK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sk\";i:2;s:3:\"slk\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Pokračovať\";}}s:3:\"skr\";a:8:{s:8:\"language\";s:3:\"skr\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-09-21 09:44:08\";s:12:\"english_name\";s:7:\"Saraiki\";s:11:\"native_name\";s:14:\"سرائیکی\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.6.2/skr.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"skr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:17:\"جاری رکھو\";}}s:5:\"sl_SI\";a:8:{s:8:\"language\";s:5:\"sl_SI\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2024-08-30 07:14:35\";s:12:\"english_name\";s:9:\"Slovenian\";s:11:\"native_name\";s:13:\"Slovenščina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.2/sl_SI.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sl\";i:2;s:3:\"slv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Nadaljuj\";}}s:2:\"sq\";a:8:{s:8:\"language\";s:2:\"sq\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-01-30 10:26:38\";s:12:\"english_name\";s:8:\"Albanian\";s:11:\"native_name\";s:5:\"Shqip\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.2/sq.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sq\";i:2;s:3:\"sqi\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Vazhdo\";}}s:5:\"sr_RS\";a:8:{s:8:\"language\";s:5:\"sr_RS\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2024-09-20 22:15:56\";s:12:\"english_name\";s:7:\"Serbian\";s:11:\"native_name\";s:23:\"Српски језик\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.2/sr_RS.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sr\";i:2;s:3:\"srp\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:14:\"Настави\";}}s:5:\"sv_SE\";a:8:{s:8:\"language\";s:5:\"sv_SE\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-02-03 17:00:50\";s:12:\"english_name\";s:7:\"Swedish\";s:11:\"native_name\";s:7:\"Svenska\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.2/sv_SE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sv\";i:2;s:3:\"swe\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Fortsätt\";}}s:2:\"sw\";a:8:{s:8:\"language\";s:2:\"sw\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-02-02 07:29:05\";s:12:\"english_name\";s:7:\"Swahili\";s:11:\"native_name\";s:9:\"Kiswahili\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.2/sw.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sw\";i:2;s:3:\"swa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Endelea\";}}s:3:\"szl\";a:8:{s:8:\"language\";s:3:\"szl\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-09-24 19:58:14\";s:12:\"english_name\";s:8:\"Silesian\";s:11:\"native_name\";s:17:\"Ślōnskŏ gŏdka\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/szl.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"szl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:13:\"Kōntynuować\";}}s:5:\"ta_IN\";a:8:{s:8:\"language\";s:5:\"ta_IN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-27 03:22:47\";s:12:\"english_name\";s:5:\"Tamil\";s:11:\"native_name\";s:15:\"தமிழ்\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/ta_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ta\";i:2;s:3:\"tam\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:24:\"தொடரவும்\";}}s:5:\"ta_LK\";a:8:{s:8:\"language\";s:5:\"ta_LK\";s:7:\"version\";s:6:\"4.2.38\";s:7:\"updated\";s:19:\"2015-12-03 01:07:44\";s:12:\"english_name\";s:17:\"Tamil (Sri Lanka)\";s:11:\"native_name\";s:15:\"தமிழ்\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.2.38/ta_LK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ta\";i:2;s:3:\"tam\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"தொடர்க\";}}s:2:\"te\";a:8:{s:8:\"language\";s:2:\"te\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:47:39\";s:12:\"english_name\";s:6:\"Telugu\";s:11:\"native_name\";s:18:\"తెలుగు\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/te.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"te\";i:2;s:3:\"tel\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"కొనసాగించు\";}}s:2:\"th\";a:8:{s:8:\"language\";s:2:\"th\";s:7:\"version\";s:6:\"5.8.10\";s:7:\"updated\";s:19:\"2022-06-08 04:30:30\";s:12:\"english_name\";s:4:\"Thai\";s:11:\"native_name\";s:9:\"ไทย\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.8.10/th.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"th\";i:2;s:3:\"tha\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"ต่อไป\";}}s:2:\"tl\";a:8:{s:8:\"language\";s:2:\"tl\";s:7:\"version\";s:6:\"4.8.25\";s:7:\"updated\";s:19:\"2017-09-30 09:04:29\";s:12:\"english_name\";s:7:\"Tagalog\";s:11:\"native_name\";s:7:\"Tagalog\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.8.25/tl.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tl\";i:2;s:3:\"tgl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Magpatuloy\";}}s:5:\"tr_TR\";a:8:{s:8:\"language\";s:5:\"tr_TR\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2024-12-06 13:44:46\";s:12:\"english_name\";s:7:\"Turkish\";s:11:\"native_name\";s:8:\"Türkçe\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.2/tr_TR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tr\";i:2;s:3:\"tur\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Devam\";}}s:5:\"tt_RU\";a:8:{s:8:\"language\";s:5:\"tt_RU\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-20 20:20:50\";s:12:\"english_name\";s:5:\"Tatar\";s:11:\"native_name\";s:19:\"Татар теле\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/tt_RU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tt\";i:2;s:3:\"tat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:17:\"дәвам итү\";}}s:3:\"tah\";a:8:{s:8:\"language\";s:3:\"tah\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-06 18:39:39\";s:12:\"english_name\";s:8:\"Tahitian\";s:11:\"native_name\";s:10:\"Reo Tahiti\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/tah.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"ty\";i:2;s:3:\"tah\";i:3;s:3:\"tah\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"ug_CN\";a:8:{s:8:\"language\";s:5:\"ug_CN\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-02-03 01:12:45\";s:12:\"english_name\";s:6:\"Uighur\";s:11:\"native_name\";s:16:\"ئۇيغۇرچە\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.2/ug_CN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ug\";i:2;s:3:\"uig\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:26:\"داۋاملاشتۇرۇش\";}}s:2:\"uk\";a:8:{s:8:\"language\";s:2:\"uk\";s:7:\"version\";s:5:\"6.4.5\";s:7:\"updated\";s:19:\"2024-03-06 18:52:07\";s:12:\"english_name\";s:9:\"Ukrainian\";s:11:\"native_name\";s:20:\"Українська\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.4.5/uk.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"uk\";i:2;s:3:\"ukr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продовжити\";}}s:2:\"ur\";a:8:{s:8:\"language\";s:2:\"ur\";s:7:\"version\";s:6:\"5.4.16\";s:7:\"updated\";s:19:\"2020-04-09 11:17:33\";s:12:\"english_name\";s:4:\"Urdu\";s:11:\"native_name\";s:8:\"اردو\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.4.16/ur.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ur\";i:2;s:3:\"urd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:19:\"جاری رکھیں\";}}s:5:\"uz_UZ\";a:8:{s:8:\"language\";s:5:\"uz_UZ\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-02-28 12:02:22\";s:12:\"english_name\";s:5:\"Uzbek\";s:11:\"native_name\";s:11:\"O‘zbekcha\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/uz_UZ.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"uz\";i:2;s:3:\"uzb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:11:\"Davom etish\";}}s:2:\"vi\";a:8:{s:8:\"language\";s:2:\"vi\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-02-12 08:37:56\";s:12:\"english_name\";s:10:\"Vietnamese\";s:11:\"native_name\";s:14:\"Tiếng Việt\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.2/vi.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"vi\";i:2;s:3:\"vie\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Tiếp tục\";}}s:5:\"zh_CN\";a:8:{s:8:\"language\";s:5:\"zh_CN\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-01-12 05:35:18\";s:12:\"english_name\";s:15:\"Chinese (China)\";s:11:\"native_name\";s:12:\"简体中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.2/zh_CN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"继续\";}}s:5:\"zh_TW\";a:8:{s:8:\"language\";s:5:\"zh_TW\";s:7:\"version\";s:5:\"6.7.2\";s:7:\"updated\";s:19:\"2025-02-12 08:54:01\";s:12:\"english_name\";s:16:\"Chinese (Taiwan)\";s:11:\"native_name\";s:12:\"繁體中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.2/zh_TW.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"繼續\";}}s:5:\"zh_HK\";a:8:{s:8:\"language\";s:5:\"zh_HK\";s:7:\"version\";s:5:\"6.2.6\";s:7:\"updated\";s:19:\"2022-07-15 15:25:03\";s:12:\"english_name\";s:19:\"Chinese (Hong Kong)\";s:11:\"native_name\";s:12:\"香港中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.6/zh_HK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"繼續\";}}}", "off");
INSERT INTO `wp_options` VALUES("19104", "_site_transient_timeout_theme_roots", "1739373974", "off");
INSERT INTO `wp_options` VALUES("19105", "_site_transient_theme_roots", "a:5:{s:7:\"salient\";s:7:\"/themes\";s:16:\"twentytwentyfive\";s:7:\"/themes\";s:16:\"twentytwentyfour\";s:7:\"/themes\";s:17:\"twentytwentythree\";s:7:\"/themes\";s:15:\"twentytwentytwo\";s:7:\"/themes\";}", "off");
INSERT INTO `wp_options` VALUES("18373", "_site_transient_update_themes", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1739372174;s:7:\"checked\";a:5:{s:7:\"salient\";s:6:\"17.0.2\";s:16:\"twentytwentyfive\";s:3:\"1.0\";s:16:\"twentytwentyfour\";s:3:\"1.2\";s:17:\"twentytwentythree\";s:3:\"1.5\";s:15:\"twentytwentytwo\";s:3:\"1.8\";}s:8:\"response\";a:4:{s:16:\"twentytwentyfive\";a:6:{s:5:\"theme\";s:16:\"twentytwentyfive\";s:11:\"new_version\";s:3:\"1.1\";s:3:\"url\";s:46:\"https://wordpress.org/themes/twentytwentyfive/\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/theme/twentytwentyfive.1.1.zip\";s:8:\"requires\";s:3:\"6.7\";s:12:\"requires_php\";s:3:\"7.2\";}s:16:\"twentytwentyfour\";a:6:{s:5:\"theme\";s:16:\"twentytwentyfour\";s:11:\"new_version\";s:3:\"1.3\";s:3:\"url\";s:46:\"https://wordpress.org/themes/twentytwentyfour/\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/theme/twentytwentyfour.1.3.zip\";s:8:\"requires\";s:3:\"6.4\";s:12:\"requires_php\";s:3:\"7.0\";}s:17:\"twentytwentythree\";a:6:{s:5:\"theme\";s:17:\"twentytwentythree\";s:11:\"new_version\";s:3:\"1.6\";s:3:\"url\";s:47:\"https://wordpress.org/themes/twentytwentythree/\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/theme/twentytwentythree.1.6.zip\";s:8:\"requires\";s:3:\"6.1\";s:12:\"requires_php\";s:3:\"5.6\";}s:15:\"twentytwentytwo\";a:6:{s:5:\"theme\";s:15:\"twentytwentytwo\";s:11:\"new_version\";s:3:\"1.9\";s:3:\"url\";s:45:\"https://wordpress.org/themes/twentytwentytwo/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/theme/twentytwentytwo.1.9.zip\";s:8:\"requires\";s:3:\"5.9\";s:12:\"requires_php\";s:3:\"5.6\";}}s:9:\"no_update\";a:0:{}s:12:\"translations\";a:0:{}}", "off");
INSERT INTO `wp_options` VALUES("19085", "_site_transient_timeout_wp_theme_files_patterns-702bacf2a8ee2a98b7442db0a105e3cc", "1739373576", "off");
INSERT INTO `wp_options` VALUES("19086", "_site_transient_wp_theme_files_patterns-702bacf2a8ee2a98b7442db0a105e3cc", "a:2:{s:7:\"version\";s:6:\"17.0.2\";s:8:\"patterns\";a:0:{}}", "off");
INSERT INTO `wp_options` VALUES("19046", "_site_transient_update_core", "O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:65:\"https://downloads.wordpress.org/release/es_PE/wordpress-6.7.2.zip\";s:6:\"locale\";s:5:\"es_PE\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:65:\"https://downloads.wordpress.org/release/es_PE/wordpress-6.7.2.zip\";s:10:\"no_content\";s:0:\"\";s:11:\"new_bundled\";s:0:\"\";s:7:\"partial\";s:0:\"\";s:8:\"rollback\";s:0:\"\";}s:7:\"current\";s:5:\"6.7.2\";s:7:\"version\";s:5:\"6.7.2\";s:11:\"php_version\";s:6:\"7.2.24\";s:13:\"mysql_version\";s:5:\"5.5.5\";s:11:\"new_bundled\";s:3:\"6.7\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1739372173;s:15:\"version_checked\";s:5:\"6.7.2\";s:12:\"translations\";a:0:{}}", "off");
INSERT INTO `wp_options` VALUES("7420", "nav_menu_options", "a:2:{i:0;b:0;s:8:\"auto_add\";a:0:{}}", "off");
INSERT INTO `wp_options` VALUES("11545", "secret_key", "bDhXpp9.~v BE1XaB&*&ZfMpGH0p{&6N0Lu1[r=[eJsjjbMD(yM#n&*.G((a!1ZS", "off");
INSERT INTO `wp_options` VALUES("7508", "wpforms_crypto_secret_key", "mnI6H97xdch1Sf/Y8plm1op43kWmU0h+cCYway2lriA=", "auto");
INSERT INTO `wp_options` VALUES("7436", "action_scheduler_hybrid_store_demarkation", "6005", "auto");
INSERT INTO `wp_options` VALUES("7437", "schema-ActionScheduler_StoreSchema", "7.0.1732126228", "auto");
INSERT INTO `wp_options` VALUES("7438", "schema-ActionScheduler_LoggerSchema", "3.0.1732126228", "auto");
INSERT INTO `wp_options` VALUES("7439", "wpforms_version", "1.9.2.2", "auto");
INSERT INTO `wp_options` VALUES("7440", "wpforms_version_lite", "1.9.2.2", "auto");
INSERT INTO `wp_options` VALUES("7441", "wpforms_activated", "a:1:{s:4:\"lite\";i:1732126228;}", "auto");
INSERT INTO `wp_options` VALUES("7446", "action_scheduler_lock_async-request-runner", "673e3ca4d63a37.97958909|1732132064", "no");
INSERT INTO `wp_options` VALUES("7447", "wpforms_versions_lite", "a:14:{s:5:\"1.5.9\";i:0;s:7:\"1.6.7.2\";i:0;s:5:\"1.6.8\";i:0;s:5:\"1.7.5\";i:0;s:7:\"1.7.5.1\";i:0;s:5:\"1.7.7\";i:0;s:5:\"1.8.2\";i:0;s:5:\"1.8.3\";i:0;s:5:\"1.8.4\";i:0;s:5:\"1.8.6\";i:0;s:5:\"1.8.7\";i:0;s:5:\"1.9.1\";i:0;s:5:\"1.9.2\";i:0;s:7:\"1.9.2.2\";i:1732126228;}", "auto");
INSERT INTO `wp_options` VALUES("7448", "_wpforms_transient_timeout_addons.json", "1732731028", "off");
INSERT INTO `wp_options` VALUES("7449", "_wpforms_transient_addons.json", "1732126228", "off");
INSERT INTO `wp_options` VALUES("7450", "widget_wpforms-widget", "a:1:{s:12:\"_multiwidget\";i:1;}", "auto");
INSERT INTO `wp_options` VALUES("7453", "wpforms_settings", "a:3:{s:13:\"modern-markup\";s:1:\"1\";s:20:\"modern-markup-is-set\";b:1;s:26:\"modern-markup-hide-setting\";b:1;}", "auto");
INSERT INTO `wp_options` VALUES("7458", "wpforms_process_forms_locator_status", "completed", "auto");
INSERT INTO `wp_options` VALUES("7455", "wpforms_admin_notices", "a:1:{s:14:\"review_request\";a:2:{s:4:\"time\";i:1732126229;s:9:\"dismissed\";b:0;}}", "auto");
INSERT INTO `wp_options` VALUES("7466", "_wpforms_transient_timeout_docs.json", "1732731332", "off");
INSERT INTO `wp_options` VALUES("7467", "_wpforms_transient_docs.json", "1732126532", "off");
INSERT INTO `wp_options` VALUES("7468", "_wpforms_transient_timeout_templates.json", "1732731332", "off");
INSERT INTO `wp_options` VALUES("7469", "_wpforms_transient_templates.json", "1732126532", "off");
INSERT INTO `wp_options` VALUES("7470", "wpforms_builder_opened_date", "1732126533", "off");
INSERT INTO `wp_options` VALUES("7471", "wpforms_challenge", "a:13:{s:6:\"status\";s:8:\"canceled\";s:4:\"step\";i:3;s:7:\"user_id\";i:1;s:7:\"form_id\";i:6008;s:10:\"embed_page\";i:0;s:16:\"embed_page_title\";s:0:\"\";s:16:\"started_date_gmt\";s:19:\"2024-11-20 18:15:47\";s:17:\"finished_date_gmt\";s:19:\"2024-11-20 18:17:59\";s:13:\"seconds_spent\";i:136;s:12:\"seconds_left\";i:164;s:13:\"feedback_sent\";b:0;s:19:\"feedback_contact_me\";b:0;s:13:\"window_closed\";s:0:\"\";}", "auto");
INSERT INTO `wp_options` VALUES("7472", "wpforms_templates_hash", "de0cddf7873a07f5c7db2438eaf436d8", "auto");
INSERT INTO `wp_options` VALUES("7473", "_wpforms_transient_wpforms_htaccess_file", "a:3:{s:4:\"size\";i:767;s:5:\"mtime\";i:1732126535;s:5:\"ctime\";i:1732126535;}", "on");
INSERT INTO `wp_options` VALUES("7474", "_wpforms_transient_wpforms_/home/cuatrocerouno/public_html/wp-content/uploads/wpforms/cache/.htaccess_file", "a:3:{s:4:\"size\";i:476;s:5:\"mtime\";i:1732126535;s:5:\"ctime\";i:1732126535;}", "on");
INSERT INTO `wp_options` VALUES("7475", "wpforms_forms_first_created", "1732126552", "off");
INSERT INTO `wp_options` VALUES("19097", "_transient_timeout_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1739415345", "off");
INSERT INTO `wp_options` VALUES("19098", "_transient_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1739372145", "off");
INSERT INTO `wp_options` VALUES("19099", "_transient_timeout_dash_v2_f34591e7163f629dcbdee724220b853d", "1739415345", "off");
INSERT INTO `wp_options` VALUES("19100", "_transient_dash_v2_f34591e7163f629dcbdee724220b853d", "<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://es.wordpress.org/2025/02/11/wordpress-6-7-2-version-de-mantenimiento/\'>WordPress 6.7.2 – Versión de mantenimiento</a></li><li><a class=\'rsswidget\' href=\'https://es.wordpress.org/2025/02/06/wordcamp-zaragoza-2025-el-dia-de-los-ianamorados/\'>WordCamp Zaragoza 2025: El día de los IAnamorados</a></li></ul></div><div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://dothewoo.io/blog/cami-macnamara-joins-the-do-the-woo-hosting-team/\'>Do The Woo Community: Cami MacNamara Joins the Do the Woo Hosting Team</a></li><li><a class=\'rsswidget\' href=\'https://wordpress.org/news/2025/02/wordpress-6-7-2-maintenance-release/\'>WordPress.org blog: WordPress 6.7.2 Maintenance Release</a></li><li><a class=\'rsswidget\' href=\'https://dothewoo.io/inside-the-woocommerce-release-process-with-julia-amosova/\'>Do The Woo Community: Inside the WooCommerce Release Process with Julia Amosova</a></li></ul></div>", "off");
INSERT INTO `wp_options` VALUES("19101", "_site_transient_timeout_poptags_40cd750bba9870f18aada2478b24840a", "1739382956", "off");
INSERT INTO `wp_options` VALUES("19102", "_site_transient_poptags_40cd750bba9870f18aada2478b24840a", "O:8:\"stdClass\":100:{s:11:\"woocommerce\";a:3:{s:4:\"name\";s:11:\"woocommerce\";s:4:\"slug\";s:11:\"woocommerce\";s:5:\"count\";i:6812;}s:6:\"widget\";a:3:{s:4:\"name\";s:6:\"widget\";s:4:\"slug\";s:6:\"widget\";s:5:\"count\";i:4874;}s:4:\"post\";a:3:{s:4:\"name\";s:4:\"post\";s:4:\"slug\";s:4:\"post\";s:5:\"count\";i:2798;}s:5:\"admin\";a:3:{s:4:\"name\";s:5:\"admin\";s:4:\"slug\";s:5:\"admin\";s:5:\"count\";i:2694;}s:5:\"posts\";a:3:{s:4:\"name\";s:5:\"posts\";s:4:\"slug\";s:5:\"posts\";s:5:\"count\";i:2102;}s:9:\"shortcode\";a:3:{s:4:\"name\";s:9:\"shortcode\";s:4:\"slug\";s:9:\"shortcode\";s:5:\"count\";i:2003;}s:8:\"comments\";a:3:{s:4:\"name\";s:8:\"comments\";s:4:\"slug\";s:8:\"comments\";s:5:\"count\";i:1940;}s:3:\"seo\";a:3:{s:4:\"name\";s:3:\"seo\";s:4:\"slug\";s:3:\"seo\";s:5:\"count\";i:1816;}s:6:\"images\";a:3:{s:4:\"name\";s:6:\"images\";s:4:\"slug\";s:6:\"images\";s:5:\"count\";i:1597;}s:5:\"image\";a:3:{s:4:\"name\";s:5:\"image\";s:4:\"slug\";s:5:\"image\";s:5:\"count\";i:1591;}s:9:\"ecommerce\";a:3:{s:4:\"name\";s:9:\"ecommerce\";s:4:\"slug\";s:9:\"ecommerce\";s:5:\"count\";i:1582;}s:6:\"google\";a:3:{s:4:\"name\";s:6:\"google\";s:4:\"slug\";s:6:\"google\";s:5:\"count\";i:1547;}s:7:\"twitter\";a:3:{s:4:\"name\";s:7:\"twitter\";s:4:\"slug\";s:7:\"twitter\";s:5:\"count\";i:1512;}s:8:\"facebook\";a:3:{s:4:\"name\";s:8:\"facebook\";s:4:\"slug\";s:8:\"facebook\";s:5:\"count\";i:1507;}s:5:\"email\";a:3:{s:4:\"name\";s:5:\"email\";s:4:\"slug\";s:5:\"email\";s:5:\"count\";i:1454;}s:7:\"gallery\";a:3:{s:4:\"name\";s:7:\"gallery\";s:4:\"slug\";s:7:\"gallery\";s:5:\"count\";i:1319;}s:7:\"sidebar\";a:3:{s:4:\"name\";s:7:\"sidebar\";s:4:\"slug\";s:7:\"sidebar\";s:5:\"count\";i:1316;}s:5:\"login\";a:3:{s:4:\"name\";s:5:\"login\";s:4:\"slug\";s:5:\"login\";s:5:\"count\";i:1197;}s:8:\"security\";a:3:{s:4:\"name\";s:8:\"security\";s:4:\"slug\";s:8:\"security\";s:5:\"count\";i:1181;}s:6:\"social\";a:3:{s:4:\"name\";s:6:\"social\";s:4:\"slug\";s:6:\"social\";s:5:\"count\";i:1174;}s:4:\"page\";a:3:{s:4:\"name\";s:4:\"page\";s:4:\"slug\";s:4:\"page\";s:5:\"count\";i:1160;}s:10:\"e-commerce\";a:3:{s:4:\"name\";s:10:\"e-commerce\";s:4:\"slug\";s:10:\"e-commerce\";s:5:\"count\";i:1037;}s:5:\"video\";a:3:{s:4:\"name\";s:5:\"video\";s:4:\"slug\";s:5:\"video\";s:5:\"count\";i:1028;}s:7:\"payment\";a:3:{s:4:\"name\";s:7:\"payment\";s:4:\"slug\";s:7:\"payment\";s:5:\"count\";i:1007;}s:7:\"widgets\";a:3:{s:4:\"name\";s:7:\"widgets\";s:4:\"slug\";s:7:\"widgets\";s:5:\"count\";i:995;}s:9:\"analytics\";a:3:{s:4:\"name\";s:9:\"analytics\";s:4:\"slug\";s:9:\"analytics\";s:5:\"count\";i:971;}s:5:\"block\";a:3:{s:4:\"name\";s:5:\"block\";s:4:\"slug\";s:5:\"block\";s:5:\"count\";i:970;}s:9:\"gutenberg\";a:3:{s:4:\"name\";s:9:\"gutenberg\";s:4:\"slug\";s:9:\"gutenberg\";s:5:\"count\";i:946;}s:5:\"links\";a:3:{s:4:\"name\";s:5:\"links\";s:4:\"slug\";s:5:\"links\";s:5:\"count\";i:912;}s:6:\"slider\";a:3:{s:4:\"name\";s:6:\"slider\";s:4:\"slug\";s:6:\"slider\";s:5:\"count\";i:911;}s:7:\"content\";a:3:{s:4:\"name\";s:7:\"content\";s:4:\"slug\";s:7:\"content\";s:5:\"count\";i:906;}s:4:\"spam\";a:3:{s:4:\"name\";s:4:\"spam\";s:4:\"slug\";s:4:\"spam\";s:5:\"count\";i:904;}s:4:\"form\";a:3:{s:4:\"name\";s:4:\"form\";s:4:\"slug\";s:4:\"form\";s:5:\"count\";i:895;}s:15:\"payment-gateway\";a:3:{s:4:\"name\";s:15:\"payment gateway\";s:4:\"slug\";s:15:\"payment-gateway\";s:5:\"count\";i:870;}s:9:\"elementor\";a:3:{s:4:\"name\";s:9:\"elementor\";s:4:\"slug\";s:9:\"elementor\";s:5:\"count\";i:858;}s:5:\"media\";a:3:{s:4:\"name\";s:5:\"media\";s:4:\"slug\";s:5:\"media\";s:5:\"count\";i:825;}s:6:\"search\";a:3:{s:4:\"name\";s:6:\"search\";s:4:\"slug\";s:6:\"search\";s:5:\"count\";i:820;}s:6:\"editor\";a:3:{s:4:\"name\";s:6:\"editor\";s:4:\"slug\";s:6:\"editor\";s:5:\"count\";i:794;}s:10:\"buddypress\";a:3:{s:4:\"name\";s:10:\"buddypress\";s:4:\"slug\";s:10:\"buddypress\";s:5:\"count\";i:782;}s:4:\"menu\";a:3:{s:4:\"name\";s:4:\"menu\";s:4:\"slug\";s:4:\"menu\";s:5:\"count\";i:761;}s:12:\"contact-form\";a:3:{s:4:\"name\";s:12:\"contact form\";s:4:\"slug\";s:12:\"contact-form\";s:5:\"count\";i:758;}s:3:\"rss\";a:3:{s:4:\"name\";s:3:\"rss\";s:4:\"slug\";s:3:\"rss\";s:5:\"count\";i:755;}s:5:\"pages\";a:3:{s:4:\"name\";s:5:\"pages\";s:4:\"slug\";s:5:\"pages\";s:5:\"count\";i:740;}s:5:\"embed\";a:3:{s:4:\"name\";s:5:\"embed\";s:4:\"slug\";s:5:\"embed\";s:5:\"count\";i:724;}s:4:\"feed\";a:3:{s:4:\"name\";s:4:\"feed\";s:4:\"slug\";s:4:\"feed\";s:5:\"count\";i:708;}s:8:\"category\";a:3:{s:4:\"name\";s:8:\"category\";s:4:\"slug\";s:8:\"category\";s:5:\"count\";i:704;}s:4:\"ajax\";a:3:{s:4:\"name\";s:4:\"ajax\";s:4:\"slug\";s:4:\"ajax\";s:5:\"count\";i:674;}s:6:\"jquery\";a:3:{s:4:\"name\";s:6:\"jquery\";s:4:\"slug\";s:6:\"jquery\";s:5:\"count\";i:662;}s:7:\"youtube\";a:3:{s:4:\"name\";s:7:\"youtube\";s:4:\"slug\";s:7:\"youtube\";s:5:\"count\";i:662;}s:3:\"api\";a:3:{s:4:\"name\";s:3:\"api\";s:4:\"slug\";s:3:\"api\";s:5:\"count\";i:646;}s:9:\"affiliate\";a:3:{s:4:\"name\";s:9:\"affiliate\";s:4:\"slug\";s:9:\"affiliate\";s:5:\"count\";i:645;}s:3:\"css\";a:3:{s:4:\"name\";s:3:\"css\";s:4:\"slug\";s:3:\"css\";s:5:\"count\";i:632;}s:8:\"shipping\";a:3:{s:4:\"name\";s:8:\"shipping\";s:4:\"slug\";s:8:\"shipping\";s:5:\"count\";i:620;}s:4:\"link\";a:3:{s:4:\"name\";s:4:\"link\";s:4:\"slug\";s:4:\"link\";s:5:\"count\";i:617;}s:4:\"chat\";a:3:{s:4:\"name\";s:4:\"chat\";s:4:\"slug\";s:4:\"chat\";s:5:\"count\";i:616;}s:9:\"marketing\";a:3:{s:4:\"name\";s:9:\"marketing\";s:4:\"slug\";s:9:\"marketing\";s:5:\"count\";i:614;}s:10:\"javascript\";a:3:{s:4:\"name\";s:10:\"javascript\";s:4:\"slug\";s:10:\"javascript\";s:5:\"count\";i:612;}s:9:\"dashboard\";a:3:{s:4:\"name\";s:9:\"dashboard\";s:4:\"slug\";s:9:\"dashboard\";s:5:\"count\";i:609;}s:10:\"responsive\";a:3:{s:4:\"name\";s:10:\"responsive\";s:4:\"slug\";s:10:\"responsive\";s:5:\"count\";i:607;}s:5:\"share\";a:3:{s:4:\"name\";s:5:\"share\";s:4:\"slug\";s:5:\"share\";s:5:\"count\";i:602;}s:7:\"contact\";a:3:{s:4:\"name\";s:7:\"contact\";s:4:\"slug\";s:7:\"contact\";s:5:\"count\";i:594;}s:14:\"contact-form-7\";a:3:{s:4:\"name\";s:14:\"contact form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:5:\"count\";i:593;}s:11:\"performance\";a:3:{s:4:\"name\";s:11:\"performance\";s:4:\"slug\";s:11:\"performance\";s:5:\"count\";i:589;}s:3:\"ads\";a:3:{s:4:\"name\";s:3:\"ads\";s:4:\"slug\";s:3:\"ads\";s:5:\"count\";i:585;}s:7:\"comment\";a:3:{s:4:\"name\";s:7:\"comment\";s:4:\"slug\";s:7:\"comment\";s:5:\"count\";i:577;}s:6:\"events\";a:3:{s:4:\"name\";s:6:\"events\";s:4:\"slug\";s:6:\"events\";s:5:\"count\";i:576;}s:6:\"custom\";a:3:{s:4:\"name\";s:6:\"custom\";s:4:\"slug\";s:6:\"custom\";s:5:\"count\";i:574;}s:5:\"theme\";a:3:{s:4:\"name\";s:5:\"theme\";s:4:\"slug\";s:5:\"theme\";s:5:\"count\";i:573;}s:5:\"forms\";a:3:{s:4:\"name\";s:5:\"forms\";s:4:\"slug\";s:5:\"forms\";s:5:\"count\";i:566;}s:6:\"blocks\";a:3:{s:4:\"name\";s:6:\"blocks\";s:4:\"slug\";s:6:\"blocks\";s:5:\"count\";i:556;}s:10:\"categories\";a:3:{s:4:\"name\";s:10:\"categories\";s:4:\"slug\";s:10:\"categories\";s:5:\"count\";i:555;}s:5:\"popup\";a:3:{s:4:\"name\";s:5:\"popup\";s:4:\"slug\";s:5:\"popup\";s:5:\"count\";i:547;}s:6:\"button\";a:3:{s:4:\"name\";s:6:\"button\";s:4:\"slug\";s:6:\"button\";s:5:\"count\";i:546;}s:8:\"calendar\";a:3:{s:4:\"name\";s:8:\"calendar\";s:4:\"slug\";s:8:\"calendar\";s:5:\"count\";i:534;}s:4:\"user\";a:3:{s:4:\"name\";s:4:\"user\";s:4:\"slug\";s:4:\"user\";s:5:\"count\";i:529;}s:5:\"users\";a:3:{s:4:\"name\";s:5:\"users\";s:4:\"slug\";s:5:\"users\";s:5:\"count\";i:522;}s:4:\"tags\";a:3:{s:4:\"name\";s:4:\"tags\";s:4:\"slug\";s:4:\"tags\";s:5:\"count\";i:517;}s:8:\"payments\";a:3:{s:4:\"name\";s:8:\"payments\";s:4:\"slug\";s:8:\"payments\";s:5:\"count\";i:509;}s:10:\"newsletter\";a:3:{s:4:\"name\";s:10:\"newsletter\";s:4:\"slug\";s:10:\"newsletter\";s:5:\"count\";i:505;}s:6:\"mobile\";a:3:{s:4:\"name\";s:6:\"mobile\";s:4:\"slug\";s:6:\"mobile\";s:5:\"count\";i:505;}s:10:\"navigation\";a:3:{s:4:\"name\";s:10:\"navigation\";s:4:\"slug\";s:10:\"navigation\";s:5:\"count\";i:498;}s:12:\"social-media\";a:3:{s:4:\"name\";s:12:\"social media\";s:4:\"slug\";s:12:\"social-media\";s:5:\"count\";i:476;}s:5:\"stats\";a:3:{s:4:\"name\";s:5:\"stats\";s:4:\"slug\";s:5:\"stats\";s:5:\"count\";i:463;}s:8:\"tracking\";a:3:{s:4:\"name\";s:8:\"tracking\";s:4:\"slug\";s:8:\"tracking\";s:5:\"count\";i:460;}s:7:\"gateway\";a:3:{s:4:\"name\";s:7:\"gateway\";s:4:\"slug\";s:7:\"gateway\";s:5:\"count\";i:456;}s:12:\"notification\";a:3:{s:4:\"name\";s:12:\"notification\";s:4:\"slug\";s:12:\"notification\";s:5:\"count\";i:455;}s:8:\"checkout\";a:3:{s:4:\"name\";s:8:\"checkout\";s:4:\"slug\";s:8:\"checkout\";s:5:\"count\";i:454;}s:9:\"slideshow\";a:3:{s:4:\"name\";s:9:\"slideshow\";s:4:\"slug\";s:9:\"slideshow\";s:5:\"count\";i:453;}s:5:\"photo\";a:3:{s:4:\"name\";s:5:\"photo\";s:4:\"slug\";s:5:\"photo\";s:5:\"count\";i:452;}s:10:\"statistics\";a:3:{s:4:\"name\";s:10:\"statistics\";s:4:\"slug\";s:10:\"statistics\";s:5:\"count\";i:452;}s:8:\"redirect\";a:3:{s:4:\"name\";s:8:\"redirect\";s:4:\"slug\";s:8:\"redirect\";s:5:\"count\";i:449;}s:6:\"import\";a:3:{s:4:\"name\";s:6:\"import\";s:4:\"slug\";s:6:\"import\";s:5:\"count\";i:444;}s:6:\"photos\";a:3:{s:4:\"name\";s:6:\"photos\";s:4:\"slug\";s:6:\"photos\";s:5:\"count\";i:429;}s:4:\"news\";a:3:{s:4:\"name\";s:4:\"news\";s:4:\"slug\";s:4:\"news\";s:5:\"count\";i:428;}s:10:\"shortcodes\";a:3:{s:4:\"name\";s:10:\"shortcodes\";s:4:\"slug\";s:10:\"shortcodes\";s:5:\"count\";i:420;}s:5:\"cache\";a:3:{s:4:\"name\";s:5:\"cache\";s:4:\"slug\";s:5:\"cache\";s:5:\"count\";i:419;}s:4:\"code\";a:3:{s:4:\"name\";s:4:\"code\";s:4:\"slug\";s:4:\"code\";s:5:\"count\";i:419;}s:2:\"ai\";a:3:{s:4:\"name\";s:2:\"AI\";s:4:\"slug\";s:2:\"ai\";s:5:\"count\";i:415;}s:7:\"plugins\";a:3:{s:4:\"name\";s:7:\"plugins\";s:4:\"slug\";s:7:\"plugins\";s:5:\"count\";i:407;}s:9:\"multisite\";a:3:{s:4:\"name\";s:9:\"multisite\";s:4:\"slug\";s:9:\"multisite\";s:5:\"count\";i:400;}}", "off");
INSERT INTO `wp_options` VALUES("19106", "_site_transient_update_plugins", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1739372199;s:8:\"response\";a:1:{s:36:\"contact-form-7/wp-contact-form-7.php\";O:8:\"stdClass\":13:{s:2:\"id\";s:28:\"w.org/plugins/contact-form-7\";s:4:\"slug\";s:14:\"contact-form-7\";s:6:\"plugin\";s:36:\"contact-form-7/wp-contact-form-7.php\";s:11:\"new_version\";s:5:\"6.0.3\";s:3:\"url\";s:45:\"https://wordpress.org/plugins/contact-form-7/\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/plugin/contact-form-7.6.0.3.zip\";s:5:\"icons\";a:2:{s:2:\"1x\";s:59:\"https://ps.w.org/contact-form-7/assets/icon.svg?rev=2339255\";s:3:\"svg\";s:59:\"https://ps.w.org/contact-form-7/assets/icon.svg?rev=2339255\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:69:\"https://ps.w.org/contact-form-7/assets/banner-1544x500.png?rev=860901\";s:2:\"1x\";s:68:\"https://ps.w.org/contact-form-7/assets/banner-772x250.png?rev=880427\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"6.6\";s:6:\"tested\";s:5:\"6.7.2\";s:12:\"requires_php\";s:3:\"7.4\";s:16:\"requires_plugins\";a:0:{}}}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:1:{s:25:\"duplicator/duplicator.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:24:\"w.org/plugins/duplicator\";s:4:\"slug\";s:10:\"duplicator\";s:6:\"plugin\";s:25:\"duplicator/duplicator.php\";s:11:\"new_version\";s:8:\"1.5.11.2\";s:3:\"url\";s:41:\"https://wordpress.org/plugins/duplicator/\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/plugin/duplicator.1.5.11.2.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:63:\"https://ps.w.org/duplicator/assets/icon-256x256.png?rev=2906985\";s:2:\"1x\";s:63:\"https://ps.w.org/duplicator/assets/icon-128x128.png?rev=2906985\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:66:\"https://ps.w.org/duplicator/assets/banner-1544x500.png?rev=2906985\";s:2:\"1x\";s:65:\"https://ps.w.org/duplicator/assets/banner-772x250.png?rev=2906985\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.9\";}}s:7:\"checked\";a:12:{s:36:\"contact-form-7/wp-contact-form-7.php\";s:3:\"6.0\";s:25:\"duplicator/duplicator.php\";s:8:\"1.5.11.2\";s:23:\"salient-core/plugin.php\";s:5:\"3.0.1\";s:34:\"salient-custom-branding/plugin.php\";s:5:\"1.0.0\";s:32:\"salient-demo-importer/plugin.php\";s:3:\"1.7\";s:30:\"salient-home-slider/plugin.php\";s:5:\"1.4.1\";s:32:\"salient-nectar-slider/plugin.php\";s:5:\"1.7.7\";s:28:\"salient-portfolio/plugin.php\";s:3:\"1.8\";s:29:\"salient-shortcodes/plugin.php\";s:5:\"1.5.4\";s:25:\"salient-social/plugin.php\";s:5:\"1.2.5\";s:26:\"salient-widgets/plugin.php\";s:3:\"1.3\";s:35:\"js_composer_salient/js_composer.php\";s:5:\"7.8.1\";}}", "off");
INSERT INTO `wp_options` VALUES("19107", "duplicator_version_plugin", "1.5.11.2", "auto");
INSERT INTO `wp_options` VALUES("19115", "duplicator_package_active", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2025-02-12 15:00:43\";s:7:\"Version\";s:8:\"1.5.11.2\";s:9:\"VersionWP\";s:5:\"6.7.2\";s:9:\"VersionDB\";s:6:\"5.7.44\";s:10:\"VersionPHP\";s:6:\"8.2.27\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:26:\"20250212_401agenciadigital\";s:4:\"Hash\";s:35:\"8712706c2a91befc8326_20250212150043\";s:8:\"NameHash\";s:62:\"20250212_401agenciadigital_8712706c2a91befc8326_20250212150043\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:72:\"20250212_401agenciadigital_8712706c2a91befc8326_20250212150043_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";O:11:\"DUP_Archive\":26:{s:10:\"FilterDirs\";s:956:\"/home/cuatrocerouno/public_html/topmotors;/home/cuatrocerouno/public_html/topmotors/mailing/08ago2024;/home/cuatrocerouno/public_html/topmotors/mailing/09sep2024/images;/home/cuatrocerouno/public_html/topmotors/tienda/wp-content/plugins/buttonizer-multifunctional-button/assets/legacy;/home/cuatrocerouno/public_html/topmotors/tienda/wp-content/themes;/home/cuatrocerouno/public_html/topmotors/tienda/wp-content/themes/salient/plugins;/home/cuatrocerouno/public_html/topmotors/tienda/wp-content/updraft;/home/cuatrocerouno/public_html/topmotors/wp-content/plugins/buttonizer-multifunctional-button/assets/legacy;/home/cuatrocerouno/public_html/topmotors/wp-content/plugins/optinmonster/vue/dist;/home/cuatrocerouno/public_html/topmotors/wp-content/themes/top-motors/.git/objects/59;/home/cuatrocerouno/public_html/topmotors/wp-content/themes/top-motors/.git/objects/pack;/home/cuatrocerouno/public_html/topmotors/wp-content/uploads/revslider/objects/thumbs\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:1;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";N;s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:31:\"/home/cuatrocerouno/public_html\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:9:\"dirsCount\";i:9478;s:5:\"Files\";a:0:{}s:10:\"filesCount\";i:73362;s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Size\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2025-02-12 15:00:43\";s:7:\"Version\";s:8:\"1.5.11.2\";s:9:\"VersionWP\";s:5:\"6.7.2\";s:9:\"VersionDB\";s:6:\"5.7.44\";s:10:\"VersionPHP\";s:6:\"8.2.27\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:26:\"20250212_401agenciadigital\";s:4:\"Hash\";s:35:\"8712706c2a91befc8326_20250212150043\";s:8:\"NameHash\";s:62:\"20250212_401agenciadigital_8712706c2a91befc8326_20250212150043\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":15:{s:4:\"File\";N;s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:65;s:17:\"\0*\0origFileManger\";N;s:32:\"\0DUP_Installer\0configTransformer\";O:44:\"Duplicator\\Libs\\WpConfig\\WPConfigTransformer\":3:{s:17:\"\0*\0wp_config_path\";s:45:\"/home/cuatrocerouno/public_html/wp-config.php\";s:16:\"\0*\0wp_config_src\";N;s:13:\"\0*\0wp_configs\";a:0:{}}}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";N;s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:19:\"sameNameTableExists\";N;s:4:\"info\";O:16:\"DUP_DatabaseInfo\":23:{s:9:\"buildMode\";s:3:\"PHP\";s:11:\"charSetList\";a:0:{}s:13:\"collationList\";a:0:{}s:10:\"engineList\";a:0:{}s:17:\"isTablesUpperCase\";b:0;s:15:\"isNameUpperCase\";b:0;s:4:\"name\";s:0:\"\";s:15:\"tablesBaseCount\";i:0;s:16:\"tablesFinalCount\";i:0;s:20:\"muFilteredTableCount\";i:0;s:14:\"tablesRowCount\";i:0;s:16:\"tablesSizeOnDisk\";i:0;s:10:\"tablesList\";a:0:{}s:19:\"lowerCaseTableNames\";i:0;s:8:\"dbEngine\";s:0:\"\";s:7:\"version\";i:0;s:14:\"versionComment\";i:0;s:9:\"viewCount\";i:0;s:9:\"procCount\";i:0;s:9:\"funcCount\";i:0;s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:65;s:24:\"\0DUP_Database\0tempDbPath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:65;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:3:{i:0;s:40:\"/home/cuatrocerouno/public_html/wp-admin\";i:1;s:43:\"/home/cuatrocerouno/public_html/wp-includes\";i:2;s:52:\"/home/cuatrocerouno/public_html/wp-content/languages\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:7:{i:0;s:31:\"/home/cuatrocerouno/public_html\";i:1;s:31:\"/home/cuatrocerouno/public_html\";i:2;s:42:\"/home/cuatrocerouno/public_html/wp-content\";i:3;s:50:\"/home/cuatrocerouno/public_html/wp-content/uploads\";i:4;s:50:\"/home/cuatrocerouno/public_html/wp-content/plugins\";i:5;s:53:\"/home/cuatrocerouno/public_html/wp-content/mu-plugins\";i:6;s:49:\"/home/cuatrocerouno/public_html/wp-content/themes\";}s:31:\"\0DUP_Archive\0relativeFiltersDir\";a:2:{i:0;s:63:\"/home/cuatrocerouno/public_html/wp-content/backups-dup-lite/tmp\";i:1;s:15:\"backups-dup-pro\";}s:24:\"\0DUP_Archive\0listFileObj\";N;s:23:\"\0DUP_Archive\0listDirObj\";N;}s:9:\"Installer\";r:86;s:8:\"Database\";r:105;s:13:\"BuildProgress\";r:144;}", "auto");
INSERT INTO `wp_options` VALUES("19109", "duplicator_install_info", "a:3:{s:7:\"version\";s:8:\"1.5.11.2\";s:4:\"time\";i:1739372199;s:10:\"updateTime\";i:1739372199;}", "off");
INSERT INTO `wp_options` VALUES("19110", "duplicator_uninstall_package", "1", "auto");
INSERT INTO `wp_options` VALUES("19111", "duplicator_uninstall_settings", "1", "auto");
INSERT INTO `wp_options` VALUES("19112", "duplicator_settings", "a:20:{s:7:\"version\";s:8:\"1.5.11.2\";s:18:\"uninstall_settings\";b:1;s:15:\"uninstall_files\";b:1;s:13:\"package_debug\";b:0;s:23:\"email_summary_frequency\";s:6:\"weekly\";s:9:\"amNotices\";b:1;s:17:\"package_mysqldump\";b:1;s:22:\"package_mysqldump_path\";s:0:\"\";s:24:\"package_phpdump_qrylimit\";s:3:\"100\";s:17:\"package_zip_flush\";b:0;s:19:\"installer_name_mode\";s:6:\"simple\";s:16:\"storage_position\";s:6:\"wpcont\";s:20:\"storage_htaccess_off\";b:0;s:18:\"archive_build_mode\";i:2;s:17:\"skip_archive_scan\";b:0;s:21:\"unhook_third_party_js\";b:0;s:22:\"unhook_third_party_css\";b:0;s:17:\"active_package_id\";i:1;s:14:\"usage_tracking\";b:0;i:0;b:0;}", "auto");
INSERT INTO `wp_options` VALUES("19113", "duplicator_plugin_data_stats", "{\n    \"lastSendTime\": 0,\n    \"identifier\": \"d&i;NoK4xpNUj1x;23YFbr02QVV4VoduImxzMyPHn;=v\",\n    \"plugin\": \"dup-lite\",\n    \"pluginStatus\": \"active\",\n    \"buildCount\": 0,\n    \"buildLastDate\": 0,\n    \"buildFailedCount\": 0,\n    \"buildFailedLastDate\": 0,\n    \"siteSizeMB\": 255.219999999999998863131622783839702606201171875,\n    \"siteNumFiles\": 13312,\n    \"siteDbSizeMB\": 4.21999999999999975131004248396493494510650634765625,\n    \"siteDbNumTables\": 21\n}", "auto");
INSERT INTO `wp_options` VALUES("317", "_transient_health-check-site-status-result", "{\"good\":17,\"recommended\":4,\"critical\":2}", "on");
INSERT INTO `wp_options` VALUES("164", "theme_mods_salient", "a:3:{i:0;b:0;s:18:\"nav_menu_locations\";a:2:{s:14:\"off_canvas_nav\";i:37;s:7:\"top_nav\";i:0;}s:18:\"custom_css_post_id\";i:5954;}", "on");
INSERT INTO `wp_options` VALUES("165", "theme_switched", "", "auto");
INSERT INTO `wp_options` VALUES("192", "_site_transient_wp_plugin_dependencies_plugin_data", "a:0:{}", "off");
INSERT INTO `wp_options` VALUES("193", "wbc_import_progress", "a:3:{s:10:\"total_post\";i:129;s:14:\"imported_count\";i:89;s:9:\"remaining\";i:40;}", "auto");
INSERT INTO `wp_options` VALUES("7531", "project-type_children", "a:0:{}", "auto");
INSERT INTO `wp_options` VALUES("14599", "category_children", "a:0:{}", "auto");
INSERT INTO `wp_options` VALUES("196", "wp_calendar_block_has_published_posts", "1", "auto");
INSERT INTO `wp_options` VALUES("7529", "salient_g_sections_category_children", "a:0:{}", "auto");
INSERT INTO `wp_options` VALUES("7530", "slider-locations_children", "a:0:{}", "auto");
INSERT INTO `wp_options` VALUES("7532", "project-attributes_children", "a:0:{}", "auto");
INSERT INTO `wp_options` VALUES("6560", "can_compress_scripts", "0", "on");
INSERT INTO `wp_options` VALUES("202", "wbc_imported_demos", "a:2:{s:12:\"wbc-import-1\";a:7:{s:9:\"directory\";s:6:\"Agency\";s:5:\"order\";i:36;s:12:\"content_file\";s:11:\"content.xml\";s:13:\"theme_options\";s:17:\"theme-options.txt\";s:5:\"image\";s:16:\"screen-image.jpg\";s:7:\"widgets\";s:11:\"widgets.txt\";s:8:\"imported\";s:8:\"imported\";}s:12:\"wbc-import-8\";a:7:{s:9:\"directory\";s:8:\"Business\";s:5:\"order\";i:38;s:12:\"content_file\";s:11:\"content.xml\";s:13:\"theme_options\";s:17:\"theme-options.txt\";s:5:\"image\";s:16:\"screen-image.jpg\";s:7:\"widgets\";s:11:\"widgets.txt\";s:8:\"imported\";s:8:\"imported\";}}", "auto");
INSERT INTO `wp_options` VALUES("7544", "wpcf7", "a:2:{s:7:\"version\";s:3:\"6.0\";s:13:\"bulk_validate\";a:4:{s:9:\"timestamp\";i:1732132048;s:7:\"version\";s:3:\"6.0\";s:11:\"count_valid\";i:1;s:13:\"count_invalid\";i:0;}}", "auto");
INSERT INTO `wp_options` VALUES("19114", "duplicator_notifications", "a:4:{s:6:\"update\";i:1739372200;s:4:\"feed\";a:0:{}s:6:\"events\";a:0:{}s:9:\"dismissed\";a:0:{}}", "auto");
INSERT INTO `wp_options` VALUES("204", "_transient_salient_global_sections_asset_refresh", "false", "on");

/* INSERT TABLE DATA: wp_postmeta */
INSERT INTO `wp_postmeta` VALUES("1", "2", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("2", "3", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("5", "5822", "_wp_attached_file", "2020/03/filipe-de-rodrigues-Q9vWGuHsxAw-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("6", "5822", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:700;s:6:\"height\";i:1008;s:4:\"file\";s:52:\"2020/03/filipe-de-rodrigues-Q9vWGuHsxAw-unsplash.jpg\";s:8:\"filesize\";i:51699;s:5:\"sizes\";a:16:{s:6:\"medium\";a:5:{s:4:\"file\";s:52:\"filipe-de-rodrigues-Q9vWGuHsxAw-unsplash-208x300.jpg\";s:5:\"width\";i:208;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6856;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:52:\"filipe-de-rodrigues-Q9vWGuHsxAw-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3449;}s:15:\"portfolio-thumb\";a:5:{s:4:\"file\";s:52:\"filipe-de-rodrigues-Q9vWGuHsxAw-unsplash-600x403.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:403;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:23994;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:52:\"filipe-de-rodrigues-Q9vWGuHsxAw-unsplash-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3162;}s:21:\"portfolio-thumb_large\";a:5:{s:4:\"file\";s:52:\"filipe-de-rodrigues-Q9vWGuHsxAw-unsplash-700x604.jpg\";s:5:\"width\";i:700;s:6:\"height\";i:604;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:40797;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:52:\"filipe-de-rodrigues-Q9vWGuHsxAw-unsplash-400x269.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:12146;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:52:\"filipe-de-rodrigues-Q9vWGuHsxAw-unsplash-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:2142;}s:4:\"wide\";a:5:{s:4:\"file\";s:52:\"filipe-de-rodrigues-Q9vWGuHsxAw-unsplash-700x500.jpg\";s:5:\"width\";i:700;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:36192;}s:16:\"wide_photography\";a:5:{s:4:\"file\";s:52:\"filipe-de-rodrigues-Q9vWGuHsxAw-unsplash-700x600.jpg\";s:5:\"width\";i:700;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:40592;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:52:\"filipe-de-rodrigues-Q9vWGuHsxAw-unsplash-670x335.jpg\";s:5:\"width\";i:670;s:6:\"height\";i:335;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:23199;}s:7:\"regular\";a:5:{s:4:\"file\";s:52:\"filipe-de-rodrigues-Q9vWGuHsxAw-unsplash-500x500.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:22855;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:52:\"filipe-de-rodrigues-Q9vWGuHsxAw-unsplash-350x350.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:12846;}s:4:\"tall\";a:5:{s:4:\"file\";s:53:\"filipe-de-rodrigues-Q9vWGuHsxAw-unsplash-500x1000.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:1000;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:48084;}s:9:\"wide_tall\";a:5:{s:4:\"file\";s:53:\"filipe-de-rodrigues-Q9vWGuHsxAw-unsplash-700x1000.jpg\";s:5:\"width\";i:700;s:6:\"height\";i:1000;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:58841;}s:14:\"large_featured\";a:5:{s:4:\"file\";s:52:\"filipe-de-rodrigues-Q9vWGuHsxAw-unsplash-700x770.jpg\";s:5:\"width\";i:700;s:6:\"height\";i:770;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:48119;}s:15:\"medium_featured\";a:5:{s:4:\"file\";s:52:\"filipe-de-rodrigues-Q9vWGuHsxAw-unsplash-700x800.jpg\";s:5:\"width\";i:700;s:6:\"height\";i:800;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:49709;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("7", "5823", "_wp_attached_file", "2020/03/gijs-coolen-f23AJZbIkc0-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("8", "5823", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:600;s:6:\"height\";i:601;s:4:\"file\";s:44:\"2020/03/gijs-coolen-f23AJZbIkc0-unsplash.jpg\";s:8:\"filesize\";i:181530;s:5:\"sizes\";a:11:{s:6:\"medium\";a:5:{s:4:\"file\";s:44:\"gijs-coolen-f23AJZbIkc0-unsplash-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8806;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:44:\"gijs-coolen-f23AJZbIkc0-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:2911;}s:15:\"portfolio-thumb\";a:5:{s:4:\"file\";s:44:\"gijs-coolen-f23AJZbIkc0-unsplash-600x403.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:403;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:31941;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:44:\"gijs-coolen-f23AJZbIkc0-unsplash-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:2603;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:44:\"gijs-coolen-f23AJZbIkc0-unsplash-400x269.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:10848;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:44:\"gijs-coolen-f23AJZbIkc0-unsplash-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1868;}s:4:\"wide\";a:5:{s:4:\"file\";s:44:\"gijs-coolen-f23AJZbIkc0-unsplash-600x500.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:39386;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:44:\"gijs-coolen-f23AJZbIkc0-unsplash-600x335.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:335;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:26285;}s:7:\"regular\";a:5:{s:4:\"file\";s:44:\"gijs-coolen-f23AJZbIkc0-unsplash-500x500.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:26608;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:44:\"gijs-coolen-f23AJZbIkc0-unsplash-350x350.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:11703;}s:4:\"tall\";a:5:{s:4:\"file\";s:44:\"gijs-coolen-f23AJZbIkc0-unsplash-500x601.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:601;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:40583;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("9", "5873", "_wp_attached_file", "2020/03/john-towner-JgOeRuGD_Y4-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("10", "5873", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:800;s:6:\"height\";i:534;s:4:\"file\";s:44:\"2020/03/john-towner-JgOeRuGD_Y4-unsplash.jpg\";s:8:\"filesize\";i:58072;s:5:\"sizes\";a:12:{s:6:\"medium\";a:5:{s:4:\"file\";s:44:\"john-towner-JgOeRuGD_Y4-unsplash-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8505;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:44:\"john-towner-JgOeRuGD_Y4-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4026;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:44:\"john-towner-JgOeRuGD_Y4-unsplash-768x513.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:513;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:42938;}s:15:\"portfolio-thumb\";a:5:{s:4:\"file\";s:44:\"john-towner-JgOeRuGD_Y4-unsplash-600x403.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:403;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:28191;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:44:\"john-towner-JgOeRuGD_Y4-unsplash-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3573;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:44:\"john-towner-JgOeRuGD_Y4-unsplash-400x269.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:13826;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:44:\"john-towner-JgOeRuGD_Y4-unsplash-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:2365;}s:4:\"wide\";a:5:{s:4:\"file\";s:44:\"john-towner-JgOeRuGD_Y4-unsplash-800x500.jpg\";s:5:\"width\";i:800;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:50135;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:44:\"john-towner-JgOeRuGD_Y4-unsplash-670x335.jpg\";s:5:\"width\";i:670;s:6:\"height\";i:335;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:30315;}s:7:\"regular\";a:5:{s:4:\"file\";s:44:\"john-towner-JgOeRuGD_Y4-unsplash-500x500.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:28877;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:44:\"john-towner-JgOeRuGD_Y4-unsplash-350x350.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:15534;}s:4:\"tall\";a:5:{s:4:\"file\";s:44:\"john-towner-JgOeRuGD_Y4-unsplash-500x534.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:534;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:33349;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("11", "5833", "_wp_attached_file", "2020/03/levi-guzman-PKVRdAODx0E-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("12", "5833", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:800;s:6:\"height\";i:533;s:4:\"file\";s:44:\"2020/03/levi-guzman-PKVRdAODx0E-unsplash.jpg\";s:8:\"filesize\";i:52604;s:5:\"sizes\";a:12:{s:6:\"medium\";a:5:{s:4:\"file\";s:44:\"levi-guzman-PKVRdAODx0E-unsplash-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:10066;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:44:\"levi-guzman-PKVRdAODx0E-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4909;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:44:\"levi-guzman-PKVRdAODx0E-unsplash-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:42945;}s:15:\"portfolio-thumb\";a:5:{s:4:\"file\";s:44:\"levi-guzman-PKVRdAODx0E-unsplash-600x403.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:403;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:29876;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:44:\"levi-guzman-PKVRdAODx0E-unsplash-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4458;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:44:\"levi-guzman-PKVRdAODx0E-unsplash-400x269.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:15848;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:44:\"levi-guzman-PKVRdAODx0E-unsplash-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:2944;}s:4:\"wide\";a:5:{s:4:\"file\";s:44:\"levi-guzman-PKVRdAODx0E-unsplash-800x500.jpg\";s:5:\"width\";i:800;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:46718;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:44:\"levi-guzman-PKVRdAODx0E-unsplash-670x335.jpg\";s:5:\"width\";i:670;s:6:\"height\";i:335;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:29140;}s:7:\"regular\";a:5:{s:4:\"file\";s:44:\"levi-guzman-PKVRdAODx0E-unsplash-500x500.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:30327;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:44:\"levi-guzman-PKVRdAODx0E-unsplash-350x350.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:17311;}s:4:\"tall\";a:5:{s:4:\"file\";s:44:\"levi-guzman-PKVRdAODx0E-unsplash-500x533.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:533;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:33480;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("13", "5879", "_wp_attached_file", "2020/03/pawel-czerwinski-QY5U8JD3-tk-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("14", "5879", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:666;s:4:\"file\";s:49:\"2020/03/pawel-czerwinski-QY5U8JD3-tk-unsplash.jpg\";s:8:\"filesize\";i:59906;s:5:\"sizes\";a:15:{s:6:\"medium\";a:5:{s:4:\"file\";s:49:\"pawel-czerwinski-QY5U8JD3-tk-unsplash-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9404;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:49:\"pawel-czerwinski-QY5U8JD3-tk-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4338;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:49:\"pawel-czerwinski-QY5U8JD3-tk-unsplash-768x511.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:511;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:42864;}s:15:\"portfolio-thumb\";a:5:{s:4:\"file\";s:49:\"pawel-czerwinski-QY5U8JD3-tk-unsplash-600x403.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:403;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:29368;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:49:\"pawel-czerwinski-QY5U8JD3-tk-unsplash-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3907;}s:21:\"portfolio-thumb_large\";a:5:{s:4:\"file\";s:49:\"pawel-czerwinski-QY5U8JD3-tk-unsplash-900x604.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:604;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:56112;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:49:\"pawel-czerwinski-QY5U8JD3-tk-unsplash-400x269.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:14946;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:49:\"pawel-czerwinski-QY5U8JD3-tk-unsplash-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:2503;}s:4:\"wide\";a:5:{s:4:\"file\";s:50:\"pawel-czerwinski-QY5U8JD3-tk-unsplash-1000x500.jpg\";s:5:\"width\";i:1000;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:55020;}s:16:\"wide_photography\";a:5:{s:4:\"file\";s:49:\"pawel-czerwinski-QY5U8JD3-tk-unsplash-900x600.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:55745;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:49:\"pawel-czerwinski-QY5U8JD3-tk-unsplash-670x335.jpg\";s:5:\"width\";i:670;s:6:\"height\";i:335;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:26590;}s:7:\"regular\";a:5:{s:4:\"file\";s:49:\"pawel-czerwinski-QY5U8JD3-tk-unsplash-500x500.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:29125;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:49:\"pawel-czerwinski-QY5U8JD3-tk-unsplash-350x350.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:16181;}s:4:\"tall\";a:5:{s:4:\"file\";s:49:\"pawel-czerwinski-QY5U8JD3-tk-unsplash-500x666.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:666;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:36895;}s:15:\"medium_featured\";a:5:{s:4:\"file\";s:49:\"pawel-czerwinski-QY5U8JD3-tk-unsplash-800x666.jpg\";s:5:\"width\";i:800;s:6:\"height\";i:666;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:58186;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("15", "5880", "_wp_attached_file", "2020/03/scott-webb-KpuWtiszFQw-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("16", "5880", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:700;s:6:\"height\";i:1050;s:4:\"file\";s:43:\"2020/03/scott-webb-KpuWtiszFQw-unsplash.jpg\";s:8:\"filesize\";i:447143;s:5:\"sizes\";a:17:{s:6:\"medium\";a:5:{s:4:\"file\";s:43:\"scott-webb-KpuWtiszFQw-unsplash-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9088;}s:5:\"large\";a:5:{s:4:\"file\";s:44:\"scott-webb-KpuWtiszFQw-unsplash-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:72071;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:43:\"scott-webb-KpuWtiszFQw-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5045;}s:15:\"portfolio-thumb\";a:5:{s:4:\"file\";s:43:\"scott-webb-KpuWtiszFQw-unsplash-600x403.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:403;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:36336;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:43:\"scott-webb-KpuWtiszFQw-unsplash-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4569;}s:21:\"portfolio-thumb_large\";a:5:{s:4:\"file\";s:43:\"scott-webb-KpuWtiszFQw-unsplash-700x604.jpg\";s:5:\"width\";i:700;s:6:\"height\";i:604;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:61401;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:43:\"scott-webb-KpuWtiszFQw-unsplash-400x269.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:18427;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:43:\"scott-webb-KpuWtiszFQw-unsplash-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3043;}s:4:\"wide\";a:5:{s:4:\"file\";s:43:\"scott-webb-KpuWtiszFQw-unsplash-700x500.jpg\";s:5:\"width\";i:700;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:55882;}s:16:\"wide_photography\";a:5:{s:4:\"file\";s:43:\"scott-webb-KpuWtiszFQw-unsplash-700x600.jpg\";s:5:\"width\";i:700;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:61121;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:43:\"scott-webb-KpuWtiszFQw-unsplash-670x335.jpg\";s:5:\"width\";i:670;s:6:\"height\";i:335;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:34367;}s:7:\"regular\";a:5:{s:4:\"file\";s:43:\"scott-webb-KpuWtiszFQw-unsplash-500x500.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:31429;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:43:\"scott-webb-KpuWtiszFQw-unsplash-350x350.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:17792;}s:4:\"tall\";a:5:{s:4:\"file\";s:44:\"scott-webb-KpuWtiszFQw-unsplash-500x1000.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:1000;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:54433;}s:9:\"wide_tall\";a:5:{s:4:\"file\";s:44:\"scott-webb-KpuWtiszFQw-unsplash-700x1000.jpg\";s:5:\"width\";i:700;s:6:\"height\";i:1000;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:84117;}s:14:\"large_featured\";a:5:{s:4:\"file\";s:43:\"scott-webb-KpuWtiszFQw-unsplash-700x770.jpg\";s:5:\"width\";i:700;s:6:\"height\";i:770;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:70085;}s:15:\"medium_featured\";a:5:{s:4:\"file\";s:43:\"scott-webb-KpuWtiszFQw-unsplash-700x800.jpg\";s:5:\"width\";i:700;s:6:\"height\";i:800;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:71268;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("17", "5568", "_wp_attached_file", "2015/07/salient-big1.png");
INSERT INTO `wp_postmeta` VALUES("18", "5568", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1316;s:6:\"height\";i:895;s:4:\"file\";s:24:\"2015/07/salient-big1.png\";s:8:\"filesize\";i:22387;s:5:\"sizes\";a:18:{s:6:\"medium\";a:5:{s:4:\"file\";s:24:\"salient-big1-300x204.png\";s:5:\"width\";i:300;s:6:\"height\";i:204;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:11320;}s:5:\"large\";a:5:{s:4:\"file\";s:25:\"salient-big1-1024x696.png\";s:5:\"width\";i:1024;s:6:\"height\";i:696;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:66502;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:24:\"salient-big1-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:6809;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:24:\"salient-big1-768x522.png\";s:5:\"width\";i:768;s:6:\"height\";i:522;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:40067;}s:15:\"portfolio-thumb\";a:5:{s:4:\"file\";s:24:\"salient-big1-600x403.png\";s:5:\"width\";i:600;s:6:\"height\";i:403;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:29190;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:24:\"salient-big1-140x140.png\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:6263;}s:21:\"portfolio-thumb_large\";a:5:{s:4:\"file\";s:24:\"salient-big1-900x604.png\";s:5:\"width\";i:900;s:6:\"height\";i:604;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:52595;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:24:\"salient-big1-400x269.png\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:16141;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:24:\"salient-big1-100x100.png\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:4433;}s:4:\"wide\";a:5:{s:4:\"file\";s:25:\"salient-big1-1000x500.png\";s:5:\"width\";i:1000;s:6:\"height\";i:500;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:62192;}s:16:\"wide_photography\";a:5:{s:4:\"file\";s:24:\"salient-big1-900x600.png\";s:5:\"width\";i:900;s:6:\"height\";i:600;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:52613;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:24:\"salient-big1-670x335.png\";s:5:\"width\";i:670;s:6:\"height\";i:335;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:32702;}s:7:\"regular\";a:5:{s:4:\"file\";s:24:\"salient-big1-500x500.png\";s:5:\"width\";i:500;s:6:\"height\";i:500;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:35477;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:24:\"salient-big1-350x350.png\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:20667;}s:4:\"tall\";a:5:{s:4:\"file\";s:24:\"salient-big1-500x895.png\";s:5:\"width\";i:500;s:6:\"height\";i:895;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:39337;}s:9:\"wide_tall\";a:5:{s:4:\"file\";s:25:\"salient-big1-1000x895.png\";s:5:\"width\";i:1000;s:6:\"height\";i:895;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:67498;}s:14:\"large_featured\";a:5:{s:4:\"file\";s:25:\"salient-big1-1316x770.png\";s:5:\"width\";i:1316;s:6:\"height\";i:770;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:68752;}s:15:\"medium_featured\";a:5:{s:4:\"file\";s:24:\"salient-big1-800x800.png\";s:5:\"width\";i:800;s:6:\"height\";i:800;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:76411;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("19", "5568", "nectar_image_gal_url", "");
INSERT INTO `wp_postmeta` VALUES("20", "5568", "nectar_particle_shape_bg_color", "#28242b");
INSERT INTO `wp_postmeta` VALUES("21", "5568", "nectar_particle_shape_color", "#a65bf4");
INSERT INTO `wp_postmeta` VALUES("22", "5568", "nectar_particle_shape_color_mapping", "solid");
INSERT INTO `wp_postmeta` VALUES("23", "5568", "nectar_particle_shape_color_alpha", "original");
INSERT INTO `wp_postmeta` VALUES("24", "5568", "nectar_particle_shape_density", "medium");
INSERT INTO `wp_postmeta` VALUES("25", "5568", "nectar_particle_max_particle_size", "3");
INSERT INTO `wp_postmeta` VALUES("26", "5565", "_wp_attached_file", "2015/07/diamond.png");
INSERT INTO `wp_postmeta` VALUES("27", "5565", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1875;s:6:\"height\";i:1782;s:4:\"file\";s:19:\"2015/07/diamond.png\";s:8:\"filesize\";i:73621;s:5:\"sizes\";a:19:{s:6:\"medium\";a:5:{s:4:\"file\";s:19:\"diamond-300x285.png\";s:5:\"width\";i:300;s:6:\"height\";i:285;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:11524;}s:5:\"large\";a:5:{s:4:\"file\";s:20:\"diamond-1024x973.png\";s:5:\"width\";i:1024;s:6:\"height\";i:973;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:63614;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:19:\"diamond-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:4994;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:19:\"diamond-768x730.png\";s:5:\"width\";i:768;s:6:\"height\";i:730;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:42724;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:21:\"diamond-1536x1460.png\";s:5:\"width\";i:1536;s:6:\"height\";i:1460;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:108172;}s:15:\"portfolio-thumb\";a:5:{s:4:\"file\";s:19:\"diamond-600x403.png\";s:5:\"width\";i:600;s:6:\"height\";i:403;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:28610;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:19:\"diamond-140x140.png\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:4542;}s:21:\"portfolio-thumb_large\";a:5:{s:4:\"file\";s:19:\"diamond-900x604.png\";s:5:\"width\";i:900;s:6:\"height\";i:604;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:51183;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:19:\"diamond-400x269.png\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:16396;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:19:\"diamond-100x100.png\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3017;}s:4:\"wide\";a:5:{s:4:\"file\";s:20:\"diamond-1000x500.png\";s:5:\"width\";i:1000;s:6:\"height\";i:500;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:46350;}s:16:\"wide_photography\";a:5:{s:4:\"file\";s:19:\"diamond-900x600.png\";s:5:\"width\";i:900;s:6:\"height\";i:600;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:50765;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:19:\"diamond-670x335.png\";s:5:\"width\";i:670;s:6:\"height\";i:335;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:27192;}s:7:\"regular\";a:5:{s:4:\"file\";s:19:\"diamond-500x500.png\";s:5:\"width\";i:500;s:6:\"height\";i:500;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:24584;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:19:\"diamond-350x350.png\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:15100;}s:4:\"tall\";a:5:{s:4:\"file\";s:20:\"diamond-500x1000.png\";s:5:\"width\";i:500;s:6:\"height\";i:1000;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:45915;}s:9:\"wide_tall\";a:5:{s:4:\"file\";s:21:\"diamond-1000x1000.png\";s:5:\"width\";i:1000;s:6:\"height\";i:1000;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:65006;}s:14:\"large_featured\";a:5:{s:4:\"file\";s:20:\"diamond-1870x770.png\";s:5:\"width\";i:1870;s:6:\"height\";i:770;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:79161;}s:15:\"medium_featured\";a:5:{s:4:\"file\";s:19:\"diamond-800x800.png\";s:5:\"width\";i:800;s:6:\"height\";i:800;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:48120;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("28", "5565", "nectar_image_gal_url", "");
INSERT INTO `wp_postmeta` VALUES("29", "5565", "nectar_particle_shape_bg_color", "#fd0025");
INSERT INTO `wp_postmeta` VALUES("30", "5565", "nectar_particle_shape_color", "#ffffff");
INSERT INTO `wp_postmeta` VALUES("31", "5565", "nectar_particle_shape_color_mapping", "solid");
INSERT INTO `wp_postmeta` VALUES("32", "5565", "nectar_particle_shape_color_alpha", "original");
INSERT INTO `wp_postmeta` VALUES("33", "5565", "nectar_particle_shape_density", "medium");
INSERT INTO `wp_postmeta` VALUES("34", "5565", "nectar_particle_max_particle_size", "3");
INSERT INTO `wp_postmeta` VALUES("35", "5725", "_wp_attached_file", "2014/07/jens-johnsson-121803.jpg");
INSERT INTO `wp_postmeta` VALUES("36", "5725", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1650;s:6:\"height\";i:1100;s:4:\"file\";s:32:\"2014/07/jens-johnsson-121803.jpg\";s:8:\"filesize\";i:294566;s:5:\"sizes\";a:19:{s:6:\"medium\";a:5:{s:4:\"file\";s:32:\"jens-johnsson-121803-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:18868;}s:5:\"large\";a:5:{s:4:\"file\";s:33:\"jens-johnsson-121803-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:169780;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:32:\"jens-johnsson-121803-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7985;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:32:\"jens-johnsson-121803-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:102443;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:34:\"jens-johnsson-121803-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:326772;}s:15:\"portfolio-thumb\";a:5:{s:4:\"file\";s:32:\"jens-johnsson-121803-600x403.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:403;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:67353;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:32:\"jens-johnsson-121803-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7104;}s:21:\"portfolio-thumb_large\";a:5:{s:4:\"file\";s:32:\"jens-johnsson-121803-900x604.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:604;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:137202;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:32:\"jens-johnsson-121803-400x269.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:32054;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:32:\"jens-johnsson-121803-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4224;}s:4:\"wide\";a:5:{s:4:\"file\";s:33:\"jens-johnsson-121803-1000x500.jpg\";s:5:\"width\";i:1000;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:116707;}s:16:\"wide_photography\";a:5:{s:4:\"file\";s:32:\"jens-johnsson-121803-900x600.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:135886;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:32:\"jens-johnsson-121803-670x335.jpg\";s:5:\"width\";i:670;s:6:\"height\";i:335;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:57056;}s:7:\"regular\";a:5:{s:4:\"file\";s:32:\"jens-johnsson-121803-500x500.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:67801;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:32:\"jens-johnsson-121803-350x350.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:35552;}s:4:\"tall\";a:5:{s:4:\"file\";s:33:\"jens-johnsson-121803-500x1000.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:1000;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:108158;}s:9:\"wide_tall\";a:5:{s:4:\"file\";s:34:\"jens-johnsson-121803-1000x1000.jpg\";s:5:\"width\";i:1000;s:6:\"height\";i:1000;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:214194;}s:14:\"large_featured\";a:5:{s:4:\"file\";s:33:\"jens-johnsson-121803-1650x770.jpg\";s:5:\"width\";i:1650;s:6:\"height\";i:770;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:266945;}s:15:\"medium_featured\";a:5:{s:4:\"file\";s:32:\"jens-johnsson-121803-800x800.jpg\";s:5:\"width\";i:800;s:6:\"height\";i:800;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:148170;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("37", "5730", "_wp_attached_file", "2014/07/priscilla-du-preez-341138-1.jpg");
INSERT INTO `wp_postmeta` VALUES("38", "5730", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1800;s:6:\"height\";i:1051;s:4:\"file\";s:39:\"2014/07/priscilla-du-preez-341138-1.jpg\";s:8:\"filesize\";i:123702;s:5:\"sizes\";a:19:{s:6:\"medium\";a:5:{s:4:\"file\";s:39:\"priscilla-du-preez-341138-1-300x175.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:175;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:12411;}s:5:\"large\";a:5:{s:4:\"file\";s:40:\"priscilla-du-preez-341138-1-1024x598.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:598;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:73640;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:39:\"priscilla-du-preez-341138-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7475;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:39:\"priscilla-du-preez-341138-1-768x448.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:448;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:47746;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:40:\"priscilla-du-preez-341138-1-1536x897.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:897;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:135710;}s:15:\"portfolio-thumb\";a:5:{s:4:\"file\";s:39:\"priscilla-du-preez-341138-1-600x403.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:403;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:39368;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:39:\"priscilla-du-preez-341138-1-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6774;}s:21:\"portfolio-thumb_large\";a:5:{s:4:\"file\";s:39:\"priscilla-du-preez-341138-1-900x604.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:604;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:71403;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:39:\"priscilla-du-preez-341138-1-400x269.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:22008;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:39:\"priscilla-du-preez-341138-1-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4355;}s:4:\"wide\";a:5:{s:4:\"file\";s:40:\"priscilla-du-preez-341138-1-1000x500.jpg\";s:5:\"width\";i:1000;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:63190;}s:16:\"wide_photography\";a:5:{s:4:\"file\";s:39:\"priscilla-du-preez-341138-1-900x600.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:70602;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:39:\"priscilla-du-preez-341138-1-670x335.jpg\";s:5:\"width\";i:670;s:6:\"height\";i:335;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:34733;}s:7:\"regular\";a:5:{s:4:\"file\";s:39:\"priscilla-du-preez-341138-1-500x500.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:41961;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:39:\"priscilla-du-preez-341138-1-350x350.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:24634;}s:4:\"tall\";a:5:{s:4:\"file\";s:40:\"priscilla-du-preez-341138-1-500x1000.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:1000;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:61320;}s:9:\"wide_tall\";a:5:{s:4:\"file\";s:41:\"priscilla-du-preez-341138-1-1000x1000.jpg\";s:5:\"width\";i:1000;s:6:\"height\";i:1000;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:115622;}s:14:\"large_featured\";a:5:{s:4:\"file\";s:40:\"priscilla-du-preez-341138-1-1800x770.jpg\";s:5:\"width\";i:1800;s:6:\"height\";i:770;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:141671;}s:15:\"medium_featured\";a:5:{s:4:\"file\";s:39:\"priscilla-du-preez-341138-1-800x800.jpg\";s:5:\"width\";i:800;s:6:\"height\";i:800;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:83100;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("39", "5734", "_wp_attached_file", "2017/09/levi-bare-290789.jpg");
INSERT INTO `wp_postmeta` VALUES("40", "5734", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1700;s:6:\"height\";i:1133;s:4:\"file\";s:28:\"2017/09/levi-bare-290789.jpg\";s:8:\"filesize\";i:143310;s:5:\"sizes\";a:19:{s:6:\"medium\";a:5:{s:4:\"file\";s:28:\"levi-bare-290789-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6432;}s:5:\"large\";a:5:{s:4:\"file\";s:29:\"levi-bare-290789-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:50743;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:28:\"levi-bare-290789-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3177;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:28:\"levi-bare-290789-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:30059;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:30:\"levi-bare-290789-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:106697;}s:15:\"portfolio-thumb\";a:5:{s:4:\"file\";s:28:\"levi-bare-290789-600x403.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:403;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:19980;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:28:\"levi-bare-290789-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:2885;}s:21:\"portfolio-thumb_large\";a:5:{s:4:\"file\";s:28:\"levi-bare-290789-900x604.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:604;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:40384;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:28:\"levi-bare-290789-400x269.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:10047;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:28:\"levi-bare-290789-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:2006;}s:4:\"wide\";a:5:{s:4:\"file\";s:29:\"levi-bare-290789-1000x500.jpg\";s:5:\"width\";i:1000;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:40115;}s:16:\"wide_photography\";a:5:{s:4:\"file\";s:28:\"levi-bare-290789-900x600.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:40078;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:28:\"levi-bare-290789-670x335.jpg\";s:5:\"width\";i:670;s:6:\"height\";i:335;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:19941;}s:7:\"regular\";a:5:{s:4:\"file\";s:28:\"levi-bare-290789-500x500.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:20216;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:28:\"levi-bare-290789-350x350.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:10878;}s:4:\"tall\";a:5:{s:4:\"file\";s:29:\"levi-bare-290789-500x1000.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:1000;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:34605;}s:9:\"wide_tall\";a:5:{s:4:\"file\";s:30:\"levi-bare-290789-1000x1000.jpg\";s:5:\"width\";i:1000;s:6:\"height\";i:1000;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:69216;}s:14:\"large_featured\";a:5:{s:4:\"file\";s:29:\"levi-bare-290789-1700x770.jpg\";s:5:\"width\";i:1700;s:6:\"height\";i:770;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:106194;}s:15:\"medium_featured\";a:5:{s:4:\"file\";s:28:\"levi-bare-290789-800x800.jpg\";s:5:\"width\";i:800;s:6:\"height\";i:800;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:45746;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("41", "5760", "_wp_attached_file", "2013/03/jelly.jpg");
INSERT INTO `wp_postmeta` VALUES("42", "5760", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1800;s:6:\"height\";i:1139;s:4:\"file\";s:17:\"2013/03/jelly.jpg\";s:8:\"filesize\";i:301671;s:5:\"sizes\";a:19:{s:6:\"medium\";a:5:{s:4:\"file\";s:17:\"jelly-300x190.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:190;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:12908;}s:5:\"large\";a:5:{s:4:\"file\";s:18:\"jelly-1024x648.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:648;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:98624;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:17:\"jelly-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5658;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:17:\"jelly-768x486.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:486;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:61661;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:18:\"jelly-1536x972.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:972;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:188079;}s:15:\"portfolio-thumb\";a:5:{s:4:\"file\";s:17:\"jelly-600x403.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:403;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:43299;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:17:\"jelly-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5121;}s:21:\"portfolio-thumb_large\";a:5:{s:4:\"file\";s:17:\"jelly-900x604.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:604;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:84199;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:17:\"jelly-400x269.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:21858;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:17:\"jelly-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3196;}s:4:\"wide\";a:5:{s:4:\"file\";s:18:\"jelly-1000x500.jpg\";s:5:\"width\";i:1000;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:76768;}s:16:\"wide_photography\";a:5:{s:4:\"file\";s:17:\"jelly-900x600.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:83611;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:17:\"jelly-670x335.jpg\";s:5:\"width\";i:670;s:6:\"height\";i:335;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:39690;}s:7:\"regular\";a:5:{s:4:\"file\";s:17:\"jelly-500x500.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:40578;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:17:\"jelly-350x350.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:22261;}s:4:\"tall\";a:5:{s:4:\"file\";s:18:\"jelly-500x1000.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:1000;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:52079;}s:9:\"wide_tall\";a:5:{s:4:\"file\";s:19:\"jelly-1000x1000.jpg\";s:5:\"width\";i:1000;s:6:\"height\";i:1000;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:122694;}s:14:\"large_featured\";a:5:{s:4:\"file\";s:18:\"jelly-1800x770.jpg\";s:5:\"width\";i:1800;s:6:\"height\";i:770;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:194741;}s:15:\"medium_featured\";a:5:{s:4:\"file\";s:17:\"jelly-800x800.jpg\";s:5:\"width\";i:800;s:6:\"height\";i:800;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:86236;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("43", "5768", "_wp_attached_file", "2014/07/angel-jimenez-168185.jpg");
INSERT INTO `wp_postmeta` VALUES("44", "5768", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1600;s:6:\"height\";i:902;s:4:\"file\";s:32:\"2014/07/angel-jimenez-168185.jpg\";s:8:\"filesize\";i:357429;s:5:\"sizes\";a:19:{s:6:\"medium\";a:5:{s:4:\"file\";s:32:\"angel-jimenez-168185-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9492;}s:5:\"large\";a:5:{s:4:\"file\";s:33:\"angel-jimenez-168185-1024x577.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:577;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:92212;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:32:\"angel-jimenez-168185-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6028;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:32:\"angel-jimenez-168185-768x433.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:433;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:50753;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:33:\"angel-jimenez-168185-1536x866.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:866;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:218711;}s:15:\"portfolio-thumb\";a:5:{s:4:\"file\";s:32:\"angel-jimenez-168185-600x403.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:403;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:40172;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:32:\"angel-jimenez-168185-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5469;}s:21:\"portfolio-thumb_large\";a:5:{s:4:\"file\";s:32:\"angel-jimenez-168185-900x604.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:604;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:92094;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:32:\"angel-jimenez-168185-400x269.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:18417;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:32:\"angel-jimenez-168185-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3569;}s:4:\"wide\";a:5:{s:4:\"file\";s:33:\"angel-jimenez-168185-1000x500.jpg\";s:5:\"width\";i:1000;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:78533;}s:16:\"wide_photography\";a:5:{s:4:\"file\";s:32:\"angel-jimenez-168185-900x600.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:90898;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:32:\"angel-jimenez-168185-670x335.jpg\";s:5:\"width\";i:670;s:6:\"height\";i:335;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:33673;}s:7:\"regular\";a:5:{s:4:\"file\";s:32:\"angel-jimenez-168185-500x500.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:49769;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:32:\"angel-jimenez-168185-350x350.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:24541;}s:4:\"tall\";a:5:{s:4:\"file\";s:32:\"angel-jimenez-168185-500x902.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:902;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:121341;}s:9:\"wide_tall\";a:5:{s:4:\"file\";s:33:\"angel-jimenez-168185-1000x902.jpg\";s:5:\"width\";i:1000;s:6:\"height\";i:902;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:204754;}s:14:\"large_featured\";a:5:{s:4:\"file\";s:33:\"angel-jimenez-168185-1600x770.jpg\";s:5:\"width\";i:1600;s:6:\"height\";i:770;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:240980;}s:15:\"medium_featured\";a:5:{s:4:\"file\";s:32:\"angel-jimenez-168185-800x800.jpg\";s:5:\"width\";i:800;s:6:\"height\";i:800;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:126484;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("45", "5699", "_wp_attached_file", "2017/09/brooke-cagle-274627.jpg");
INSERT INTO `wp_postmeta` VALUES("46", "5699", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:667;s:4:\"file\";s:31:\"2017/09/brooke-cagle-274627.jpg\";s:8:\"filesize\";i:48792;s:5:\"sizes\";a:15:{s:6:\"medium\";a:5:{s:4:\"file\";s:31:\"brooke-cagle-274627-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:11496;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:31:\"brooke-cagle-274627-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6235;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:31:\"brooke-cagle-274627-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:44719;}s:15:\"portfolio-thumb\";a:5:{s:4:\"file\";s:31:\"brooke-cagle-274627-600x403.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:403;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:31836;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:31:\"brooke-cagle-274627-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5670;}s:21:\"portfolio-thumb_large\";a:5:{s:4:\"file\";s:31:\"brooke-cagle-274627-900x604.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:604;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:57306;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:31:\"brooke-cagle-274627-400x269.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:17399;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:31:\"brooke-cagle-274627-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3725;}s:4:\"wide\";a:5:{s:4:\"file\";s:32:\"brooke-cagle-274627-1000x500.jpg\";s:5:\"width\";i:1000;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:55433;}s:16:\"wide_photography\";a:5:{s:4:\"file\";s:31:\"brooke-cagle-274627-900x600.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:56798;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:31:\"brooke-cagle-274627-670x335.jpg\";s:5:\"width\";i:670;s:6:\"height\";i:335;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:29196;}s:7:\"regular\";a:5:{s:4:\"file\";s:31:\"brooke-cagle-274627-500x500.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:34830;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:31:\"brooke-cagle-274627-350x350.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:20308;}s:4:\"tall\";a:5:{s:4:\"file\";s:31:\"brooke-cagle-274627-500x667.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:667;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:46505;}s:15:\"medium_featured\";a:5:{s:4:\"file\";s:31:\"brooke-cagle-274627-800x667.jpg\";s:5:\"width\";i:800;s:6:\"height\";i:667;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:61131;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("47", "5717", "_wp_attached_file", "2014/07/felix-russell-saw-251617.jpg");
INSERT INTO `wp_postmeta` VALUES("48", "5717", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:467;s:6:\"height\";i:700;s:4:\"file\";s:36:\"2014/07/felix-russell-saw-251617.jpg\";s:8:\"filesize\";i:66233;s:5:\"sizes\";a:12:{s:6:\"medium\";a:5:{s:4:\"file\";s:36:\"felix-russell-saw-251617-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:13344;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:36:\"felix-russell-saw-251617-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6538;}s:15:\"portfolio-thumb\";a:5:{s:4:\"file\";s:36:\"felix-russell-saw-251617-467x403.jpg\";s:5:\"width\";i:467;s:6:\"height\";i:403;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:38507;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:36:\"felix-russell-saw-251617-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5959;}s:21:\"portfolio-thumb_large\";a:5:{s:4:\"file\";s:36:\"felix-russell-saw-251617-467x604.jpg\";s:5:\"width\";i:467;s:6:\"height\";i:604;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:50076;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:36:\"felix-russell-saw-251617-400x269.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:22411;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:36:\"felix-russell-saw-251617-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3631;}s:4:\"wide\";a:5:{s:4:\"file\";s:36:\"felix-russell-saw-251617-467x500.jpg\";s:5:\"width\";i:467;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:46069;}s:16:\"wide_photography\";a:5:{s:4:\"file\";s:36:\"felix-russell-saw-251617-467x600.jpg\";s:5:\"width\";i:467;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:51549;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:36:\"felix-russell-saw-251617-467x335.jpg\";s:5:\"width\";i:467;s:6:\"height\";i:335;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:32653;}s:7:\"regular\";a:5:{s:4:\"file\";s:36:\"felix-russell-saw-251617-467x500.jpg\";s:5:\"width\";i:467;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:46069;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:36:\"felix-russell-saw-251617-350x350.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:25374;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1294", "755", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:600;s:6:\"height\";i:595;s:4:\"file\";s:43:\"2020/03/faiq-daffa-3uFJjXmr4M0-unsplash.jpg\";s:8:\"filesize\";i:43567;s:5:\"sizes\";a:11:{s:6:\"medium\";a:5:{s:4:\"file\";s:43:\"faiq-daffa-3uFJjXmr4M0-unsplash-300x298.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:298;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:16433;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:43:\"faiq-daffa-3uFJjXmr4M0-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6129;}s:15:\"portfolio-thumb\";a:5:{s:4:\"file\";s:43:\"faiq-daffa-3uFJjXmr4M0-unsplash-600x403.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:403;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:37720;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:43:\"faiq-daffa-3uFJjXmr4M0-unsplash-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5543;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:43:\"faiq-daffa-3uFJjXmr4M0-unsplash-400x269.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:19342;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:43:\"faiq-daffa-3uFJjXmr4M0-unsplash-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3747;}s:4:\"wide\";a:5:{s:4:\"file\";s:43:\"faiq-daffa-3uFJjXmr4M0-unsplash-600x500.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:43505;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:43:\"faiq-daffa-3uFJjXmr4M0-unsplash-600x335.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:335;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:34908;}s:7:\"regular\";a:5:{s:4:\"file\";s:43:\"faiq-daffa-3uFJjXmr4M0-unsplash-500x500.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:34652;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:43:\"faiq-daffa-3uFJjXmr4M0-unsplash-350x350.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:20256;}s:4:\"tall\";a:5:{s:4:\"file\";s:43:\"faiq-daffa-3uFJjXmr4M0-unsplash-500x595.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:595;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:39641;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1293", "755", "_wp_attached_file", "2020/03/faiq-daffa-3uFJjXmr4M0-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("1292", "760", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:547;s:4:\"file\";s:49:\"2020/03/daniel-j-schwarz-E3QoGwsVLDo-unsplash.jpg\";s:8:\"filesize\";i:177961;s:5:\"sizes\";a:15:{s:6:\"medium\";a:5:{s:4:\"file\";s:49:\"daniel-j-schwarz-E3QoGwsVLDo-unsplash-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:16510;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:49:\"daniel-j-schwarz-E3QoGwsVLDo-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8420;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:49:\"daniel-j-schwarz-E3QoGwsVLDo-unsplash-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:91032;}s:15:\"portfolio-thumb\";a:5:{s:4:\"file\";s:49:\"daniel-j-schwarz-E3QoGwsVLDo-unsplash-600x403.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:403;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:74543;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:49:\"daniel-j-schwarz-E3QoGwsVLDo-unsplash-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7597;}s:21:\"portfolio-thumb_large\";a:5:{s:4:\"file\";s:49:\"daniel-j-schwarz-E3QoGwsVLDo-unsplash-900x547.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:547;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:150916;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:49:\"daniel-j-schwarz-E3QoGwsVLDo-unsplash-400x269.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:35871;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:49:\"daniel-j-schwarz-E3QoGwsVLDo-unsplash-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4387;}s:4:\"wide\";a:5:{s:4:\"file\";s:50:\"daniel-j-schwarz-E3QoGwsVLDo-unsplash-1000x500.jpg\";s:5:\"width\";i:1000;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:148126;}s:16:\"wide_photography\";a:5:{s:4:\"file\";s:49:\"daniel-j-schwarz-E3QoGwsVLDo-unsplash-900x547.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:547;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:150916;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:49:\"daniel-j-schwarz-E3QoGwsVLDo-unsplash-670x335.jpg\";s:5:\"width\";i:670;s:6:\"height\";i:335;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:66159;}s:7:\"regular\";a:5:{s:4:\"file\";s:49:\"daniel-j-schwarz-E3QoGwsVLDo-unsplash-500x500.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:71928;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:49:\"daniel-j-schwarz-E3QoGwsVLDo-unsplash-350x350.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:39115;}s:4:\"tall\";a:5:{s:4:\"file\";s:49:\"daniel-j-schwarz-E3QoGwsVLDo-unsplash-500x547.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:547;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:85926;}s:15:\"medium_featured\";a:5:{s:4:\"file\";s:49:\"daniel-j-schwarz-E3QoGwsVLDo-unsplash-800x547.jpg\";s:5:\"width\";i:800;s:6:\"height\";i:547;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:139545;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1291", "760", "_wp_attached_file", "2020/03/daniel-j-schwarz-E3QoGwsVLDo-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("217", "3166", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("218", "3166", "nectar-metabox-portfolio-display", "all");
INSERT INTO `wp_postmeta` VALUES("219", "3166", "nectar-metabox-portfolio-display-sortable", "off");
INSERT INTO `wp_postmeta` VALUES("220", "3166", "_nectar_slider_bg_type", "video_bg");
INSERT INTO `wp_postmeta` VALUES("221", "3166", "_nectar_canvas_shapes", "");
INSERT INTO `wp_postmeta` VALUES("222", "3166", "_nectar_media_upload_webm", "https://401.pe/wp-content/uploads/2024/09/Video_Home_401_Final.webm");
INSERT INTO `wp_postmeta` VALUES("223", "3166", "_nectar_media_upload_mp4", "https://401.pe/wp-content/uploads/2024/09/Video_Home_401_Final.mp4");
INSERT INTO `wp_postmeta` VALUES("224", "3166", "_nectar_media_upload_ogv", "https://401.pe/wp-content/uploads/2024/09/Video_Home_401_Final.ogv");
INSERT INTO `wp_postmeta` VALUES("225", "3166", "_nectar_slider_preview_image", "");
INSERT INTO `wp_postmeta` VALUES("226", "3166", "_nectar_header_bg", "");
INSERT INTO `wp_postmeta` VALUES("227", "3166", "_nectar_header_parallax", "off");
INSERT INTO `wp_postmeta` VALUES("228", "3166", "_nectar_header_box_roll", "on");
INSERT INTO `wp_postmeta` VALUES("229", "3166", "_nectar_header_bg_height", "");
INSERT INTO `wp_postmeta` VALUES("230", "3166", "_nectar_header_fullscreen", "on");
INSERT INTO `wp_postmeta` VALUES("231", "3166", "_nectar_header_title", "¿Listo(a) para <br />impulsar <br /> tu negocio <br /> o marca?");
INSERT INTO `wp_postmeta` VALUES("232", "3166", "_nectar_header_subtitle", "Comencemos hoy");
INSERT INTO `wp_postmeta` VALUES("233", "3166", "_nectar_page_header_text-effect", "rotate_in");
INSERT INTO `wp_postmeta` VALUES("234", "3166", "_nectar_particle_rotation_timing", "");
INSERT INTO `wp_postmeta` VALUES("235", "3166", "_nectar_particle_disable_explosion", "off");
INSERT INTO `wp_postmeta` VALUES("236", "3166", "_nectar_page_header_alignment", "center");
INSERT INTO `wp_postmeta` VALUES("237", "3166", "_nectar_page_header_alignment_v", "middle");
INSERT INTO `wp_postmeta` VALUES("238", "3166", "_nectar_page_header_bg_alignment", "center");
INSERT INTO `wp_postmeta` VALUES("239", "3166", "_nectar_header_bg_color", "#2b2b2b");
INSERT INTO `wp_postmeta` VALUES("240", "3166", "_nectar_header_font_color", "");
INSERT INTO `wp_postmeta` VALUES("241", "3166", "_wpb_vc_js_status", "true");
INSERT INTO `wp_postmeta` VALUES("242", "3166", "_wpb_vc_js_interface_version", "0");
INSERT INTO `wp_postmeta` VALUES("243", "3166", "_disable_transparent_header", "off");
INSERT INTO `wp_postmeta` VALUES("244", "3166", "_force_transparent_header", "off");
INSERT INTO `wp_postmeta` VALUES("245", "5052", "_wpb_vc_js_status", "false");
INSERT INTO `wp_postmeta` VALUES("246", "5052", "_wpb_vc_js_interface_version", "2");
INSERT INTO `wp_postmeta` VALUES("247", "5052", "_nectar_portfolio_extra_content", "");
INSERT INTO `wp_postmeta` VALUES("248", "5052", "_nectar_portfolio_item_layout", "enabled");
INSERT INTO `wp_postmeta` VALUES("249", "5052", "_nectar_portfolio_custom_grid_item", "on");
INSERT INTO `wp_postmeta` VALUES("250", "5052", "_nectar_portfolio_custom_grid_item_content", "<h5 style=\"text-align: center;\">Henry David Thoreau</h5>\n<h3 style=\"text-align: center;\"><em>“</em> The price of anything is the amount of life exchanged for it<em>”</em></h3>");
INSERT INTO `wp_postmeta` VALUES("251", "5052", "_nectar_portfolio_custom_thumbnail", "");
INSERT INTO `wp_postmeta` VALUES("252", "5052", "_nectar_hide_featured", "off");
INSERT INTO `wp_postmeta` VALUES("253", "5052", "_portfolio_item_masonry_sizing", "regular");
INSERT INTO `wp_postmeta` VALUES("254", "5052", "_portfolio_item_masonry_content_pos", "middle");
INSERT INTO `wp_postmeta` VALUES("255", "5052", "_nectar_external_project_url", "");
INSERT INTO `wp_postmeta` VALUES("256", "5052", "nectar-metabox-portfolio-parent-override", "default");
INSERT INTO `wp_postmeta` VALUES("257", "5052", "_nectar_project_excerpt", "");
INSERT INTO `wp_postmeta` VALUES("258", "5052", "_nectar_project_accent_color", "#fd0025");
INSERT INTO `wp_postmeta` VALUES("259", "5052", "_nectar_project_title_color", "");
INSERT INTO `wp_postmeta` VALUES("260", "5052", "_nectar_project_subtitle_color", "");
INSERT INTO `wp_postmeta` VALUES("261", "5052", "_nectar_header_bg", "");
INSERT INTO `wp_postmeta` VALUES("262", "5052", "_nectar_header_parallax", "off");
INSERT INTO `wp_postmeta` VALUES("263", "5052", "_nectar_header_bg_height", "");
INSERT INTO `wp_postmeta` VALUES("264", "5052", "_nectar_header_bg_color", "");
INSERT INTO `wp_postmeta` VALUES("265", "5052", "_nectar_header_font_color", "");
INSERT INTO `wp_postmeta` VALUES("266", "5052", "_disable_transparent_header", "off");
INSERT INTO `wp_postmeta` VALUES("267", "5052", "_nectar_video_m4v", "");
INSERT INTO `wp_postmeta` VALUES("268", "5052", "_nectar_video_ogv", "");
INSERT INTO `wp_postmeta` VALUES("269", "5052", "_nectar_video_height", "");
INSERT INTO `wp_postmeta` VALUES("270", "5052", "_nectar_video_poster", "");
INSERT INTO `wp_postmeta` VALUES("271", "5052", "_nectar_video_embed", "");
INSERT INTO `wp_postmeta` VALUES("272", "5055", "_wpb_vc_js_status", "true");
INSERT INTO `wp_postmeta` VALUES("273", "5055", "_wpb_vc_js_interface_version", "2");
INSERT INTO `wp_postmeta` VALUES("274", "5055", "_nectar_portfolio_extra_content", "[vc_row type=\"full_width_content\" bg_position=\"left top\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"slow\" bg_color=\"#ffffff\" scene_position=\"center\" text_color=\"dark\" text_align=\"center\" top_padding=\"3%\" bottom_padding=\"3%\"][vc_column width=\"1/4\" animation=\"none\" column_padding=\"padding-5-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\"][vc_row_inner][vc_column_inner width=\"1/1\"][vc_column_text][icon color=\"Extra-Color-1\" enable_animation=\"true\" animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"0\" image=\"weather_sunset.svg\"][/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner][vc_column_inner width=\"1/1\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" column_padding=\"no-extra-padding\" column_padding_position=\"all\"][divider line_type=\"No Line\" custom_height=\"10\"][vc_column_text]<i>Item No. 01</i>[/vc_column_text][divider line_type=\"No Line\" custom_height=\"10\"][vc_column_text]\n<h3>Summer</h3>\nQuisque molestie elementum quam molestie malesuada. In sagittis urna vitae blandit molestie. Nam aliquet dui neque, eget tincidunt sem.[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column width=\"1/4\" animation=\"none\" column_padding=\"padding-5-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\"][vc_row_inner][vc_column_inner width=\"1/1\"][vc_column_text][icon color=\"Extra-Color-1\" enable_animation=\"true\" animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"500\" image=\"weather_fog_halfmoon.svg\"][/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner][vc_column_inner width=\"1/1\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" delay=\"500\" column_padding=\"no-extra-padding\" column_padding_position=\"all\"][divider line_type=\"No Line\" custom_height=\"10\"][vc_column_text]<i>Item No. 02</i>[/vc_column_text][divider line_type=\"No Line\" custom_height=\"10\"][vc_column_text]\n<h3>Fall</h3>\nQuisque molestie elementum quam molestie malesuada. In sagittis urna vitae blandit molestie. Nam aliquet dui neque, eget tincidunt sem.[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column width=\"1/4\" animation=\"fade-in-from-bottom\" column_padding=\"padding-5-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\"][vc_row_inner][vc_column_inner width=\"1/1\"][vc_column_text][icon color=\"Extra-Color-1\" enable_animation=\"true\"  animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"1000\" image=\"weather_snow_halfmoon.svg\"][/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner][vc_column_inner width=\"1/1\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" delay=\"1000\" column_padding=\"no-extra-padding\" column_padding_position=\"all\"][divider line_type=\"No Line\" custom_height=\"10\"][vc_column_text]<i>Item No. 03</i>[/vc_column_text][divider line_type=\"No Line\" custom_height=\"10\"][vc_column_text]\n<h3>Winter</h3>\nQuisque molestie elementum quam molestie malesuada. In sagittis urna vitae blandit molestie. Nam aliquet dui neque, eget tincidunt sem.[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column width=\"1/4\" animation=\"none\" column_padding=\"padding-5-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\"][vc_row_inner][vc_column_inner width=\"1/1\"][vc_column_text][icon color=\"Extra-Color-1\" enable_animation=\"true\"  animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"1500\" image=\"weather_tempest_sun.svg\"]\n\n[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner][vc_column_inner width=\"1/1\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" delay=\"1500\" column_padding=\"no-extra-padding\" column_padding_position=\"all\"][divider line_type=\"No Line\" custom_height=\"10\"][vc_column_text]<i>Item No. 04</i>[/vc_column_text][divider line_type=\"No Line\" custom_height=\"10\"][vc_column_text]\n<h3>Spring</h3>\nQuisque molestie elementum quam molestie malesuada. In sagittis urna vitae blandit molestie. Nam aliquet dui neque, eget tincidunt sem.[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_content\" bg_position=\"center center\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"fast\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" bg_color=\"#55d75b\" bg_image=\"5813\" parallax_bg=\"true\" top_padding=\"7%\" bottom_padding=\"7%\" background_image_mobile_hidden=\"true\" vertically_center_columns=\"true\"][vc_column width=\"1/2\" animation=\"none\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" offset=\"vc_hidden-sm vc_hidden-xs\"][/vc_column][vc_column width=\"1/2\" animation=\"none\" column_padding=\"padding-8-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\"][vc_column_text]\n<h2>We Love Design</h2>\nI am text block. Click edit button to change this text. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo. I am text block. Click edit button to change this text. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo. I am text block. Click edit button to change this text. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo.[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_content\" bg_position=\"center center\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"fast\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" bg_color=\"#004eff\" bg_image=\"5814\" parallax_bg=\"true\" top_padding=\"7%\" bottom_padding=\"7%\" background_image_mobile_hidden=\"true\" vertically_center_columns=\"true\"][vc_column width=\"1/2\" animation=\"none\" column_padding=\"padding-8-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\"][vc_column_text]\n<h2>We Love Color</h2>\nI am text block. Click edit button to change this text. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo. I am text block. Click edit button to change this text. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo. I am text block. Click edit button to change this text. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo.[/vc_column_text][/vc_column][vc_column width=\"1/2\" animation=\"none\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" offset=\"vc_hidden-sm vc_hidden-xs\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" bg_position=\"center center\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"fast\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" bg_color=\"#4c4c61\" bg_image=\"5815\" parallax_bg=\"true\" top_padding=\"7%\" bottom_padding=\"7%\" vertically_center_columns=\"true\" background_image_mobile_hidden=\"true\"][vc_column width=\"1/2\" animation=\"none\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" offset=\"vc_hidden-sm vc_hidden-xs\"][/vc_column][vc_column width=\"1/2\" animation=\"none\" column_padding=\"padding-8-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\"][vc_column_text]\n<h2>We Love Parallax</h2>\nI am text block. Click edit button to change this text. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo. I am text block. Click edit button to change this text. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo. I am text block. Click edit button to change this text. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo.[/vc_column_text][/vc_column][/vc_row]");
INSERT INTO `wp_postmeta` VALUES("275", "5055", "_nectar_portfolio_item_layout", "enabled");
INSERT INTO `wp_postmeta` VALUES("276", "5055", "_nectar_portfolio_custom_grid_item", "off");
INSERT INTO `wp_postmeta` VALUES("277", "5055", "_nectar_portfolio_custom_grid_item_content", "");
INSERT INTO `wp_postmeta` VALUES("278", "5055", "_nectar_portfolio_custom_thumbnail", "");
INSERT INTO `wp_postmeta` VALUES("279", "5055", "_nectar_hide_featured", "on");
INSERT INTO `wp_postmeta` VALUES("280", "5055", "_portfolio_item_masonry_sizing", "tall");
INSERT INTO `wp_postmeta` VALUES("281", "5055", "_portfolio_item_masonry_content_pos", "bottom");
INSERT INTO `wp_postmeta` VALUES("282", "5055", "_nectar_external_project_url", "");
INSERT INTO `wp_postmeta` VALUES("283", "5055", "nectar-metabox-portfolio-parent-override", "default");
INSERT INTO `wp_postmeta` VALUES("284", "5055", "_nectar_project_excerpt", "");
INSERT INTO `wp_postmeta` VALUES("285", "5055", "_nectar_project_accent_color", "");
INSERT INTO `wp_postmeta` VALUES("286", "5055", "_nectar_project_title_color", "#ffffff");
INSERT INTO `wp_postmeta` VALUES("287", "5055", "_nectar_project_subtitle_color", "#ffffff");
INSERT INTO `wp_postmeta` VALUES("288", "5055", "_nectar_header_bg", "");
INSERT INTO `wp_postmeta` VALUES("289", "5055", "_nectar_header_parallax", "off");
INSERT INTO `wp_postmeta` VALUES("290", "5055", "_nectar_header_bg_height", "450");
INSERT INTO `wp_postmeta` VALUES("291", "5055", "_nectar_header_bg_color", "#dae5dd");
INSERT INTO `wp_postmeta` VALUES("292", "5055", "_nectar_header_font_color", "#ffffff");
INSERT INTO `wp_postmeta` VALUES("293", "5055", "_disable_transparent_header", "off");
INSERT INTO `wp_postmeta` VALUES("294", "5055", "_nectar_video_m4v", "");
INSERT INTO `wp_postmeta` VALUES("295", "5055", "_nectar_video_ogv", "");
INSERT INTO `wp_postmeta` VALUES("296", "5055", "_nectar_video_height", "");
INSERT INTO `wp_postmeta` VALUES("297", "5055", "_nectar_video_poster", "");
INSERT INTO `wp_postmeta` VALUES("298", "5055", "_nectar_video_embed", "");
INSERT INTO `wp_postmeta` VALUES("299", "5055", "_nectar_love", "0");
INSERT INTO `wp_postmeta` VALUES("300", "5055", "_thumbnail_id", "5880");
INSERT INTO `wp_postmeta` VALUES("301", "5058", "_wpb_vc_js_status", "true");
INSERT INTO `wp_postmeta` VALUES("302", "5058", "_wpb_vc_js_interface_version", "2");
INSERT INTO `wp_postmeta` VALUES("303", "5058", "_nectar_portfolio_extra_content", "[vc_row type=\"full_width_content\" vertically_center_columns=\"true\" bg_position=\"left top\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"slow\" bg_color=\"#333333\" scene_position=\"center\" text_color=\"light\" text_align=\"left\"][vc_column width=\"1/2\" animation=\"none\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\"][nectar_slider location=\"Example\" slider_button_styling=\"btn_with_count\" overall_style=\"classic\" bullet_navigation=\"true\" bullet_navigation_style=\"scale\" desktop_swipe=\"true\" loop=\"true\" slider_transition=\"slide\" button_sizing=\"regular\" slider_height=\"900\"][/vc_column][vc_column width=\"1/2\" animation=\"none\" column_padding=\"padding-7-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\"][vc_column_text]\n<h2>\"Aliquam\" erat volutpat. Phasellus tortor velit.</h2>\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"30\"][vc_column_text]Morbi nec ultrices tellus. Fusce id est quis orci faucibus congue. Aliquam erat volutpat. Phasellus tortor velit, ornare at ullamcorper at, ultrices et justo. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Quisque cursus, sem eget convallis viverra, nunc ante vulputate nunc, at sagittis nisi diam at nunc. Morbi posuere fringilla viverra. Vivamus vestibulum nisl non elementum.\n\nMaximus justo vulputate vitae. Nulla ipsum leo, commodo sit amet congue sed, porta nec elit. Mauris mollis tempus ipsum, id bibendum metus lobortis ac. Donec vitae felis imperdiet, lobortis lorem vitae. Quisque cursus, sem eget convallis viverra, nunc ante vulputate nunc.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"30\"][social_buttons twitter=\"true\" google_plus=\"true\" pinterest=\"true\" facebook=\"true\"][/vc_column][/vc_row]");
INSERT INTO `wp_postmeta` VALUES("304", "5058", "_nectar_portfolio_item_layout", "enabled");
INSERT INTO `wp_postmeta` VALUES("305", "5058", "_nectar_portfolio_custom_grid_item", "off");
INSERT INTO `wp_postmeta` VALUES("306", "5058", "_nectar_portfolio_custom_grid_item_content", "");
INSERT INTO `wp_postmeta` VALUES("307", "5058", "_nectar_portfolio_custom_thumbnail", "");
INSERT INTO `wp_postmeta` VALUES("308", "5058", "_nectar_hide_featured", "on");
INSERT INTO `wp_postmeta` VALUES("309", "5058", "_portfolio_item_masonry_sizing", "tall");
INSERT INTO `wp_postmeta` VALUES("310", "5058", "_portfolio_item_masonry_content_pos", "top");
INSERT INTO `wp_postmeta` VALUES("311", "5058", "_nectar_external_project_url", "");
INSERT INTO `wp_postmeta` VALUES("312", "5058", "nectar-metabox-portfolio-parent-override", "default");
INSERT INTO `wp_postmeta` VALUES("313", "5058", "_nectar_project_excerpt", "");
INSERT INTO `wp_postmeta` VALUES("314", "5058", "_nectar_project_accent_color", "");
INSERT INTO `wp_postmeta` VALUES("315", "5058", "_nectar_project_title_color", "#000000");
INSERT INTO `wp_postmeta` VALUES("316", "5058", "_nectar_project_subtitle_color", "#aaaaaa");
INSERT INTO `wp_postmeta` VALUES("317", "5058", "_nectar_header_bg", "");
INSERT INTO `wp_postmeta` VALUES("318", "5058", "_nectar_header_parallax", "on");
INSERT INTO `wp_postmeta` VALUES("319", "5058", "_nectar_header_bg_height", "350");
INSERT INTO `wp_postmeta` VALUES("320", "5058", "_nectar_header_bg_color", "#a65bf4");
INSERT INTO `wp_postmeta` VALUES("321", "5058", "_nectar_header_font_color", "#ffffff");
INSERT INTO `wp_postmeta` VALUES("322", "5058", "_disable_transparent_header", "off");
INSERT INTO `wp_postmeta` VALUES("323", "5058", "_nectar_video_m4v", "");
INSERT INTO `wp_postmeta` VALUES("324", "5058", "_nectar_video_ogv", "");
INSERT INTO `wp_postmeta` VALUES("325", "5058", "_nectar_video_height", "");
INSERT INTO `wp_postmeta` VALUES("326", "5058", "_nectar_video_poster", "");
INSERT INTO `wp_postmeta` VALUES("327", "5058", "_nectar_video_embed", "");
INSERT INTO `wp_postmeta` VALUES("328", "5058", "_nectar_love", "0");
INSERT INTO `wp_postmeta` VALUES("329", "5058", "_thumbnail_id", "5822");
INSERT INTO `wp_postmeta` VALUES("330", "5063", "_wpb_vc_js_status", "true");
INSERT INTO `wp_postmeta` VALUES("331", "5063", "_wpb_vc_js_interface_version", "2");
INSERT INTO `wp_postmeta` VALUES("332", "5063", "_nectar_portfolio_extra_content", "[vc_row type=\"full_width_background\" bg_position=\"left top\" bg_repeat=\"no-repeat\" text_color=\"dark\" text_align=\"left\" top_padding=\"120\" bottom_padding=\"80\" bg_color=\"#ffffff\" scene_position=\"center\"][vc_column width=\"1/3\" animation=\"none\" delay=\"0\" column_padding=\"no-extra-padding\" background_color_opacity=\"1\"][text-with-icon icon_type=\"font_icon\" icon=\"steadysets-icon-bucket\" color=\"Accent-Color\"]\n<h4>Hot Design</h4>\nPhasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam. Aliquam in tortor enim.[/text-with-icon][/vc_column][vc_column width=\"1/3\" animation=\"fade-in\" delay=\"200\" column_padding=\"no-extra-padding\" background_color_opacity=\"1\"][text-with-icon icon_type=\"font_icon\" icon=\"steadysets-icon-lab\" color=\"Accent-Color\"]\n<h4>Customizable</h4>\nPhasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam. Aliquam in tortor enim.[/text-with-icon][/vc_column][vc_column width=\"1/3\" animation=\"fade-in\" delay=\"400\" column_padding=\"no-extra-padding\" background_color_opacity=\"1\"][text-with-icon icon_type=\"font_icon\" icon=\"steadysets-icon-atom\" color=\"Accent-Color\"]\n<h4>Real Power</h4>\nPhasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam. Aliquam in tortor enim.[/text-with-icon][/vc_column][/vc_row][vc_row type=\"full_width_background\" bg_position=\"left top\" bg_repeat=\"no-repeat\" text_color=\"dark\" text_align=\"left\" top_padding=\"0\" bottom_padding=\"120\" bg_color=\"#ffffff\" scene_position=\"center\"][vc_column width=\"1/3\" animation=\"fade-in\" delay=\"200\" column_padding=\"no-extra-padding\" background_color_opacity=\"1\"][text-with-icon icon_type=\"font_icon\" icon=\"linecon-icon-display\" color=\"Accent-Color\"]\n<h4>Tutorial Videos</h4>\nPhasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam. Aliquam in tortor enim.[/text-with-icon][/vc_column][vc_column width=\"1/3\" animation=\"fade-in\" delay=\"400\" column_padding=\"no-extra-padding\" background_color_opacity=\"1\"][text-with-icon icon_type=\"font_icon\" icon=\"steadysets-icon-cube\" color=\"Accent-Color\"]\n<h4>Page Builder</h4>\nPhasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam. Aliquam in tortor enim.[/text-with-icon][/vc_column][vc_column width=\"1/3\" animation=\"fade-in\" delay=\"600\" column_padding=\"no-extra-padding\" background_color_opacity=\"1\"][text-with-icon icon_type=\"font_icon\" icon=\"linecon-icon-settings\" color=\"Accent-Color\"]\n<h4>Free Updates</h4>\nPhasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam. Aliquam in tortor enim.[/text-with-icon][/vc_column][/vc_row][vc_row type=\"full_width_content\" bg_position=\"left top\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" parallax_bg_speed=\"slow\"][vc_column width=\"1/2\"][image_with_animation image_url=\"http://themenectar.com/demo/salient-agency/wp-content/uploads/2015/08/black.jpg\" animation=\"Fade In\" img_link_target=\"_self\"][/vc_column][vc_column width=\"1/2\"][image_with_animation image_url=\"http://themenectar.com/demo/salient-agency/wp-content/uploads/2015/08/black.jpg\" animation=\"Fade In\" img_link_target=\"_self\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" bg_position=\"left top\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"dark\" text_align=\"left\"][vc_column width=\"1/1\"][image_with_animation image_url=\"http://themenectar.com/demo/salient-agency/wp-content/uploads/2015/08/black-2.jpg\" animation=\"Fade In\" img_link_target=\"_self\"][/vc_column][/vc_row][vc_row type=\"in_container\" bg_position=\"left top\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"slow\" scene_position=\"center\" text_color=\"dark\" text_align=\"left\" top_padding=\"100\"][vc_column width=\"1/1\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\"][vc_column_text]\n<h1 style=\"text-align: center;\">Lorem ipsum dolor</h1>\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" bg_position=\"left top\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"dark\" text_align=\"center\" bottom_padding=\"100\" parallax_bg_speed=\"slow\"][vc_column width=\"1/6\"][/vc_column][vc_column width=\"2/3\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" column_padding=\"no-extra-padding\" background_color_opacity=\"1\" centered_text=\"true\" column_padding_position=\"all\" background_hover_color_opacity=\"1\"][vc_column_text]Lorem ipsum dolor sit amet, consectetur adipiscing elit. In sollicitudin estnec felis luctus porttitor. Donec ac accumsan neque. Curabitur dignissim blandit mi aliquet bibendum. Ipsum dolor sit amet, consectetur adipiscing elit.[/vc_column_text][/vc_column][vc_column width=\"1/6\"][/vc_column][/vc_row][vc_row][vc_column width=\"1/2\"][image_with_animation image_url=\"http://themenectar.com/demo/salient-agency/wp-content/uploads/2015/08/black.jpg\" animation=\"Fade In\" img_link_target=\"_self\"][/vc_column][vc_column width=\"1/2\"][image_with_animation image_url=\"http://themenectar.com/demo/salient-agency/wp-content/uploads/2015/08/black.jpg\" animation=\"Fade In\" img_link_target=\"_self\"][/vc_column][/vc_row][vc_row][vc_column width=\"1/3\"][image_with_animation image_url=\"http://themenectar.com/demo/salient-agency/wp-content/uploads/2015/08/black.jpg\" animation=\"Fade In\" img_link_target=\"_self\"][/vc_column][vc_column width=\"1/3\"][image_with_animation image_url=\"http://themenectar.com/demo/salient-agency/wp-content/uploads/2015/08/black.jpg\" animation=\"Fade In\" img_link_target=\"_self\"][/vc_column][vc_column width=\"1/3\"][image_with_animation image_url=\"http://themenectar.com/demo/salient-agency/wp-content/uploads/2015/08/black.jpg\" animation=\"Fade In\" img_link_target=\"_self\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" bg_position=\"left top\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"dark\" text_align=\"center\" top_padding=\"100\" bottom_padding=\"100\"][vc_column width=\"1/6\"][/vc_column][vc_column width=\"2/3\" enable_animation=\"true\" animation=\"flip-in\" column_padding=\"no-extra-padding\" background_color_opacity=\"1\"][vc_column_text]\n<p style=\"text-align: center;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. In sollicitudin estnec felis luctus porttitor. Donec ac accumsan neque. Curabitur dignissim blandit mi aliquet bibendum. Ipsum dolor sit amet, consectetur adipiscing elit.</p>\n\n[/vc_column_text][/vc_column][vc_column width=\"1/6\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" bg_position=\"left top\" bg_repeat=\"no-repeat\" text_color=\"light\" text_align=\"center\" parallax_bg=\"true\" scene_position=\"center\" vertically_center_columns=\"true\" top_padding=\"70\" bottom_padding=\"70\" bg_color=\"#282828\" bg_image=\"5776\" parallax_bg_speed=\"medium\"][vc_column width=\"1/6\" animation=\"none\" column_padding=\"padding-2-percent\" background_color_opacity=\"1\"][milestone symbol_position=\"after\" color=\"Extra-Color-3\" number=\"200\" symbol=\"+\" subject=\"Projects Completed\" effect=\"count\" symbol_alignment=\"Default\"][/vc_column][vc_column width=\"1/6\" animation=\"none\" column_padding=\"padding-2-percent\" background_color_opacity=\"1\" delay=\"200\"][milestone symbol_position=\"after\" color=\"Extra-Color-3\" number=\"246\" symbol=\"k\" subject=\"Pixels Pushed\" effect=\"count\" symbol_alignment=\"Default\"][/vc_column][vc_column width=\"1/6\" animation=\"none\" column_padding=\"padding-2-percent\" background_color_opacity=\"1\" delay=\"400\"][milestone symbol_position=\"after\" color=\"Extra-Color-3\" number=\"1538\" subject=\"Cups Of Coffee\" effect=\"count\" symbol_alignment=\"Default\"][/vc_column][vc_column width=\"1/6\" animation=\"none\" column_padding=\"padding-2-percent\" background_color_opacity=\"1\" delay=\"600\"][milestone symbol_position=\"after\" color=\"Extra-Color-3\" number=\"582\" subject=\"Features Added\" effect=\"count\" symbol_alignment=\"Default\"][/vc_column][vc_column width=\"1/6\"][milestone symbol_position=\"after\" color=\"Extra-Color-3\" number=\"248\" subject=\"PS Layers\" effect=\"count\" symbol_alignment=\"Default\"][/vc_column][vc_column width=\"1/6\"][milestone symbol_position=\"after\" color=\"Extra-Color-3\" number=\"127\" subject=\"GB File Size\" effect=\"count\" symbol_alignment=\"Default\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" bg_position=\"left top\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"dark\" text_align=\"center\" top_padding=\"100\" bottom_padding=\"70\" parallax_bg_speed=\"slow\"][vc_column width=\"1/6\"][/vc_column][vc_column width=\"2/3\" enable_animation=\"true\" animation=\"flip-in\" column_padding=\"no-extra-padding\" background_color_opacity=\"1\"][vc_column_text]\n<p style=\"text-align: center;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. In sollicitudin estnec felis luctus porttitor. Donec ac accumsan neque. Curabitur dignissim blandit mi aliquet bibendum. Ipsum dolor sit amet, consectetur adipiscing elit.</p>\n\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"30\"][vc_column_text][button open_new_tab=\"true\" color=\"accent-color\" size=\"large\" url=\"#\" text=\"Facebook\" color_override=\"\" image=\"icon-facebook\" ]  [button open_new_tab=\"true\" color=\"accent-color\" size=\"large\" url=\"#\" text=\"Twitter\" color_override=\"\" image=\"icon-twitter\" ]  [button open_new_tab=\"true\" color=\"accent-color\" size=\"large\" url=\"#\" text=\"Google+\" color_override=\"\" image=\"icon-google-plus\" ][/vc_column_text][/vc_column][vc_column width=\"1/6\"][/vc_column][/vc_row]");
INSERT INTO `wp_postmeta` VALUES("333", "5063", "_nectar_portfolio_item_layout", "enabled");
INSERT INTO `wp_postmeta` VALUES("334", "5063", "_nectar_portfolio_custom_grid_item", "off");
INSERT INTO `wp_postmeta` VALUES("335", "5063", "_nectar_portfolio_custom_grid_item_content", "");
INSERT INTO `wp_postmeta` VALUES("336", "5063", "_nectar_portfolio_custom_thumbnail", "");
INSERT INTO `wp_postmeta` VALUES("337", "5063", "_nectar_hide_featured", "on");
INSERT INTO `wp_postmeta` VALUES("338", "5063", "_portfolio_item_masonry_sizing", "regular");
INSERT INTO `wp_postmeta` VALUES("339", "5063", "_portfolio_item_masonry_content_pos", "middle");
INSERT INTO `wp_postmeta` VALUES("340", "5063", "_nectar_external_project_url", "");
INSERT INTO `wp_postmeta` VALUES("341", "5063", "nectar-metabox-portfolio-parent-override", "default");
INSERT INTO `wp_postmeta` VALUES("342", "5063", "_nectar_project_excerpt", "");
INSERT INTO `wp_postmeta` VALUES("343", "5063", "_nectar_project_accent_color", "");
INSERT INTO `wp_postmeta` VALUES("344", "5063", "_nectar_project_title_color", "");
INSERT INTO `wp_postmeta` VALUES("345", "5063", "_nectar_project_subtitle_color", "#ffffff");
INSERT INTO `wp_postmeta` VALUES("346", "5063", "_nectar_header_bg", "");
INSERT INTO `wp_postmeta` VALUES("347", "5063", "_nectar_header_parallax", "on");
INSERT INTO `wp_postmeta` VALUES("348", "5063", "_nectar_header_bg_height", "500");
INSERT INTO `wp_postmeta` VALUES("349", "5063", "_nectar_header_bg_color", "#232323");
INSERT INTO `wp_postmeta` VALUES("350", "5063", "_nectar_header_font_color", "#b5e2ef");
INSERT INTO `wp_postmeta` VALUES("351", "5063", "_disable_transparent_header", "off");
INSERT INTO `wp_postmeta` VALUES("352", "5063", "_nectar_video_m4v", "");
INSERT INTO `wp_postmeta` VALUES("353", "5063", "_nectar_video_ogv", "");
INSERT INTO `wp_postmeta` VALUES("354", "5063", "_nectar_video_height", "");
INSERT INTO `wp_postmeta` VALUES("355", "5063", "_nectar_video_poster", "");
INSERT INTO `wp_postmeta` VALUES("356", "5063", "_nectar_video_embed", "");
INSERT INTO `wp_postmeta` VALUES("357", "5063", "_nectar_love", "0");
INSERT INTO `wp_postmeta` VALUES("358", "5063", "_wpb_post_custom_css", "#portfolio-extra .col img {\n    max-width: none!important;\n    width: 100%!important;\n}");
INSERT INTO `wp_postmeta` VALUES("359", "5063", "_thumbnail_id", "5823");
INSERT INTO `wp_postmeta` VALUES("360", "5066", "_wpb_vc_js_status", "true");
INSERT INTO `wp_postmeta` VALUES("361", "5066", "_wpb_vc_js_interface_version", "2");
INSERT INTO `wp_postmeta` VALUES("362", "5066", "_nectar_portfolio_extra_content", "[vc_row type=\"full_width_content\" bg_position=\"left top\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"slow\" bg_color=\"#ffffff\" scene_position=\"center\" text_color=\"dark\" text_align=\"left\"][vc_column width=\"1/3\" animation=\"none\" column_padding=\"padding-7-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" background_color_hover=\"#f9f9f9\"][vc_row_inner][vc_column_inner width=\"1/1\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" column_padding=\"no-extra-padding\" column_padding_position=\"all\"][vc_column_text]<span style=\"color: #000000;\"><i>Item No.</i></span>[/vc_column_text][divider line_type=\"No Line\" custom_height=\"10\"][vc_column_text]\n<h3><span style=\"color: #e4e4e4;\">01.</span> Research</h3>\nQuisque molestie elementum quam molestie malesuada. In sagittis urna vitae blandit molestie. Nam aliquet dui neque, eget tincidunt sem accumsan et. Suspendisse egestas, turpis eu pellentesque aliquam.[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column width=\"1/3\" animation=\"none\" column_padding=\"padding-7-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" background_color_hover=\"#f9f9f9\"][vc_row_inner][vc_column_inner width=\"1/1\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" delay=\"200\" column_padding=\"no-extra-padding\" column_padding_position=\"all\"][vc_column_text]<span style=\"color: #000000;\"><i>Item No.</i></span>[/vc_column_text][divider line_type=\"No Line\" custom_height=\"10\"][vc_column_text]\n<h3><span style=\"color: #e4e4e4;\">02.</span> Design</h3>\nQuisque molestie elementum quam molestie malesuada. In sagittis urna vitae blandit molestie. Nam aliquet dui neque, eget tincidunt sem accumsan et. Suspendisse egestas, turpis eu pellentesque aliquam.[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column width=\"1/3\" animation=\"fade-in-from-bottom\" column_padding=\"padding-7-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" background_color_hover=\"#f9f9f9\"][vc_row_inner][vc_column_inner width=\"1/1\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" delay=\"400\" column_padding=\"no-extra-padding\" column_padding_position=\"all\"][vc_column_text]<span style=\"color: #000000;\"><i>Item No.</i></span>[/vc_column_text][divider line_type=\"No Line\" custom_height=\"10\"][vc_column_text]\n<h3><span style=\"color: #e4e4e4;\">03.</span> Develop</h3>\nQuisque molestie elementum quam molestie malesuada. In sagittis urna vitae blandit molestie. Nam aliquet dui neque, eget tincidunt sem accumsan et. Suspendisse egestas, turpis eu pellentesque aliquam.[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_content\" bg_position=\"left top\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"slow\" scene_position=\"center\" text_color=\"light\" text_align=\"left\"][vc_column width=\"1/1\"][nectar_slider flexible_slider_height=\"true\" slider_button_styling=\"btn_with_count\" overall_style=\"classic\" bullet_navigation=\"true\" bullet_navigation_style=\"scale\" desktop_swipe=\"true\" loop=\"true\" slider_transition=\"slide\" button_sizing=\"regular\" slider_height=\"600\" location=\"Example\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" bg_position=\"left top\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"slow\" scene_position=\"center\" text_color=\"light\" text_align=\"left\"][vc_column width=\"1/2\" animation=\"none\" column_padding=\"padding-10-percent\" column_padding_position=\"all\" background_color=\"#f7f7f7\" background_color_opacity=\"1\" column_link=\"http://themenectar.com/demo/salient-agency/portfolio/dark-water/\" background_hover_color_opacity=\"0.9\" background_image=\"5364\" background_color_hover=\"#f7f7f7\"][morphing_outline starting_color=\"#fd0025\" border_thickness=\"11\" hover_color=\"#fd0025\"]\n<h5><i>Continue Exploring</i></h5>\n<h2>View More</h2>\n[/morphing_outline][/vc_column][vc_column width=\"1/2\" animation=\"none\" column_padding=\"padding-10-percent\" column_padding_position=\"all\" background_color=\"#fd0025\" background_color_opacity=\"1\" column_link=\"http://themeforest.net/item/salient-responsive-multipurpose-theme/4363266\" background_color_hover=\"#fd0025\" background_hover_color_opacity=\"0.9\" background_image=\"5275\"][morphing_outline border_thickness=\"11\" starting_color=\"#ffffff\" hover_color=\"#ffffff\"]\n<h5><i>Already In Love</i></h5>\n<h2>Purchase</h2>\n[/morphing_outline][/vc_column][/vc_row]");
INSERT INTO `wp_postmeta` VALUES("363", "5066", "_nectar_portfolio_item_layout", "enabled");
INSERT INTO `wp_postmeta` VALUES("364", "5066", "_nectar_portfolio_custom_grid_item", "off");
INSERT INTO `wp_postmeta` VALUES("365", "5066", "_nectar_portfolio_custom_grid_item_content", "");
INSERT INTO `wp_postmeta` VALUES("366", "5066", "_nectar_portfolio_custom_thumbnail", "");
INSERT INTO `wp_postmeta` VALUES("367", "5066", "_nectar_hide_featured", "on");
INSERT INTO `wp_postmeta` VALUES("368", "5066", "_portfolio_item_masonry_sizing", "wide");
INSERT INTO `wp_postmeta` VALUES("369", "5066", "_portfolio_item_masonry_content_pos", "left");
INSERT INTO `wp_postmeta` VALUES("370", "5066", "_nectar_external_project_url", "");
INSERT INTO `wp_postmeta` VALUES("371", "5066", "nectar-metabox-portfolio-parent-override", "default");
INSERT INTO `wp_postmeta` VALUES("372", "5066", "_nectar_project_excerpt", "");
INSERT INTO `wp_postmeta` VALUES("373", "5066", "_nectar_project_accent_color", "#f8cecf");
INSERT INTO `wp_postmeta` VALUES("374", "5066", "_nectar_project_title_color", "");
INSERT INTO `wp_postmeta` VALUES("375", "5066", "_nectar_project_subtitle_color", "#ffffff");
INSERT INTO `wp_postmeta` VALUES("376", "5066", "_nectar_header_bg", "");
INSERT INTO `wp_postmeta` VALUES("377", "5066", "_nectar_header_parallax", "on");
INSERT INTO `wp_postmeta` VALUES("378", "5066", "_nectar_header_bg_height", "400");
INSERT INTO `wp_postmeta` VALUES("379", "5066", "_nectar_header_bg_color", "#f8cecf");
INSERT INTO `wp_postmeta` VALUES("380", "5066", "_nectar_header_font_color", "#ffffff");
INSERT INTO `wp_postmeta` VALUES("381", "5066", "_disable_transparent_header", "off");
INSERT INTO `wp_postmeta` VALUES("382", "5066", "_nectar_video_m4v", "");
INSERT INTO `wp_postmeta` VALUES("383", "5066", "_nectar_video_ogv", "");
INSERT INTO `wp_postmeta` VALUES("384", "5066", "_nectar_video_height", "");
INSERT INTO `wp_postmeta` VALUES("385", "5066", "_nectar_video_poster", "");
INSERT INTO `wp_postmeta` VALUES("386", "5066", "_nectar_video_embed", "");
INSERT INTO `wp_postmeta` VALUES("387", "5066", "_nectar_love", "0");
INSERT INTO `wp_postmeta` VALUES("388", "5066", "_thumbnail_id", "5879");
INSERT INTO `wp_postmeta` VALUES("389", "5069", "_wpb_vc_js_status", "false");
INSERT INTO `wp_postmeta` VALUES("390", "5069", "_wpb_vc_js_interface_version", "2");
INSERT INTO `wp_postmeta` VALUES("391", "5069", "_nectar_portfolio_extra_content", "");
INSERT INTO `wp_postmeta` VALUES("392", "5069", "_nectar_portfolio_item_layout", "disabled");
INSERT INTO `wp_postmeta` VALUES("393", "5069", "_nectar_portfolio_custom_grid_item", "on");
INSERT INTO `wp_postmeta` VALUES("394", "5069", "_nectar_portfolio_custom_grid_item_content", "<h5>Custom Content</h5>\n<h3>How\'s This</h3>\n<h3>For Exciting</h3> <br/>\n[button color=\"accent-color\" hover_text_color_override=\"#fff\" image=\"default-arrow\" size=\"medium\" url=\"#reasons\" text=\"Learn More\" color_override=\"#000000\" hover_color_override=\"#000000\"]");
INSERT INTO `wp_postmeta` VALUES("395", "5069", "_nectar_portfolio_custom_thumbnail", "");
INSERT INTO `wp_postmeta` VALUES("396", "5069", "_nectar_hide_featured", "off");
INSERT INTO `wp_postmeta` VALUES("397", "5069", "_portfolio_item_masonry_sizing", "regular");
INSERT INTO `wp_postmeta` VALUES("398", "5069", "_portfolio_item_masonry_content_pos", "middle");
INSERT INTO `wp_postmeta` VALUES("399", "5069", "_nectar_external_project_url", "");
INSERT INTO `wp_postmeta` VALUES("400", "5069", "nectar-metabox-portfolio-parent-override", "default");
INSERT INTO `wp_postmeta` VALUES("401", "5069", "_nectar_project_excerpt", "");
INSERT INTO `wp_postmeta` VALUES("402", "5069", "_nectar_project_accent_color", "");
INSERT INTO `wp_postmeta` VALUES("403", "5069", "_nectar_project_title_color", "");
INSERT INTO `wp_postmeta` VALUES("404", "5069", "_nectar_project_subtitle_color", "");
INSERT INTO `wp_postmeta` VALUES("405", "5069", "_nectar_header_bg", "");
INSERT INTO `wp_postmeta` VALUES("406", "5069", "_nectar_header_parallax", "off");
INSERT INTO `wp_postmeta` VALUES("407", "5069", "_nectar_header_bg_height", "");
INSERT INTO `wp_postmeta` VALUES("408", "5069", "_nectar_header_bg_color", "");
INSERT INTO `wp_postmeta` VALUES("409", "5069", "_nectar_header_font_color", "");
INSERT INTO `wp_postmeta` VALUES("410", "5069", "_disable_transparent_header", "off");
INSERT INTO `wp_postmeta` VALUES("411", "5069", "_nectar_video_m4v", "");
INSERT INTO `wp_postmeta` VALUES("412", "5069", "_nectar_video_ogv", "");
INSERT INTO `wp_postmeta` VALUES("413", "5069", "_nectar_video_height", "");
INSERT INTO `wp_postmeta` VALUES("414", "5069", "_nectar_video_poster", "");
INSERT INTO `wp_postmeta` VALUES("415", "5069", "_nectar_video_embed", "");
INSERT INTO `wp_postmeta` VALUES("416", "5069", "_thumbnail_id", "5873");
INSERT INTO `wp_postmeta` VALUES("417", "5082", "_wpb_vc_js_status", "false");
INSERT INTO `wp_postmeta` VALUES("418", "5082", "_wpb_vc_js_interface_version", "2");
INSERT INTO `wp_postmeta` VALUES("419", "5082", "_nectar_portfolio_extra_content", "");
INSERT INTO `wp_postmeta` VALUES("420", "5082", "_nectar_portfolio_item_layout", "disabled");
INSERT INTO `wp_postmeta` VALUES("421", "5082", "_nectar_portfolio_custom_grid_item", "on");
INSERT INTO `wp_postmeta` VALUES("422", "5082", "_nectar_portfolio_custom_grid_item_content", "<h5>View</h5>\n<h4>All Projects</h4>");
INSERT INTO `wp_postmeta` VALUES("423", "5082", "_nectar_portfolio_custom_thumbnail", "");
INSERT INTO `wp_postmeta` VALUES("424", "5082", "_nectar_hide_featured", "off");
INSERT INTO `wp_postmeta` VALUES("425", "5082", "_portfolio_item_masonry_sizing", "regular");
INSERT INTO `wp_postmeta` VALUES("426", "5082", "_portfolio_item_masonry_content_pos", "middle");
INSERT INTO `wp_postmeta` VALUES("427", "5082", "_nectar_external_project_url", "http://themenectar.com/demo/salient-agency/full-width-masonry/");
INSERT INTO `wp_postmeta` VALUES("428", "5082", "nectar-metabox-portfolio-parent-override", "default");
INSERT INTO `wp_postmeta` VALUES("429", "5082", "_nectar_project_excerpt", "");
INSERT INTO `wp_postmeta` VALUES("430", "5082", "_nectar_project_accent_color", "#a65bf4");
INSERT INTO `wp_postmeta` VALUES("431", "5082", "_nectar_project_title_color", "");
INSERT INTO `wp_postmeta` VALUES("432", "5082", "_nectar_project_subtitle_color", "");
INSERT INTO `wp_postmeta` VALUES("433", "5082", "_nectar_header_bg", "");
INSERT INTO `wp_postmeta` VALUES("434", "5082", "_nectar_header_parallax", "off");
INSERT INTO `wp_postmeta` VALUES("435", "5082", "_nectar_header_bg_height", "");
INSERT INTO `wp_postmeta` VALUES("436", "5082", "_nectar_header_bg_color", "");
INSERT INTO `wp_postmeta` VALUES("437", "5082", "_nectar_header_font_color", "");
INSERT INTO `wp_postmeta` VALUES("438", "5082", "_disable_transparent_header", "off");
INSERT INTO `wp_postmeta` VALUES("439", "5082", "_nectar_video_m4v", "");
INSERT INTO `wp_postmeta` VALUES("440", "5082", "_nectar_video_ogv", "");
INSERT INTO `wp_postmeta` VALUES("441", "5082", "_nectar_video_height", "");
INSERT INTO `wp_postmeta` VALUES("442", "5082", "_nectar_video_poster", "");
INSERT INTO `wp_postmeta` VALUES("443", "5082", "_nectar_video_embed", "");
INSERT INTO `wp_postmeta` VALUES("444", "5154", "_wpb_vc_js_status", "true");
INSERT INTO `wp_postmeta` VALUES("445", "5154", "_wpb_vc_js_interface_version", "2");
INSERT INTO `wp_postmeta` VALUES("446", "5154", "_nectar_portfolio_extra_content", "[vc_row][vc_column width=\"1/1\"][nectar_slider location=\"Example\" flexible_slider_height=\"true\" slider_button_styling=\"btn_with_count\" overall_style=\"classic\" bullet_navigation=\"true\" bullet_navigation_style=\"scale\" desktop_swipe=\"true\" slider_transition=\"slide\" button_sizing=\"regular\" slider_height=\"600\"][/vc_column][/vc_row]");
INSERT INTO `wp_postmeta` VALUES("447", "5154", "_nectar_portfolio_item_layout", "disabled");
INSERT INTO `wp_postmeta` VALUES("448", "5154", "_nectar_portfolio_custom_grid_item", "off");
INSERT INTO `wp_postmeta` VALUES("449", "5154", "_nectar_portfolio_custom_grid_item_content", "");
INSERT INTO `wp_postmeta` VALUES("450", "5154", "_nectar_portfolio_custom_thumbnail", "");
INSERT INTO `wp_postmeta` VALUES("451", "5154", "_nectar_hide_featured", "on");
INSERT INTO `wp_postmeta` VALUES("452", "5154", "_portfolio_item_masonry_sizing", "regular");
INSERT INTO `wp_postmeta` VALUES("453", "5154", "_portfolio_item_masonry_content_pos", "middle");
INSERT INTO `wp_postmeta` VALUES("454", "5154", "_nectar_external_project_url", "");
INSERT INTO `wp_postmeta` VALUES("455", "5154", "nectar-metabox-portfolio-parent-override", "default");
INSERT INTO `wp_postmeta` VALUES("456", "5154", "_nectar_project_excerpt", "");
INSERT INTO `wp_postmeta` VALUES("457", "5154", "_nectar_project_accent_color", "");
INSERT INTO `wp_postmeta` VALUES("458", "5154", "_nectar_project_title_color", "#c0f4e0");
INSERT INTO `wp_postmeta` VALUES("459", "5154", "_nectar_project_subtitle_color", "#000000");
INSERT INTO `wp_postmeta` VALUES("460", "5154", "_nectar_header_bg", "");
INSERT INTO `wp_postmeta` VALUES("461", "5154", "_nectar_header_parallax", "off");
INSERT INTO `wp_postmeta` VALUES("462", "5154", "_nectar_header_bg_height", "600");
INSERT INTO `wp_postmeta` VALUES("463", "5154", "_nectar_header_bg_color", "#27ddd7");
INSERT INTO `wp_postmeta` VALUES("464", "5154", "_nectar_header_font_color", "#ffffff");
INSERT INTO `wp_postmeta` VALUES("465", "5154", "_disable_transparent_header", "off");
INSERT INTO `wp_postmeta` VALUES("466", "5154", "_nectar_video_m4v", "");
INSERT INTO `wp_postmeta` VALUES("467", "5154", "_nectar_video_ogv", "");
INSERT INTO `wp_postmeta` VALUES("468", "5154", "_nectar_video_height", "");
INSERT INTO `wp_postmeta` VALUES("469", "5154", "_nectar_video_poster", "");
INSERT INTO `wp_postmeta` VALUES("470", "5154", "_nectar_video_embed", "");
INSERT INTO `wp_postmeta` VALUES("471", "5154", "_wp_old_slug", "custom-content-item-2");
INSERT INTO `wp_postmeta` VALUES("472", "5154", "_nectar_love", "0");
INSERT INTO `wp_postmeta` VALUES("473", "5154", "_thumbnail_id", "5833");
INSERT INTO `wp_postmeta` VALUES("474", "5253", "_wpb_vc_js_status", "false");
INSERT INTO `wp_postmeta` VALUES("475", "5253", "_wpb_vc_js_interface_version", "2");
INSERT INTO `wp_postmeta` VALUES("476", "5253", "_nectar_portfolio_extra_content", "");
INSERT INTO `wp_postmeta` VALUES("477", "5253", "_nectar_portfolio_item_layout", "disabled");
INSERT INTO `wp_postmeta` VALUES("478", "5253", "_nectar_portfolio_custom_grid_item", "on");
INSERT INTO `wp_postmeta` VALUES("479", "5253", "_nectar_portfolio_custom_grid_item_content", "[social_buttons hide_share_count=\"true\" facebook=\"true\" twitter=\"true\" pinterest=\"true\" google_plus=\"true\"]\n\n");
INSERT INTO `wp_postmeta` VALUES("480", "5253", "_nectar_portfolio_custom_thumbnail", "");
INSERT INTO `wp_postmeta` VALUES("481", "5253", "_nectar_hide_featured", "off");
INSERT INTO `wp_postmeta` VALUES("482", "5253", "_portfolio_item_masonry_sizing", "regular");
INSERT INTO `wp_postmeta` VALUES("483", "5253", "_portfolio_item_masonry_content_pos", "middle");
INSERT INTO `wp_postmeta` VALUES("484", "5253", "_nectar_external_project_url", "");
INSERT INTO `wp_postmeta` VALUES("485", "5253", "nectar-metabox-portfolio-parent-override", "default");
INSERT INTO `wp_postmeta` VALUES("486", "5253", "_nectar_project_excerpt", "");
INSERT INTO `wp_postmeta` VALUES("487", "5253", "_nectar_project_accent_color", "#789f9a");
INSERT INTO `wp_postmeta` VALUES("488", "5253", "_nectar_project_title_color", "");
INSERT INTO `wp_postmeta` VALUES("489", "5253", "_nectar_project_subtitle_color", "");
INSERT INTO `wp_postmeta` VALUES("490", "5253", "_nectar_header_bg", "");
INSERT INTO `wp_postmeta` VALUES("491", "5253", "_nectar_header_parallax", "off");
INSERT INTO `wp_postmeta` VALUES("492", "5253", "_nectar_header_bg_height", "");
INSERT INTO `wp_postmeta` VALUES("493", "5253", "_nectar_header_bg_color", "");
INSERT INTO `wp_postmeta` VALUES("494", "5253", "_nectar_header_font_color", "");
INSERT INTO `wp_postmeta` VALUES("495", "5253", "_disable_transparent_header", "off");
INSERT INTO `wp_postmeta` VALUES("496", "5253", "_nectar_video_m4v", "");
INSERT INTO `wp_postmeta` VALUES("497", "5253", "_nectar_video_ogv", "");
INSERT INTO `wp_postmeta` VALUES("498", "5253", "_nectar_video_height", "");
INSERT INTO `wp_postmeta` VALUES("499", "5253", "_nectar_video_poster", "");
INSERT INTO `wp_postmeta` VALUES("500", "5253", "_nectar_video_embed", "");
INSERT INTO `wp_postmeta` VALUES("501", "5253", "_nectar_love", "1");
INSERT INTO `wp_postmeta` VALUES("502", "5284", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("503", "5284", "_wpb_vc_js_status", "false");
INSERT INTO `wp_postmeta` VALUES("504", "5284", "_wpb_vc_js_interface_version", "2");
INSERT INTO `wp_postmeta` VALUES("505", "5284", "nectar-metabox-portfolio-display", "all");
INSERT INTO `wp_postmeta` VALUES("506", "5284", "nectar-metabox-portfolio-display-sortable", "off");
INSERT INTO `wp_postmeta` VALUES("507", "5284", "_nectar_slider_bg_type", "image_bg");
INSERT INTO `wp_postmeta` VALUES("508", "5284", "_nectar_canvas_shapes", "");
INSERT INTO `wp_postmeta` VALUES("509", "5284", "_nectar_media_upload_webm", "");
INSERT INTO `wp_postmeta` VALUES("510", "5284", "_nectar_media_upload_mp4", "");
INSERT INTO `wp_postmeta` VALUES("511", "5284", "_nectar_media_upload_ogv", "");
INSERT INTO `wp_postmeta` VALUES("512", "5284", "_nectar_slider_preview_image", "");
INSERT INTO `wp_postmeta` VALUES("513", "5284", "_nectar_header_bg", "");
INSERT INTO `wp_postmeta` VALUES("514", "5284", "_nectar_header_parallax", "off");
INSERT INTO `wp_postmeta` VALUES("515", "5284", "_nectar_header_box_roll", "off");
INSERT INTO `wp_postmeta` VALUES("516", "5284", "_nectar_header_bg_height", "");
INSERT INTO `wp_postmeta` VALUES("517", "5284", "_nectar_header_fullscreen", "off");
INSERT INTO `wp_postmeta` VALUES("518", "5284", "_nectar_header_title", "");
INSERT INTO `wp_postmeta` VALUES("519", "5284", "_nectar_header_subtitle", "");
INSERT INTO `wp_postmeta` VALUES("520", "5284", "_nectar_page_header_text-effect", "none");
INSERT INTO `wp_postmeta` VALUES("521", "5284", "_nectar_particle_rotation_timing", "");
INSERT INTO `wp_postmeta` VALUES("522", "5284", "_nectar_particle_disable_explosion", "off");
INSERT INTO `wp_postmeta` VALUES("523", "5284", "_nectar_page_header_alignment", "left");
INSERT INTO `wp_postmeta` VALUES("524", "5284", "_nectar_page_header_alignment_v", "middle");
INSERT INTO `wp_postmeta` VALUES("525", "5284", "_nectar_page_header_bg_alignment", "center");
INSERT INTO `wp_postmeta` VALUES("526", "5284", "_nectar_header_bg_color", "");
INSERT INTO `wp_postmeta` VALUES("527", "5284", "_nectar_header_font_color", "");
INSERT INTO `wp_postmeta` VALUES("528", "5284", "_disable_transparent_header", "off");
INSERT INTO `wp_postmeta` VALUES("529", "5284", "_force_transparent_header", "on");
INSERT INTO `wp_postmeta` VALUES("530", "5284", "_post_restored_from", "a:3:{s:20:\"restored_revision_id\";i:5354;s:16:\"restored_by_user\";i:1;s:13:\"restored_time\";i:1438189120;}");
INSERT INTO `wp_postmeta` VALUES("531", "5286", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("532", "5286", "_wpb_vc_js_status", "true");
INSERT INTO `wp_postmeta` VALUES("533", "5286", "_wpb_vc_js_interface_version", "2");
INSERT INTO `wp_postmeta` VALUES("534", "5286", "nectar-metabox-portfolio-display", "all");
INSERT INTO `wp_postmeta` VALUES("535", "5286", "nectar-metabox-portfolio-display-sortable", "off");
INSERT INTO `wp_postmeta` VALUES("536", "5286", "_nectar_slider_bg_type", "image_bg");
INSERT INTO `wp_postmeta` VALUES("537", "5286", "_nectar_canvas_shapes", "");
INSERT INTO `wp_postmeta` VALUES("538", "5286", "_nectar_media_upload_webm", "");
INSERT INTO `wp_postmeta` VALUES("539", "5286", "_nectar_media_upload_mp4", "");
INSERT INTO `wp_postmeta` VALUES("540", "5286", "_nectar_media_upload_ogv", "");
INSERT INTO `wp_postmeta` VALUES("541", "5286", "_nectar_slider_preview_image", "");
INSERT INTO `wp_postmeta` VALUES("542", "5286", "_nectar_header_bg", "");
INSERT INTO `wp_postmeta` VALUES("543", "5286", "_nectar_header_parallax", "off");
INSERT INTO `wp_postmeta` VALUES("544", "5286", "_nectar_header_box_roll", "off");
INSERT INTO `wp_postmeta` VALUES("545", "5286", "_nectar_header_bg_height", "");
INSERT INTO `wp_postmeta` VALUES("546", "5286", "_nectar_header_fullscreen", "off");
INSERT INTO `wp_postmeta` VALUES("547", "5286", "_nectar_header_title", "");
INSERT INTO `wp_postmeta` VALUES("548", "5286", "_nectar_header_subtitle", "");
INSERT INTO `wp_postmeta` VALUES("549", "5286", "_nectar_page_header_text-effect", "none");
INSERT INTO `wp_postmeta` VALUES("550", "5286", "_nectar_particle_rotation_timing", "");
INSERT INTO `wp_postmeta` VALUES("551", "5286", "_nectar_particle_disable_explosion", "off");
INSERT INTO `wp_postmeta` VALUES("552", "5286", "_nectar_page_header_alignment", "left");
INSERT INTO `wp_postmeta` VALUES("553", "5286", "_nectar_page_header_alignment_v", "middle");
INSERT INTO `wp_postmeta` VALUES("554", "5286", "_nectar_page_header_bg_alignment", "center");
INSERT INTO `wp_postmeta` VALUES("555", "5286", "_nectar_header_bg_color", "");
INSERT INTO `wp_postmeta` VALUES("556", "5286", "_nectar_header_font_color", "");
INSERT INTO `wp_postmeta` VALUES("557", "5286", "_disable_transparent_header", "off");
INSERT INTO `wp_postmeta` VALUES("558", "5286", "_force_transparent_header", "on");
INSERT INTO `wp_postmeta` VALUES("559", "5286", "_post_restored_from", "a:3:{s:20:\"restored_revision_id\";i:5522;s:16:\"restored_by_user\";i:1;s:13:\"restored_time\";i:1438211460;}");
INSERT INTO `wp_postmeta` VALUES("560", "5288", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("561", "5288", "_wpb_vc_js_status", "true");
INSERT INTO `wp_postmeta` VALUES("562", "5288", "_wpb_vc_js_interface_version", "2");
INSERT INTO `wp_postmeta` VALUES("563", "5288", "nectar-metabox-portfolio-display", "all");
INSERT INTO `wp_postmeta` VALUES("564", "5288", "nectar-metabox-portfolio-display-sortable", "off");
INSERT INTO `wp_postmeta` VALUES("565", "5288", "_nectar_slider_bg_type", "image_bg");
INSERT INTO `wp_postmeta` VALUES("566", "5288", "_nectar_canvas_shapes", "");
INSERT INTO `wp_postmeta` VALUES("567", "5288", "_nectar_media_upload_webm", "");
INSERT INTO `wp_postmeta` VALUES("568", "5288", "_nectar_media_upload_mp4", "");
INSERT INTO `wp_postmeta` VALUES("569", "5288", "_nectar_media_upload_ogv", "");
INSERT INTO `wp_postmeta` VALUES("570", "5288", "_nectar_slider_preview_image", "");
INSERT INTO `wp_postmeta` VALUES("571", "5288", "_nectar_header_bg", "");
INSERT INTO `wp_postmeta` VALUES("572", "5288", "_nectar_header_parallax", "on");
INSERT INTO `wp_postmeta` VALUES("573", "5288", "_nectar_header_box_roll", "off");
INSERT INTO `wp_postmeta` VALUES("574", "5288", "_nectar_header_bg_height", "650");
INSERT INTO `wp_postmeta` VALUES("575", "5288", "_nectar_header_fullscreen", "off");
INSERT INTO `wp_postmeta` VALUES("576", "5288", "_nectar_header_title", "Take The Next Step &<br/> Reach Out Today");
INSERT INTO `wp_postmeta` VALUES("577", "5288", "_nectar_header_subtitle", "");
INSERT INTO `wp_postmeta` VALUES("578", "5288", "_nectar_page_header_text-effect", "none");
INSERT INTO `wp_postmeta` VALUES("579", "5288", "_nectar_particle_rotation_timing", "");
INSERT INTO `wp_postmeta` VALUES("580", "5288", "_nectar_particle_disable_explosion", "off");
INSERT INTO `wp_postmeta` VALUES("581", "5288", "_nectar_page_header_alignment", "center");
INSERT INTO `wp_postmeta` VALUES("582", "5288", "_nectar_page_header_alignment_v", "middle");
INSERT INTO `wp_postmeta` VALUES("583", "5288", "_nectar_page_header_bg_alignment", "center");
INSERT INTO `wp_postmeta` VALUES("584", "5288", "_nectar_header_bg_color", "#0a0a0a");
INSERT INTO `wp_postmeta` VALUES("585", "5288", "_nectar_header_font_color", "");
INSERT INTO `wp_postmeta` VALUES("586", "5288", "_disable_transparent_header", "off");
INSERT INTO `wp_postmeta` VALUES("587", "5288", "_force_transparent_header", "off");
INSERT INTO `wp_postmeta` VALUES("588", "5288", "_post_restored_from", "a:3:{s:20:\"restored_revision_id\";i:5462;s:16:\"restored_by_user\";i:1;s:13:\"restored_time\";i:1438202909;}");
INSERT INTO `wp_postmeta` VALUES("589", "5290", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("590", "5290", "_wpb_vc_js_status", "true");
INSERT INTO `wp_postmeta` VALUES("591", "5290", "_wpb_vc_js_interface_version", "2");
INSERT INTO `wp_postmeta` VALUES("592", "5290", "nectar-metabox-portfolio-display", "all");
INSERT INTO `wp_postmeta` VALUES("593", "5290", "nectar-metabox-portfolio-display-sortable", "off");
INSERT INTO `wp_postmeta` VALUES("594", "5290", "_nectar_slider_bg_type", "image_bg");
INSERT INTO `wp_postmeta` VALUES("595", "5290", "_nectar_canvas_shapes", "");
INSERT INTO `wp_postmeta` VALUES("596", "5290", "_nectar_media_upload_webm", "");
INSERT INTO `wp_postmeta` VALUES("597", "5290", "_nectar_media_upload_mp4", "");
INSERT INTO `wp_postmeta` VALUES("598", "5290", "_nectar_media_upload_ogv", "");
INSERT INTO `wp_postmeta` VALUES("599", "5290", "_nectar_slider_preview_image", "");
INSERT INTO `wp_postmeta` VALUES("600", "5290", "_nectar_header_bg", "");
INSERT INTO `wp_postmeta` VALUES("601", "5290", "_nectar_header_parallax", "on");
INSERT INTO `wp_postmeta` VALUES("602", "5290", "_nectar_header_box_roll", "off");
INSERT INTO `wp_postmeta` VALUES("603", "5290", "_nectar_header_bg_height", "500");
INSERT INTO `wp_postmeta` VALUES("604", "5290", "_nectar_header_fullscreen", "off");
INSERT INTO `wp_postmeta` VALUES("605", "5290", "_nectar_header_title", "Full Width Masonry");
INSERT INTO `wp_postmeta` VALUES("606", "5290", "_nectar_header_subtitle", "");
INSERT INTO `wp_postmeta` VALUES("607", "5290", "_nectar_page_header_text-effect", "none");
INSERT INTO `wp_postmeta` VALUES("608", "5290", "_nectar_particle_rotation_timing", "");
INSERT INTO `wp_postmeta` VALUES("609", "5290", "_nectar_particle_disable_explosion", "off");
INSERT INTO `wp_postmeta` VALUES("610", "5290", "_nectar_page_header_alignment", "center");
INSERT INTO `wp_postmeta` VALUES("611", "5290", "_nectar_page_header_alignment_v", "middle");
INSERT INTO `wp_postmeta` VALUES("612", "5290", "_nectar_page_header_bg_alignment", "center");
INSERT INTO `wp_postmeta` VALUES("613", "5290", "_nectar_header_bg_color", "#262626");
INSERT INTO `wp_postmeta` VALUES("614", "5290", "_nectar_header_font_color", "");
INSERT INTO `wp_postmeta` VALUES("615", "5290", "_disable_transparent_header", "off");
INSERT INTO `wp_postmeta` VALUES("616", "5290", "_force_transparent_header", "off");
INSERT INTO `wp_postmeta` VALUES("617", "5563", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("618", "5563", "_wpb_vc_js_status", "true");
INSERT INTO `wp_postmeta` VALUES("619", "5563", "_wpb_vc_js_interface_version", "2");
INSERT INTO `wp_postmeta` VALUES("620", "5563", "nectar-metabox-portfolio-display", "all");
INSERT INTO `wp_postmeta` VALUES("621", "5563", "nectar-metabox-portfolio-display-sortable", "off");
INSERT INTO `wp_postmeta` VALUES("622", "5563", "_nectar_slider_bg_type", "particle_bg");
INSERT INTO `wp_postmeta` VALUES("623", "5563", "_nectar_canvas_shapes", "5568,5565");
INSERT INTO `wp_postmeta` VALUES("624", "5563", "_nectar_media_upload_webm", "");
INSERT INTO `wp_postmeta` VALUES("625", "5563", "_nectar_media_upload_mp4", "");
INSERT INTO `wp_postmeta` VALUES("626", "5563", "_nectar_media_upload_ogv", "");
INSERT INTO `wp_postmeta` VALUES("627", "5563", "_nectar_slider_preview_image", "");
INSERT INTO `wp_postmeta` VALUES("628", "5563", "_nectar_header_bg", "");
INSERT INTO `wp_postmeta` VALUES("629", "5563", "_nectar_header_parallax", "off");
INSERT INTO `wp_postmeta` VALUES("630", "5563", "_nectar_header_box_roll", "on");
INSERT INTO `wp_postmeta` VALUES("631", "5563", "_nectar_header_bg_height", "");
INSERT INTO `wp_postmeta` VALUES("632", "5563", "_nectar_header_fullscreen", "on");
INSERT INTO `wp_postmeta` VALUES("633", "5563", "_nectar_header_title", "");
INSERT INTO `wp_postmeta` VALUES("634", "5563", "_nectar_header_subtitle", "");
INSERT INTO `wp_postmeta` VALUES("635", "5563", "_nectar_page_header_text-effect", "rotate_in");
INSERT INTO `wp_postmeta` VALUES("636", "5563", "_nectar_particle_rotation_timing", "5000");
INSERT INTO `wp_postmeta` VALUES("637", "5563", "_nectar_particle_disable_explosion", "off");
INSERT INTO `wp_postmeta` VALUES("638", "5563", "_nectar_page_header_alignment", "center");
INSERT INTO `wp_postmeta` VALUES("639", "5563", "_nectar_page_header_alignment_v", "bottom");
INSERT INTO `wp_postmeta` VALUES("640", "5563", "_nectar_page_header_bg_alignment", "center");
INSERT INTO `wp_postmeta` VALUES("641", "5563", "_nectar_header_bg_color", "");
INSERT INTO `wp_postmeta` VALUES("642", "5563", "_nectar_header_font_color", "");
INSERT INTO `wp_postmeta` VALUES("643", "5563", "_disable_transparent_header", "off");
INSERT INTO `wp_postmeta` VALUES("644", "5563", "_force_transparent_header", "off");
INSERT INTO `wp_postmeta` VALUES("645", "5563", "_post_restored_from", "a:3:{s:20:\"restored_revision_id\";i:5587;s:16:\"restored_by_user\";i:1;s:13:\"restored_time\";i:1438274569;}");
INSERT INTO `wp_postmeta` VALUES("646", "5598", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("647", "5598", "_wpb_vc_js_status", "true");
INSERT INTO `wp_postmeta` VALUES("648", "5598", "_wpb_vc_js_interface_version", "2");
INSERT INTO `wp_postmeta` VALUES("649", "5598", "nectar-metabox-portfolio-display", "all");
INSERT INTO `wp_postmeta` VALUES("650", "5598", "nectar-metabox-portfolio-display-sortable", "off");
INSERT INTO `wp_postmeta` VALUES("651", "5598", "_nectar_slider_bg_type", "image_bg");
INSERT INTO `wp_postmeta` VALUES("652", "5598", "_nectar_canvas_shapes", "");
INSERT INTO `wp_postmeta` VALUES("653", "5598", "_nectar_media_upload_webm", "");
INSERT INTO `wp_postmeta` VALUES("654", "5598", "_nectar_media_upload_mp4", "");
INSERT INTO `wp_postmeta` VALUES("655", "5598", "_nectar_media_upload_ogv", "");
INSERT INTO `wp_postmeta` VALUES("656", "5598", "_nectar_slider_preview_image", "");
INSERT INTO `wp_postmeta` VALUES("657", "5598", "_nectar_header_bg", "");
INSERT INTO `wp_postmeta` VALUES("658", "5598", "_nectar_header_parallax", "on");
INSERT INTO `wp_postmeta` VALUES("659", "5598", "_nectar_header_box_roll", "off");
INSERT INTO `wp_postmeta` VALUES("660", "5598", "_nectar_header_bg_height", "500");
INSERT INTO `wp_postmeta` VALUES("661", "5598", "_nectar_header_fullscreen", "off");
INSERT INTO `wp_postmeta` VALUES("662", "5598", "_nectar_header_title", "Full Width Masonry");
INSERT INTO `wp_postmeta` VALUES("663", "5598", "_nectar_header_subtitle", "");
INSERT INTO `wp_postmeta` VALUES("664", "5598", "_nectar_page_header_text-effect", "none");
INSERT INTO `wp_postmeta` VALUES("665", "5598", "_nectar_particle_rotation_timing", "");
INSERT INTO `wp_postmeta` VALUES("666", "5598", "_nectar_particle_disable_explosion", "off");
INSERT INTO `wp_postmeta` VALUES("667", "5598", "_nectar_page_header_alignment", "center");
INSERT INTO `wp_postmeta` VALUES("668", "5598", "_nectar_page_header_alignment_v", "middle");
INSERT INTO `wp_postmeta` VALUES("669", "5598", "_nectar_page_header_bg_alignment", "center");
INSERT INTO `wp_postmeta` VALUES("670", "5598", "_nectar_header_bg_color", "#565656");
INSERT INTO `wp_postmeta` VALUES("671", "5598", "_nectar_header_font_color", "");
INSERT INTO `wp_postmeta` VALUES("672", "5598", "_disable_transparent_header", "off");
INSERT INTO `wp_postmeta` VALUES("673", "5598", "_force_transparent_header", "off");
INSERT INTO `wp_postmeta` VALUES("674", "5670", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("675", "5670", "_wpb_vc_js_status", "true");
INSERT INTO `wp_postmeta` VALUES("676", "5670", "_wpb_vc_js_interface_version", "2");
INSERT INTO `wp_postmeta` VALUES("677", "5670", "nectar-metabox-portfolio-display", "all");
INSERT INTO `wp_postmeta` VALUES("678", "5670", "nectar-metabox-portfolio-display-sortable", "off");
INSERT INTO `wp_postmeta` VALUES("679", "5670", "_nectar_slider_bg_type", "image_bg");
INSERT INTO `wp_postmeta` VALUES("680", "5670", "_nectar_canvas_shapes", "");
INSERT INTO `wp_postmeta` VALUES("681", "5670", "_nectar_media_upload_webm", "");
INSERT INTO `wp_postmeta` VALUES("682", "5670", "_nectar_media_upload_mp4", "");
INSERT INTO `wp_postmeta` VALUES("683", "5670", "_nectar_media_upload_ogv", "");
INSERT INTO `wp_postmeta` VALUES("684", "5670", "_nectar_slider_preview_image", "");
INSERT INTO `wp_postmeta` VALUES("685", "5670", "_nectar_header_bg", "");
INSERT INTO `wp_postmeta` VALUES("686", "5670", "_nectar_header_parallax", "on");
INSERT INTO `wp_postmeta` VALUES("687", "5670", "_nectar_header_box_roll", "off");
INSERT INTO `wp_postmeta` VALUES("688", "5670", "_nectar_header_bg_height", "500");
INSERT INTO `wp_postmeta` VALUES("689", "5670", "_nectar_header_fullscreen", "off");
INSERT INTO `wp_postmeta` VALUES("690", "5670", "_nectar_header_title", "Masonry Blog Boxed");
INSERT INTO `wp_postmeta` VALUES("691", "5670", "_nectar_header_subtitle", "");
INSERT INTO `wp_postmeta` VALUES("692", "5670", "_nectar_page_header_text-effect", "none");
INSERT INTO `wp_postmeta` VALUES("693", "5670", "_nectar_particle_rotation_timing", "");
INSERT INTO `wp_postmeta` VALUES("694", "5670", "_nectar_particle_disable_explosion", "off");
INSERT INTO `wp_postmeta` VALUES("695", "5670", "_nectar_page_header_alignment", "center");
INSERT INTO `wp_postmeta` VALUES("696", "5670", "_nectar_page_header_alignment_v", "middle");
INSERT INTO `wp_postmeta` VALUES("697", "5670", "_nectar_page_header_bg_alignment", "center");
INSERT INTO `wp_postmeta` VALUES("698", "5670", "_nectar_header_bg_color", "#333333");
INSERT INTO `wp_postmeta` VALUES("699", "5670", "_nectar_header_font_color", "");
INSERT INTO `wp_postmeta` VALUES("700", "5670", "_disable_transparent_header", "off");
INSERT INTO `wp_postmeta` VALUES("701", "5670", "_force_transparent_header", "off");
INSERT INTO `wp_postmeta` VALUES("702", "5678", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("703", "5678", "_wpb_vc_js_status", "true");
INSERT INTO `wp_postmeta` VALUES("704", "5678", "_wpb_vc_js_interface_version", "2");
INSERT INTO `wp_postmeta` VALUES("705", "5678", "nectar-metabox-portfolio-display", "all");
INSERT INTO `wp_postmeta` VALUES("706", "5678", "nectar-metabox-portfolio-display-sortable", "off");
INSERT INTO `wp_postmeta` VALUES("707", "5678", "_nectar_slider_bg_type", "image_bg");
INSERT INTO `wp_postmeta` VALUES("708", "5678", "_nectar_canvas_shapes", "");
INSERT INTO `wp_postmeta` VALUES("709", "5678", "_nectar_media_upload_webm", "");
INSERT INTO `wp_postmeta` VALUES("710", "5678", "_nectar_media_upload_mp4", "");
INSERT INTO `wp_postmeta` VALUES("711", "5678", "_nectar_media_upload_ogv", "");
INSERT INTO `wp_postmeta` VALUES("712", "5678", "_nectar_slider_preview_image", "");
INSERT INTO `wp_postmeta` VALUES("713", "5678", "_nectar_header_bg", "");
INSERT INTO `wp_postmeta` VALUES("714", "5678", "_nectar_header_parallax", "off");
INSERT INTO `wp_postmeta` VALUES("715", "5678", "_nectar_header_box_roll", "off");
INSERT INTO `wp_postmeta` VALUES("716", "5678", "_nectar_header_bg_height", "500");
INSERT INTO `wp_postmeta` VALUES("717", "5678", "_nectar_header_fullscreen", "off");
INSERT INTO `wp_postmeta` VALUES("718", "5678", "_nectar_header_title", "Pricing Tables");
INSERT INTO `wp_postmeta` VALUES("719", "5678", "_nectar_header_subtitle", "");
INSERT INTO `wp_postmeta` VALUES("720", "5678", "_nectar_page_header_text-effect", "none");
INSERT INTO `wp_postmeta` VALUES("721", "5678", "_nectar_particle_rotation_timing", "");
INSERT INTO `wp_postmeta` VALUES("722", "5678", "_nectar_particle_disable_explosion", "off");
INSERT INTO `wp_postmeta` VALUES("723", "5678", "_nectar_page_header_alignment", "center");
INSERT INTO `wp_postmeta` VALUES("724", "5678", "_nectar_page_header_alignment_v", "middle");
INSERT INTO `wp_postmeta` VALUES("725", "5678", "_nectar_page_header_bg_alignment", "center");
INSERT INTO `wp_postmeta` VALUES("726", "5678", "_nectar_header_bg_color", "#3d3d3d");
INSERT INTO `wp_postmeta` VALUES("727", "5678", "_nectar_header_font_color", "");
INSERT INTO `wp_postmeta` VALUES("728", "5678", "_disable_transparent_header", "off");
INSERT INTO `wp_postmeta` VALUES("729", "5678", "_force_transparent_header", "off");
INSERT INTO `wp_postmeta` VALUES("730", "5902", "_nectar_slider_bg_type", "image_bg");
INSERT INTO `wp_postmeta` VALUES("731", "5902", "_nectar_slider_image", "http://themenectar.com/demo/salient-agency/wp-content/uploads/2015/08/black.jpg");
INSERT INTO `wp_postmeta` VALUES("732", "5902", "_nectar_media_upload_webm", "");
INSERT INTO `wp_postmeta` VALUES("733", "5902", "_nectar_media_upload_mp4", "");
INSERT INTO `wp_postmeta` VALUES("734", "5902", "_nectar_media_upload_ogv", "");
INSERT INTO `wp_postmeta` VALUES("735", "5902", "_nectar_slider_preview_image", "");
INSERT INTO `wp_postmeta` VALUES("736", "5902", "_nectar_slider_video_texture", "off");
INSERT INTO `wp_postmeta` VALUES("737", "5902", "_nectar_slider_slide_bg_alignment", "center");
INSERT INTO `wp_postmeta` VALUES("738", "5902", "_nectar_slider_slide_font_color", "light");
INSERT INTO `wp_postmeta` VALUES("739", "5902", "_nectar_slider_heading", "Nectar Slide #1");
INSERT INTO `wp_postmeta` VALUES("740", "5902", "_nectar_slider_caption", "This is an example caption ");
INSERT INTO `wp_postmeta` VALUES("741", "5902", "_nectar_slider_caption_background", "off");
INSERT INTO `wp_postmeta` VALUES("742", "5902", "_nectar_slider_down_arrow", "off");
INSERT INTO `wp_postmeta` VALUES("743", "5902", "_nectar_slider_link_type", "button_links");
INSERT INTO `wp_postmeta` VALUES("744", "5902", "_nectar_slider_button", "");
INSERT INTO `wp_postmeta` VALUES("745", "5902", "_nectar_slider_button_url", "");
INSERT INTO `wp_postmeta` VALUES("746", "5902", "_nectar_slider_button_style", "solid_color");
INSERT INTO `wp_postmeta` VALUES("747", "5902", "_nectar_slider_button_color", "primary-color");
INSERT INTO `wp_postmeta` VALUES("748", "5902", "_nectar_slider_button_2", "");
INSERT INTO `wp_postmeta` VALUES("749", "5902", "_nectar_slider_button_url_2", "");
INSERT INTO `wp_postmeta` VALUES("750", "5902", "_nectar_slider_button_style_2", "solid_color");
INSERT INTO `wp_postmeta` VALUES("751", "5902", "_nectar_slider_button_color_2", "primary-color");
INSERT INTO `wp_postmeta` VALUES("752", "5902", "_nectar_slider_entire_link", "");
INSERT INTO `wp_postmeta` VALUES("753", "5902", "_nectar_slider_video_popup", "");
INSERT INTO `wp_postmeta` VALUES("754", "5902", "_nectar_slide_xpos_alignment", "left");
INSERT INTO `wp_postmeta` VALUES("755", "5902", "_nectar_slide_ypos_alignment", "middle");
INSERT INTO `wp_postmeta` VALUES("756", "5902", "_nectar_slider_slide_custom_class", "");
INSERT INTO `wp_postmeta` VALUES("757", "5903", "_nectar_slider_bg_type", "image_bg");
INSERT INTO `wp_postmeta` VALUES("758", "5903", "_nectar_slider_image", "http://themenectar.com/demo/salient-agency/wp-content/uploads/2015/08/black-2.jpg");
INSERT INTO `wp_postmeta` VALUES("759", "5903", "_nectar_media_upload_webm", "");
INSERT INTO `wp_postmeta` VALUES("760", "5903", "_nectar_media_upload_mp4", "");
INSERT INTO `wp_postmeta` VALUES("761", "5903", "_nectar_media_upload_ogv", "");
INSERT INTO `wp_postmeta` VALUES("762", "5903", "_nectar_slider_preview_image", "");
INSERT INTO `wp_postmeta` VALUES("763", "5903", "_nectar_slider_video_texture", "off");
INSERT INTO `wp_postmeta` VALUES("764", "5903", "_nectar_slider_slide_bg_alignment", "center");
INSERT INTO `wp_postmeta` VALUES("765", "5903", "_nectar_slider_slide_font_color", "light");
INSERT INTO `wp_postmeta` VALUES("766", "5903", "_nectar_slider_heading", "Nectar Slide #2");
INSERT INTO `wp_postmeta` VALUES("767", "5903", "_nectar_slider_caption", "This is another caption");
INSERT INTO `wp_postmeta` VALUES("768", "5903", "_nectar_slider_caption_background", "off");
INSERT INTO `wp_postmeta` VALUES("769", "5903", "_nectar_slider_down_arrow", "off");
INSERT INTO `wp_postmeta` VALUES("770", "5903", "_nectar_slider_link_type", "button_links");
INSERT INTO `wp_postmeta` VALUES("771", "5903", "_nectar_slider_button", "");
INSERT INTO `wp_postmeta` VALUES("772", "5903", "_nectar_slider_button_url", "");
INSERT INTO `wp_postmeta` VALUES("773", "5903", "_nectar_slider_button_style", "solid_color");
INSERT INTO `wp_postmeta` VALUES("774", "5903", "_nectar_slider_button_color", "primary-color");
INSERT INTO `wp_postmeta` VALUES("775", "5903", "_nectar_slider_button_2", "");
INSERT INTO `wp_postmeta` VALUES("776", "5903", "_nectar_slider_button_url_2", "");
INSERT INTO `wp_postmeta` VALUES("777", "5903", "_nectar_slider_button_style_2", "solid_color");
INSERT INTO `wp_postmeta` VALUES("778", "5903", "_nectar_slider_button_color_2", "primary-color");
INSERT INTO `wp_postmeta` VALUES("779", "5903", "_nectar_slider_entire_link", "");
INSERT INTO `wp_postmeta` VALUES("780", "5903", "_nectar_slider_video_popup", "");
INSERT INTO `wp_postmeta` VALUES("781", "5903", "_nectar_slide_xpos_alignment", "left");
INSERT INTO `wp_postmeta` VALUES("782", "5903", "_nectar_slide_ypos_alignment", "middle");
INSERT INTO `wp_postmeta` VALUES("783", "5903", "_nectar_slider_slide_custom_class", "");
INSERT INTO `wp_postmeta` VALUES("786", "82", "_nectar_quote", "");
INSERT INTO `wp_postmeta` VALUES("787", "82", "_nectar_link", "");
INSERT INTO `wp_postmeta` VALUES("788", "82", "_nectar_video_m4v", "");
INSERT INTO `wp_postmeta` VALUES("789", "82", "_nectar_video_ogv", "");
INSERT INTO `wp_postmeta` VALUES("790", "82", "_nectar_video_poster", "");
INSERT INTO `wp_postmeta` VALUES("791", "82", "_nectar_video_embed", "");
INSERT INTO `wp_postmeta` VALUES("792", "82", "_nectar_audio_mp3", "");
INSERT INTO `wp_postmeta` VALUES("793", "82", "_nectar_audio_ogg", "");
INSERT INTO `wp_postmeta` VALUES("794", "82", "_nectar_love", "154");
INSERT INTO `wp_postmeta` VALUES("795", "82", "_nectar_gallery_slider", "off");
INSERT INTO `wp_postmeta` VALUES("796", "82", "_wpb_vc_js_status", "false");
INSERT INTO `wp_postmeta` VALUES("797", "82", "_wpb_vc_js_interface_version", "0");
INSERT INTO `wp_postmeta` VALUES("798", "82", "_nectar_header_bg", "http://themenectar.com/demo/salient-blog/wp-content/uploads/2013/03/mountains-preview3.jpg");
INSERT INTO `wp_postmeta` VALUES("799", "82", "_nectar_header_parallax", "on");
INSERT INTO `wp_postmeta` VALUES("800", "82", "_nectar_header_bg_color", "");
INSERT INTO `wp_postmeta` VALUES("801", "82", "_nectar_header_font_color", "");
INSERT INTO `wp_postmeta` VALUES("802", "82", "_nectar_header_overlay", "off");
INSERT INTO `wp_postmeta` VALUES("803", "82", "_nectar_header_bottom_shadow", "off");
INSERT INTO `wp_postmeta` VALUES("804", "82", "_disable_transparent_header", "off");
INSERT INTO `wp_postmeta` VALUES("805", "82", "_wp_old_slug", "nulla-fringilla-magna");
INSERT INTO `wp_postmeta` VALUES("806", "82", "_post_item_masonry_sizing", "regular");
INSERT INTO `wp_postmeta` VALUES("807", "82", "_thumbnail_id", "5734");
INSERT INTO `wp_postmeta` VALUES("1138", "3166", "_nectar_full_screen_rows", "off");
INSERT INTO `wp_postmeta` VALUES("1135", "3166", "_header_nav_entrance_animation_delay", "");
INSERT INTO `wp_postmeta` VALUES("810", "84", "_nectar_quote", "");
INSERT INTO `wp_postmeta` VALUES("811", "84", "_nectar_link", "");
INSERT INTO `wp_postmeta` VALUES("812", "84", "_nectar_video_m4v", "http://themenectar.com/demo/salient/video/big_buck_bunny.mp4");
INSERT INTO `wp_postmeta` VALUES("813", "84", "_nectar_video_ogv", "http://themenectar.com/demo/salient/video/big_buck_bunny.ogg");
INSERT INTO `wp_postmeta` VALUES("814", "84", "_nectar_video_poster", "http://themenectar.com/demo/salient/wp-content/uploads/2013/03/bigBuck.jpg");
INSERT INTO `wp_postmeta` VALUES("815", "84", "_nectar_video_embed", "");
INSERT INTO `wp_postmeta` VALUES("816", "84", "_nectar_audio_mp3", "");
INSERT INTO `wp_postmeta` VALUES("817", "84", "_nectar_audio_ogg", "");
INSERT INTO `wp_postmeta` VALUES("818", "84", "_nectar_love", "975");
INSERT INTO `wp_postmeta` VALUES("819", "84", "_wpb_vc_js_status", "false");
INSERT INTO `wp_postmeta` VALUES("820", "84", "_wpb_vc_js_interface_version", "0");
INSERT INTO `wp_postmeta` VALUES("821", "84", "_nectar_gallery_slider", "off");
INSERT INTO `wp_postmeta` VALUES("822", "84", "_nectar_header_bg", "");
INSERT INTO `wp_postmeta` VALUES("823", "84", "_nectar_header_parallax", "off");
INSERT INTO `wp_postmeta` VALUES("824", "84", "_nectar_header_bg_height", "");
INSERT INTO `wp_postmeta` VALUES("825", "84", "_nectar_header_bg_color", "");
INSERT INTO `wp_postmeta` VALUES("826", "84", "_nectar_header_font_color", "");
INSERT INTO `wp_postmeta` VALUES("827", "84", "_nectar_header_overlay", "on");
INSERT INTO `wp_postmeta` VALUES("828", "84", "_nectar_header_bottom_shadow", "on");
INSERT INTO `wp_postmeta` VALUES("829", "84", "_disable_transparent_header", "off");
INSERT INTO `wp_postmeta` VALUES("830", "84", "_wp_old_slug", "self-hosted-video");
INSERT INTO `wp_postmeta` VALUES("831", "84", "_post_item_masonry_sizing", "regular");
INSERT INTO `wp_postmeta` VALUES("832", "84", "_thumbnail_id", "5730");
INSERT INTO `wp_postmeta` VALUES("1137", "3166", "_force_transparent_header_color", "light");
INSERT INTO `wp_postmeta` VALUES("1133", "3166", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("835", "110", "_nectar_quote", "");
INSERT INTO `wp_postmeta` VALUES("836", "110", "_nectar_link", "");
INSERT INTO `wp_postmeta` VALUES("837", "110", "_nectar_video_m4v", "");
INSERT INTO `wp_postmeta` VALUES("838", "110", "_nectar_video_ogv", "");
INSERT INTO `wp_postmeta` VALUES("839", "110", "_nectar_video_poster", "");
INSERT INTO `wp_postmeta` VALUES("840", "110", "_nectar_video_embed", "");
INSERT INTO `wp_postmeta` VALUES("841", "110", "_nectar_audio_mp3", "");
INSERT INTO `wp_postmeta` VALUES("842", "110", "_nectar_audio_ogg", "");
INSERT INTO `wp_postmeta` VALUES("843", "110", "_nectar_love", "3075");
INSERT INTO `wp_postmeta` VALUES("844", "110", "_wpb_vc_js_status", "false");
INSERT INTO `wp_postmeta` VALUES("845", "110", "_wpb_vc_js_interface_version", "0");
INSERT INTO `wp_postmeta` VALUES("846", "110", "_nectar_gallery_slider", "off");
INSERT INTO `wp_postmeta` VALUES("847", "110", "_nectar_header_bg", "");
INSERT INTO `wp_postmeta` VALUES("848", "110", "_nectar_header_parallax", "off");
INSERT INTO `wp_postmeta` VALUES("849", "110", "_nectar_header_bg_height", "380");
INSERT INTO `wp_postmeta` VALUES("850", "110", "_nectar_header_bg_color", "");
INSERT INTO `wp_postmeta` VALUES("851", "110", "_nectar_header_font_color", "");
INSERT INTO `wp_postmeta` VALUES("852", "110", "_nectar_header_overlay", "on");
INSERT INTO `wp_postmeta` VALUES("853", "110", "_nectar_header_bottom_shadow", "on");
INSERT INTO `wp_postmeta` VALUES("854", "110", "_disable_transparent_header", "off");
INSERT INTO `wp_postmeta` VALUES("855", "110", "_wp_old_slug", "amazing-post-with-all-the-goodies");
INSERT INTO `wp_postmeta` VALUES("856", "110", "_post_item_masonry_sizing", "wide_tall");
INSERT INTO `wp_postmeta` VALUES("857", "110", "_thumbnail_id", "5768");
INSERT INTO `wp_postmeta` VALUES("1139", "3166", "_nectar_full_screen_rows_animation", "none");
INSERT INTO `wp_postmeta` VALUES("1136", "3166", "_header_nav_entrance_animation_easing", "default");
INSERT INTO `wp_postmeta` VALUES("860", "2326", "post_second-slide_thumbnail_id", "100");
INSERT INTO `wp_postmeta` VALUES("861", "2326", "_nectar_quote", "");
INSERT INTO `wp_postmeta` VALUES("862", "2326", "_nectar_link", "");
INSERT INTO `wp_postmeta` VALUES("863", "2326", "_nectar_video_m4v", "");
INSERT INTO `wp_postmeta` VALUES("864", "2326", "_nectar_video_ogv", "");
INSERT INTO `wp_postmeta` VALUES("865", "2326", "_nectar_video_poster", "");
INSERT INTO `wp_postmeta` VALUES("866", "2326", "_nectar_video_embed", "");
INSERT INTO `wp_postmeta` VALUES("867", "2326", "_nectar_audio_mp3", "");
INSERT INTO `wp_postmeta` VALUES("868", "2326", "_nectar_audio_ogg", "");
INSERT INTO `wp_postmeta` VALUES("869", "2326", "_nectar_love", "502");
INSERT INTO `wp_postmeta` VALUES("870", "2326", "_nectar_gallery_slider", "on");
INSERT INTO `wp_postmeta` VALUES("871", "2326", "_wpb_vc_js_status", "false");
INSERT INTO `wp_postmeta` VALUES("872", "2326", "_wpb_vc_js_interface_version", "0");
INSERT INTO `wp_postmeta` VALUES("873", "2326", "_nectar_header_bg", "");
INSERT INTO `wp_postmeta` VALUES("874", "2326", "_nectar_header_parallax", "off");
INSERT INTO `wp_postmeta` VALUES("875", "2326", "_nectar_header_bg_height", "");
INSERT INTO `wp_postmeta` VALUES("876", "2326", "_nectar_header_bg_color", "");
INSERT INTO `wp_postmeta` VALUES("877", "2326", "_nectar_header_font_color", "");
INSERT INTO `wp_postmeta` VALUES("878", "2326", "_nectar_header_overlay", "on");
INSERT INTO `wp_postmeta` VALUES("879", "2326", "_nectar_header_bottom_shadow", "on");
INSERT INTO `wp_postmeta` VALUES("880", "2326", "_disable_transparent_header", "off");
INSERT INTO `wp_postmeta` VALUES("881", "2326", "_post_item_masonry_sizing", "wide_tall");
INSERT INTO `wp_postmeta` VALUES("882", "2326", "_thumbnail_id", "5725");
INSERT INTO `wp_postmeta` VALUES("1134", "3166", "_header_nav_entrance_animation", "none");
INSERT INTO `wp_postmeta` VALUES("885", "2327", "_nectar_quote", "Courage is not the absence of fear, but rather the judgment that something else is more important than fear");
INSERT INTO `wp_postmeta` VALUES("886", "2327", "_nectar_link", "");
INSERT INTO `wp_postmeta` VALUES("887", "2327", "_nectar_video_m4v", "");
INSERT INTO `wp_postmeta` VALUES("888", "2327", "_nectar_video_ogv", "");
INSERT INTO `wp_postmeta` VALUES("889", "2327", "_nectar_video_poster", "");
INSERT INTO `wp_postmeta` VALUES("890", "2327", "_nectar_video_embed", "");
INSERT INTO `wp_postmeta` VALUES("891", "2327", "_nectar_audio_mp3", "");
INSERT INTO `wp_postmeta` VALUES("892", "2327", "_nectar_audio_ogg", "");
INSERT INTO `wp_postmeta` VALUES("893", "2327", "_nectar_love", "366");
INSERT INTO `wp_postmeta` VALUES("894", "2327", "_wpb_vc_js_status", "false");
INSERT INTO `wp_postmeta` VALUES("895", "2327", "_wpb_vc_js_interface_version", "0");
INSERT INTO `wp_postmeta` VALUES("896", "2327", "_nectar_gallery_slider", "off");
INSERT INTO `wp_postmeta` VALUES("897", "2327", "_nectar_header_bg", "");
INSERT INTO `wp_postmeta` VALUES("898", "2327", "_nectar_header_parallax", "on");
INSERT INTO `wp_postmeta` VALUES("899", "2327", "_nectar_header_bg_color", "#303030");
INSERT INTO `wp_postmeta` VALUES("900", "2327", "_nectar_header_font_color", "");
INSERT INTO `wp_postmeta` VALUES("901", "2327", "_nectar_header_overlay", "on");
INSERT INTO `wp_postmeta` VALUES("902", "2327", "_nectar_header_bottom_shadow", "on");
INSERT INTO `wp_postmeta` VALUES("903", "2327", "_disable_transparent_header", "off");
INSERT INTO `wp_postmeta` VALUES("904", "2327", "_wp_old_slug", "ambrose-redmoon-2");
INSERT INTO `wp_postmeta` VALUES("905", "2327", "_post_item_masonry_sizing", "regular");
INSERT INTO `wp_postmeta` VALUES("908", "2328", "_nectar_quote", "");
INSERT INTO `wp_postmeta` VALUES("909", "2328", "_nectar_link", "");
INSERT INTO `wp_postmeta` VALUES("910", "2328", "_nectar_video_m4v", "");
INSERT INTO `wp_postmeta` VALUES("911", "2328", "_nectar_video_ogv", "");
INSERT INTO `wp_postmeta` VALUES("912", "2328", "_nectar_video_poster", "");
INSERT INTO `wp_postmeta` VALUES("913", "2328", "_nectar_video_embed", "");
INSERT INTO `wp_postmeta` VALUES("914", "2328", "_nectar_audio_mp3", "");
INSERT INTO `wp_postmeta` VALUES("915", "2328", "_nectar_audio_ogg", "");
INSERT INTO `wp_postmeta` VALUES("916", "2328", "_nectar_love", "184");
INSERT INTO `wp_postmeta` VALUES("917", "2328", "_wpb_vc_js_status", "false");
INSERT INTO `wp_postmeta` VALUES("918", "2328", "_wpb_vc_js_interface_version", "0");
INSERT INTO `wp_postmeta` VALUES("919", "2328", "_nectar_gallery_slider", "off");
INSERT INTO `wp_postmeta` VALUES("920", "2328", "_nectar_header_bg", "");
INSERT INTO `wp_postmeta` VALUES("921", "2328", "_nectar_header_parallax", "on");
INSERT INTO `wp_postmeta` VALUES("922", "2328", "_nectar_header_bg_height", "");
INSERT INTO `wp_postmeta` VALUES("923", "2328", "_nectar_header_bg_color", "#606060");
INSERT INTO `wp_postmeta` VALUES("924", "2328", "_nectar_header_font_color", "");
INSERT INTO `wp_postmeta` VALUES("925", "2328", "_nectar_header_overlay", "off");
INSERT INTO `wp_postmeta` VALUES("926", "2328", "_nectar_header_bottom_shadow", "off");
INSERT INTO `wp_postmeta` VALUES("927", "2328", "_disable_transparent_header", "off");
INSERT INTO `wp_postmeta` VALUES("928", "2328", "_wp_old_slug", "magna-fringilla-quis-condimentum-2");
INSERT INTO `wp_postmeta` VALUES("929", "2328", "_post_item_masonry_sizing", "regular");
INSERT INTO `wp_postmeta` VALUES("930", "2328", "_thumbnail_id", "5699");
INSERT INTO `wp_postmeta` VALUES("1132", "3166", "_edit_lock", "1734641099:1");
INSERT INTO `wp_postmeta` VALUES("933", "2677", "_wpb_vc_js_status", "false");
INSERT INTO `wp_postmeta` VALUES("934", "2677", "_wpb_vc_js_interface_version", "2");
INSERT INTO `wp_postmeta` VALUES("935", "2677", "_nectar_gallery_slider", "off");
INSERT INTO `wp_postmeta` VALUES("936", "2677", "_nectar_quote", "");
INSERT INTO `wp_postmeta` VALUES("937", "2677", "_nectar_link", "");
INSERT INTO `wp_postmeta` VALUES("938", "2677", "_nectar_video_m4v", "");
INSERT INTO `wp_postmeta` VALUES("939", "2677", "_nectar_video_ogv", "");
INSERT INTO `wp_postmeta` VALUES("940", "2677", "_nectar_video_poster", "");
INSERT INTO `wp_postmeta` VALUES("941", "2677", "_nectar_video_embed", "");
INSERT INTO `wp_postmeta` VALUES("942", "2677", "_nectar_audio_mp3", "");
INSERT INTO `wp_postmeta` VALUES("943", "2677", "_nectar_audio_ogg", "");
INSERT INTO `wp_postmeta` VALUES("944", "2677", "_nectar_header_bg", "");
INSERT INTO `wp_postmeta` VALUES("945", "2677", "_nectar_header_parallax", "off");
INSERT INTO `wp_postmeta` VALUES("946", "2677", "_nectar_header_bg_color", "");
INSERT INTO `wp_postmeta` VALUES("947", "2677", "_nectar_header_font_color", "");
INSERT INTO `wp_postmeta` VALUES("948", "2677", "_nectar_header_overlay", "on");
INSERT INTO `wp_postmeta` VALUES("949", "2677", "_nectar_header_bottom_shadow", "on");
INSERT INTO `wp_postmeta` VALUES("950", "2677", "_disable_transparent_header", "off");
INSERT INTO `wp_postmeta` VALUES("951", "2677", "_nectar_love", "0");
INSERT INTO `wp_postmeta` VALUES("952", "2677", "_post_item_masonry_sizing", "regular");
INSERT INTO `wp_postmeta` VALUES("953", "2677", "_thumbnail_id", "5717");
INSERT INTO `wp_postmeta` VALUES("956", "5618", "post_second-slide_thumbnail_id", "100");
INSERT INTO `wp_postmeta` VALUES("957", "5618", "_nectar_quote", "");
INSERT INTO `wp_postmeta` VALUES("958", "5618", "_nectar_link", "");
INSERT INTO `wp_postmeta` VALUES("959", "5618", "_nectar_video_m4v", "");
INSERT INTO `wp_postmeta` VALUES("960", "5618", "_nectar_video_ogv", "");
INSERT INTO `wp_postmeta` VALUES("961", "5618", "_nectar_video_poster", "");
INSERT INTO `wp_postmeta` VALUES("962", "5618", "_nectar_video_embed", "");
INSERT INTO `wp_postmeta` VALUES("963", "5618", "_nectar_audio_mp3", "");
INSERT INTO `wp_postmeta` VALUES("964", "5618", "_nectar_audio_ogg", "");
INSERT INTO `wp_postmeta` VALUES("965", "5618", "_nectar_love", "502");
INSERT INTO `wp_postmeta` VALUES("966", "5618", "_nectar_gallery_slider", "on");
INSERT INTO `wp_postmeta` VALUES("967", "5618", "_wpb_vc_js_status", "false");
INSERT INTO `wp_postmeta` VALUES("968", "5618", "_wpb_vc_js_interface_version", "0");
INSERT INTO `wp_postmeta` VALUES("969", "5618", "_nectar_header_bg", "");
INSERT INTO `wp_postmeta` VALUES("970", "5618", "_nectar_header_parallax", "off");
INSERT INTO `wp_postmeta` VALUES("971", "5618", "_nectar_header_bg_height", "");
INSERT INTO `wp_postmeta` VALUES("972", "5618", "_nectar_header_bg_color", "#333333");
INSERT INTO `wp_postmeta` VALUES("973", "5618", "_nectar_header_font_color", "");
INSERT INTO `wp_postmeta` VALUES("974", "5618", "_nectar_header_overlay", "on");
INSERT INTO `wp_postmeta` VALUES("975", "5618", "_nectar_header_bottom_shadow", "on");
INSERT INTO `wp_postmeta` VALUES("976", "5618", "_disable_transparent_header", "off");
INSERT INTO `wp_postmeta` VALUES("977", "5618", "_post_item_masonry_sizing", "regular");
INSERT INTO `wp_postmeta` VALUES("978", "5618", "_wp_old_slug", "porttitor-porttitor-mollis-vitae-placerat-2-2");
INSERT INTO `wp_postmeta` VALUES("979", "5618", "_thumbnail_id", "5760");
INSERT INTO `wp_postmeta` VALUES("980", "5904", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("981", "5904", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("982", "5904", "_menu_item_object_id", "5598");
INSERT INTO `wp_postmeta` VALUES("983", "5904", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("984", "5904", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("985", "5904", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("986", "5904", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("987", "5904", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("988", "5905", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("989", "5905", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("990", "5905", "_menu_item_object_id", "5288");
INSERT INTO `wp_postmeta` VALUES("991", "5905", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("992", "5905", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("993", "5905", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("994", "5905", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("995", "5905", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("996", "5906", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("997", "5906", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("998", "5906", "_menu_item_object_id", "5284");
INSERT INTO `wp_postmeta` VALUES("999", "5906", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("1000", "5906", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("1001", "5906", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1002", "5906", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("1003", "5906", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("1004", "5907", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("1005", "5907", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("1006", "5907", "_menu_item_object_id", "3166");
INSERT INTO `wp_postmeta` VALUES("1007", "5907", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("1008", "5907", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("1009", "5907", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1010", "5907", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("1011", "5907", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("1012", "5908", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("1013", "5908", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("1014", "5908", "_menu_item_object_id", "5678");
INSERT INTO `wp_postmeta` VALUES("1015", "5908", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("1016", "5908", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("1017", "5908", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1018", "5908", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("1019", "5908", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("1052", "5913", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("1053", "5913", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("1054", "5913", "_menu_item_object_id", "5290");
INSERT INTO `wp_postmeta` VALUES("1055", "5913", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("1056", "5913", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("1057", "5913", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1058", "5913", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("1059", "5913", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("1060", "5914", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("1061", "5914", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("1062", "5914", "_menu_item_object_id", "5286");
INSERT INTO `wp_postmeta` VALUES("1063", "5914", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("1064", "5914", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("1065", "5914", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1066", "5914", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("1067", "5914", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("1290", "753", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1600;s:6:\"height\";i:1067;s:4:\"file\";s:45:\"2020/03/annie-spratt-QckxruozjRg-unsplash.jpg\";s:8:\"filesize\";i:288617;s:5:\"sizes\";a:19:{s:6:\"medium\";a:5:{s:4:\"file\";s:45:\"annie-spratt-QckxruozjRg-unsplash-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:15812;}s:5:\"large\";a:5:{s:4:\"file\";s:46:\"annie-spratt-QckxruozjRg-unsplash-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:104007;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:45:\"annie-spratt-QckxruozjRg-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7777;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:45:\"annie-spratt-QckxruozjRg-unsplash-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:64904;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:47:\"annie-spratt-QckxruozjRg-unsplash-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:208595;}s:15:\"portfolio-thumb\";a:5:{s:4:\"file\";s:45:\"annie-spratt-QckxruozjRg-unsplash-600x403.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:403;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:45053;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:45:\"annie-spratt-QckxruozjRg-unsplash-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7090;}s:21:\"portfolio-thumb_large\";a:5:{s:4:\"file\";s:45:\"annie-spratt-QckxruozjRg-unsplash-900x604.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:604;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:84862;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:45:\"annie-spratt-QckxruozjRg-unsplash-400x269.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:24368;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:45:\"annie-spratt-QckxruozjRg-unsplash-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4429;}s:4:\"wide\";a:5:{s:4:\"file\";s:46:\"annie-spratt-QckxruozjRg-unsplash-1000x500.jpg\";s:5:\"width\";i:1000;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:80606;}s:16:\"wide_photography\";a:5:{s:4:\"file\";s:45:\"annie-spratt-QckxruozjRg-unsplash-900x600.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:84015;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:45:\"annie-spratt-QckxruozjRg-unsplash-670x335.jpg\";s:5:\"width\";i:670;s:6:\"height\";i:335;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:42424;}s:7:\"regular\";a:5:{s:4:\"file\";s:45:\"annie-spratt-QckxruozjRg-unsplash-500x500.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:46851;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:45:\"annie-spratt-QckxruozjRg-unsplash-350x350.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:26829;}s:4:\"tall\";a:5:{s:4:\"file\";s:46:\"annie-spratt-QckxruozjRg-unsplash-500x1000.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:1000;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:67431;}s:9:\"wide_tall\";a:5:{s:4:\"file\";s:47:\"annie-spratt-QckxruozjRg-unsplash-1000x1000.jpg\";s:5:\"width\";i:1000;s:6:\"height\";i:1000;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:145438;}s:14:\"large_featured\";a:5:{s:4:\"file\";s:46:\"annie-spratt-QckxruozjRg-unsplash-1600x770.jpg\";s:5:\"width\";i:1600;s:6:\"height\";i:770;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:191860;}s:15:\"medium_featured\";a:5:{s:4:\"file\";s:45:\"annie-spratt-QckxruozjRg-unsplash-800x800.jpg\";s:5:\"width\";i:800;s:6:\"height\";i:800;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:99225;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1289", "753", "_wp_attached_file", "2020/03/annie-spratt-QckxruozjRg-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("1140", "3166", "_nectar_full_screen_rows_animation_speed", "medium");
INSERT INTO `wp_postmeta` VALUES("1141", "3166", "_nectar_full_screen_rows_overall_bg_color", "");
INSERT INTO `wp_postmeta` VALUES("1142", "3166", "_nectar_full_screen_rows_anchors", "off");
INSERT INTO `wp_postmeta` VALUES("1143", "3166", "_nectar_full_screen_rows_mobile_disable", "off");
INSERT INTO `wp_postmeta` VALUES("1144", "3166", "_nectar_full_screen_rows_row_bg_animation", "none");
INSERT INTO `wp_postmeta` VALUES("1145", "3166", "_nectar_full_screen_rows_dot_navigation", "tooltip");
INSERT INTO `wp_postmeta` VALUES("1146", "3166", "_nectar_full_screen_rows_content_overflow", "scrollbar");
INSERT INTO `wp_postmeta` VALUES("1147", "3166", "_nectar_full_screen_rows_footer", "none");
INSERT INTO `wp_postmeta` VALUES("1148", "3166", "_nectar_header_bg_overlay_color", "");
INSERT INTO `wp_postmeta` VALUES("1149", "5927", "_wp_attached_file", "2024/09/401-logo-dark.png");
INSERT INTO `wp_postmeta` VALUES("1150", "5927", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:104;s:6:\"height\";i:40;s:4:\"file\";s:25:\"2024/09/401-logo-dark.png\";s:8:\"filesize\";i:2363;s:5:\"sizes\";a:1:{s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:24:\"401-logo-dark-100x40.png\";s:5:\"width\";i:100;s:6:\"height\";i:40;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:1502;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1151", "5927", "_wp_attachment_image_alt", "401 Agencia Digital Logo");
INSERT INTO `wp_postmeta` VALUES("1152", "5928", "_wp_attached_file", "2024/09/401-logo-retina-dark.png");
INSERT INTO `wp_postmeta` VALUES("1153", "5928", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:207;s:6:\"height\";i:80;s:4:\"file\";s:32:\"2024/09/401-logo-retina-dark.png\";s:8:\"filesize\";i:3726;s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:5:{s:4:\"file\";s:31:\"401-logo-retina-dark-150x80.png\";s:5:\"width\";i:150;s:6:\"height\";i:80;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2111;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:31:\"401-logo-retina-dark-140x80.png\";s:5:\"width\";i:140;s:6:\"height\";i:80;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:1911;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:31:\"401-logo-retina-dark-100x80.png\";s:5:\"width\";i:100;s:6:\"height\";i:80;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:1691;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1154", "5928", "_wp_attachment_image_alt", "401 Agencia Digital Logo");
INSERT INTO `wp_postmeta` VALUES("1155", "5929", "_wp_attached_file", "2024/09/401-logo-light.png");
INSERT INTO `wp_postmeta` VALUES("1156", "5929", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:104;s:6:\"height\";i:40;s:4:\"file\";s:26:\"2024/09/401-logo-light.png\";s:8:\"filesize\";i:2352;s:5:\"sizes\";a:1:{s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:25:\"401-logo-light-100x40.png\";s:5:\"width\";i:100;s:6:\"height\";i:40;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:1564;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1157", "5929", "_wp_attachment_image_alt", "401 Agencia Digital Logo");
INSERT INTO `wp_postmeta` VALUES("1158", "5930", "_wp_attached_file", "2024/09/401-logo-retina-light.png");
INSERT INTO `wp_postmeta` VALUES("1159", "5930", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:207;s:6:\"height\";i:80;s:4:\"file\";s:33:\"2024/09/401-logo-retina-light.png\";s:8:\"filesize\";i:3718;s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:5:{s:4:\"file\";s:32:\"401-logo-retina-light-150x80.png\";s:5:\"width\";i:150;s:6:\"height\";i:80;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2209;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:32:\"401-logo-retina-light-140x80.png\";s:5:\"width\";i:140;s:6:\"height\";i:80;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2012;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:32:\"401-logo-retina-light-100x80.png\";s:5:\"width\";i:100;s:6:\"height\";i:80;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:1761;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1160", "5930", "_wp_attachment_image_alt", "401 Agencia Digital Logo");
INSERT INTO `wp_postmeta` VALUES("1161", "5931", "_wp_attached_file", "2024/09/favicon.png");
INSERT INTO `wp_postmeta` VALUES("1162", "5931", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:19:\"2024/09/favicon.png\";s:8:\"filesize\";i:8936;s:5:\"sizes\";a:11:{s:6:\"medium\";a:5:{s:4:\"file\";s:19:\"favicon-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:7500;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:19:\"favicon-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3508;}s:15:\"portfolio-thumb\";a:5:{s:4:\"file\";s:19:\"favicon-512x403.png\";s:5:\"width\";i:512;s:6:\"height\";i:403;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:9459;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:19:\"favicon-140x140.png\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3276;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:19:\"favicon-400x269.png\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:10020;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:19:\"favicon-100x100.png\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2373;}s:4:\"wide\";a:5:{s:4:\"file\";s:19:\"favicon-512x500.png\";s:5:\"width\";i:512;s:6:\"height\";i:500;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:9978;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:19:\"favicon-512x335.png\";s:5:\"width\";i:512;s:6:\"height\";i:335;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:9088;}s:7:\"regular\";a:5:{s:4:\"file\";s:19:\"favicon-500x500.png\";s:5:\"width\";i:500;s:6:\"height\";i:500;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:14000;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:19:\"favicon-350x350.png\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:8984;}s:4:\"tall\";a:5:{s:4:\"file\";s:19:\"favicon-500x512.png\";s:5:\"width\";i:500;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:9952;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1163", "5931", "_wp_attachment_image_alt", "401 favicon");
INSERT INTO `wp_postmeta` VALUES("1164", "5932", "_wp_attachment_image_alt", "401 favicon");
INSERT INTO `wp_postmeta` VALUES("1165", "5932", "_wp_attached_file", "2024/09/cropped-favicon.png");
INSERT INTO `wp_postmeta` VALUES("1166", "5932", "_wp_attachment_context", "site-icon");
INSERT INTO `wp_postmeta` VALUES("1167", "5932", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:27:\"2024/09/cropped-favicon.png\";s:8:\"filesize\";i:10041;s:5:\"sizes\";a:15:{s:6:\"medium\";a:5:{s:4:\"file\";s:27:\"cropped-favicon-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:7500;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:27:\"cropped-favicon-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3508;}s:15:\"portfolio-thumb\";a:5:{s:4:\"file\";s:27:\"cropped-favicon-512x403.png\";s:5:\"width\";i:512;s:6:\"height\";i:403;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:9459;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:27:\"cropped-favicon-140x140.png\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3276;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:27:\"cropped-favicon-400x269.png\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:10020;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:27:\"cropped-favicon-100x100.png\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2373;}s:4:\"wide\";a:5:{s:4:\"file\";s:27:\"cropped-favicon-512x500.png\";s:5:\"width\";i:512;s:6:\"height\";i:500;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:9978;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:27:\"cropped-favicon-512x335.png\";s:5:\"width\";i:512;s:6:\"height\";i:335;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:9088;}s:7:\"regular\";a:5:{s:4:\"file\";s:27:\"cropped-favicon-500x500.png\";s:5:\"width\";i:500;s:6:\"height\";i:500;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:14000;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:27:\"cropped-favicon-350x350.png\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:8984;}s:4:\"tall\";a:5:{s:4:\"file\";s:27:\"cropped-favicon-500x512.png\";s:5:\"width\";i:500;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:9952;}s:13:\"site_icon-270\";a:5:{s:4:\"file\";s:27:\"cropped-favicon-270x270.png\";s:5:\"width\";i:270;s:6:\"height\";i:270;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:6521;}s:13:\"site_icon-192\";a:5:{s:4:\"file\";s:27:\"cropped-favicon-192x192.png\";s:5:\"width\";i:192;s:6:\"height\";i:192;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:4322;}s:13:\"site_icon-180\";a:5:{s:4:\"file\";s:27:\"cropped-favicon-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:4136;}s:12:\"site_icon-32\";a:5:{s:4:\"file\";s:25:\"cropped-favicon-32x32.png\";s:5:\"width\";i:32;s:6:\"height\";i:32;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:788;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1194", "5964", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:500;s:6:\"height\";i:387;s:4:\"file\";s:25:\"2024/11/logotopmotors.png\";s:8:\"filesize\";i:18079;s:5:\"sizes\";a:7:{s:6:\"medium\";a:5:{s:4:\"file\";s:25:\"logotopmotors-300x232.png\";s:5:\"width\";i:300;s:6:\"height\";i:232;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:7090;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:25:\"logotopmotors-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:4147;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:25:\"logotopmotors-140x140.png\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3831;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:25:\"logotopmotors-400x269.png\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:9832;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:25:\"logotopmotors-100x100.png\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2724;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:25:\"logotopmotors-500x335.png\";s:5:\"width\";i:500;s:6:\"height\";i:335;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:10618;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:25:\"logotopmotors-350x350.png\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:11240;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1181", "5957", "_wp_attachment_metadata", "a:6:{s:8:\"filesize\";i:1685439;s:9:\"mime_type\";s:9:\"video/ogg\";s:5:\"width\";i:1920;s:6:\"height\";i:1080;s:10:\"fileformat\";s:3:\"ogg\";s:10:\"dataformat\";s:6:\"theora\";}");
INSERT INTO `wp_postmeta` VALUES("1182", "5958", "_wp_attached_file", "2024/09/Video_Home_401_Final.webm");
INSERT INTO `wp_postmeta` VALUES("1183", "5958", "_wp_attachment_metadata", "a:9:{s:8:\"filesize\";i:485209;s:9:\"mime_type\";s:10:\"video/webm\";s:6:\"length\";i:13;s:16:\"length_formatted\";s:4:\"0:13\";s:5:\"width\";i:1920;s:6:\"height\";i:1080;s:10:\"fileformat\";s:4:\"webm\";s:10:\"dataformat\";s:5:\"V_VP9\";s:5:\"audio\";a:6:{s:10:\"dataformat\";s:6:\"A_OPUS\";s:11:\"sample_rate\";d:48000;s:8:\"channels\";i:2;s:8:\"language\";s:3:\"eng\";s:15:\"bits_per_sample\";i:32;s:11:\"channelmode\";s:6:\"stereo\";}}");
INSERT INTO `wp_postmeta` VALUES("1180", "5957", "_wp_attached_file", "2024/09/Video_Home_401_Final.ogv");
INSERT INTO `wp_postmeta` VALUES("1178", "5956", "_wp_attached_file", "2024/09/Video_Home_401_Final.mp4");
INSERT INTO `wp_postmeta` VALUES("1179", "5956", "_wp_attachment_metadata", "a:11:{s:7:\"bitrate\";i:668804;s:8:\"filesize\";i:1566781;s:9:\"mime_type\";s:9:\"video/mp4\";s:6:\"length\";i:13;s:16:\"length_formatted\";s:4:\"0:13\";s:5:\"width\";i:1920;s:6:\"height\";i:1080;s:10:\"fileformat\";s:3:\"mp4\";s:10:\"dataformat\";s:9:\"quicktime\";s:5:\"audio\";a:9:{s:10:\"dataformat\";s:3:\"mp4\";s:7:\"bitrate\";i:316942;s:5:\"codec\";s:19:\"ISO/IEC 14496-3 AAC\";s:11:\"sample_rate\";d:48000;s:8:\"channels\";i:2;s:15:\"bits_per_sample\";i:16;s:8:\"lossless\";b:0;s:11:\"channelmode\";s:6:\"stereo\";s:17:\"compression_ratio\";d:0.2063424479166666714036182384006679058074951171875;}s:17:\"created_timestamp\";i:1727500386;}");
INSERT INTO `wp_postmeta` VALUES("1193", "5964", "_wp_attached_file", "2024/11/logotopmotors.png");
INSERT INTO `wp_postmeta` VALUES("1184", "5618", "nectar_blog_post_view_count", "80");
INSERT INTO `wp_postmeta` VALUES("1185", "82", "nectar_blog_post_view_count", "73");
INSERT INTO `wp_postmeta` VALUES("1186", "84", "nectar_blog_post_view_count", "81");
INSERT INTO `wp_postmeta` VALUES("1188", "2326", "nectar_blog_post_view_count", "80");
INSERT INTO `wp_postmeta` VALUES("1189", "2677", "nectar_blog_post_view_count", "70");
INSERT INTO `wp_postmeta` VALUES("1190", "2327", "nectar_blog_post_view_count", "71");
INSERT INTO `wp_postmeta` VALUES("1191", "110", "nectar_blog_post_view_count", "74");
INSERT INTO `wp_postmeta` VALUES("1192", "2328", "nectar_blog_post_view_count", "67");
INSERT INTO `wp_postmeta` VALUES("1195", "5969", "_wp_attached_file", "2024/11/logohonda.png");
INSERT INTO `wp_postmeta` VALUES("1196", "5969", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:500;s:6:\"height\";i:387;s:4:\"file\";s:21:\"2024/11/logohonda.png\";s:8:\"filesize\";i:19001;s:5:\"sizes\";a:7:{s:6:\"medium\";a:5:{s:4:\"file\";s:21:\"logohonda-300x232.png\";s:5:\"width\";i:300;s:6:\"height\";i:232;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:9833;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:21:\"logohonda-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:5621;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:21:\"logohonda-140x140.png\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:5190;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:21:\"logohonda-400x269.png\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:13941;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:21:\"logohonda-100x100.png\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3457;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:21:\"logohonda-500x335.png\";s:5:\"width\";i:500;s:6:\"height\";i:335;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:14232;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:21:\"logohonda-350x350.png\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:16317;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1197", "5970", "_wp_attached_file", "2024/11/logoacer.png");
INSERT INTO `wp_postmeta` VALUES("1198", "5970", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:500;s:6:\"height\";i:387;s:4:\"file\";s:20:\"2024/11/logoacer.png\";s:8:\"filesize\";i:25479;s:5:\"sizes\";a:7:{s:6:\"medium\";a:5:{s:4:\"file\";s:20:\"logoacer-300x232.png\";s:5:\"width\";i:300;s:6:\"height\";i:232;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:12990;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:20:\"logoacer-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:6566;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:20:\"logoacer-140x140.png\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:6194;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:20:\"logoacer-400x269.png\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:19610;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:20:\"logoacer-100x100.png\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:4008;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:20:\"logoacer-500x335.png\";s:5:\"width\";i:500;s:6:\"height\";i:335;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:23404;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:20:\"logoacer-350x350.png\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:22066;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1199", "5971", "_wp_attached_file", "2024/11/arcorlogo.png");
INSERT INTO `wp_postmeta` VALUES("1200", "5971", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:500;s:6:\"height\";i:387;s:4:\"file\";s:21:\"2024/11/arcorlogo.png\";s:8:\"filesize\";i:49726;s:5:\"sizes\";a:7:{s:6:\"medium\";a:5:{s:4:\"file\";s:21:\"arcorlogo-300x232.png\";s:5:\"width\";i:300;s:6:\"height\";i:232;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:30724;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:21:\"arcorlogo-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:16432;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:21:\"arcorlogo-140x140.png\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:14840;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:21:\"arcorlogo-400x269.png\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:45246;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:21:\"arcorlogo-100x100.png\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:9238;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:21:\"arcorlogo-500x335.png\";s:5:\"width\";i:500;s:6:\"height\";i:335;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:49388;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:21:\"arcorlogo-350x350.png\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:53260;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1201", "5972", "_wp_attached_file", "2024/11/adidaslogo.png");
INSERT INTO `wp_postmeta` VALUES("1202", "5972", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:500;s:6:\"height\";i:387;s:4:\"file\";s:22:\"2024/11/adidaslogo.png\";s:8:\"filesize\";i:18851;s:5:\"sizes\";a:7:{s:6:\"medium\";a:5:{s:4:\"file\";s:22:\"adidaslogo-300x232.png\";s:5:\"width\";i:300;s:6:\"height\";i:232;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:13292;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:22:\"adidaslogo-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:7376;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:22:\"adidaslogo-140x140.png\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:6786;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:22:\"adidaslogo-400x269.png\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:19927;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:22:\"adidaslogo-100x100.png\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:4494;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:22:\"adidaslogo-500x335.png\";s:5:\"width\";i:500;s:6:\"height\";i:335;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:17698;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:22:\"adidaslogo-350x350.png\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:24624;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1203", "5975", "_wp_attached_file", "2024/11/logo_0006_Jumper.png");
INSERT INTO `wp_postmeta` VALUES("1204", "5975", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:500;s:6:\"height\";i:387;s:4:\"file\";s:28:\"2024/11/logo_0006_Jumper.png\";s:8:\"filesize\";i:11521;s:5:\"sizes\";a:7:{s:6:\"medium\";a:5:{s:4:\"file\";s:28:\"logo_0006_Jumper-300x232.png\";s:5:\"width\";i:300;s:6:\"height\";i:232;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:4488;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:28:\"logo_0006_Jumper-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2423;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:28:\"logo_0006_Jumper-140x140.png\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2287;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:28:\"logo_0006_Jumper-400x269.png\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:6222;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:28:\"logo_0006_Jumper-100x100.png\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:1555;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:28:\"logo_0006_Jumper-500x335.png\";s:5:\"width\";i:500;s:6:\"height\";i:335;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:6890;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:28:\"logo_0006_Jumper-350x350.png\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:6905;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1205", "5976", "_wp_attached_file", "2024/11/logo_0012_Cire.png");
INSERT INTO `wp_postmeta` VALUES("1206", "5976", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:500;s:6:\"height\";i:387;s:4:\"file\";s:26:\"2024/11/logo_0012_Cire.png\";s:8:\"filesize\";i:42564;s:5:\"sizes\";a:7:{s:6:\"medium\";a:5:{s:4:\"file\";s:26:\"logo_0012_Cire-300x232.png\";s:5:\"width\";i:300;s:6:\"height\";i:232;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:14077;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:26:\"logo_0012_Cire-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:7377;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:26:\"logo_0012_Cire-140x140.png\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:6588;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:26:\"logo_0012_Cire-400x269.png\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:22399;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:26:\"logo_0012_Cire-100x100.png\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:4154;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:26:\"logo_0012_Cire-500x335.png\";s:5:\"width\";i:500;s:6:\"height\";i:335;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:29701;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:26:\"logo_0012_Cire-350x350.png\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:27005;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1207", "5977", "_wp_attached_file", "2024/11/logo_0007_Ispirantta.png");
INSERT INTO `wp_postmeta` VALUES("1208", "5977", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:500;s:6:\"height\";i:387;s:4:\"file\";s:32:\"2024/11/logo_0007_Ispirantta.png\";s:8:\"filesize\";i:48836;s:5:\"sizes\";a:7:{s:6:\"medium\";a:5:{s:4:\"file\";s:32:\"logo_0007_Ispirantta-300x232.png\";s:5:\"width\";i:300;s:6:\"height\";i:232;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:16384;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:32:\"logo_0007_Ispirantta-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:8171;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:32:\"logo_0007_Ispirantta-140x140.png\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:7422;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:32:\"logo_0007_Ispirantta-400x269.png\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:25047;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:32:\"logo_0007_Ispirantta-100x100.png\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:4700;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:32:\"logo_0007_Ispirantta-500x335.png\";s:5:\"width\";i:500;s:6:\"height\";i:335;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:30918;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:32:\"logo_0007_Ispirantta-350x350.png\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:28150;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1209", "5978", "_wp_attached_file", "2024/11/logo_0013_Benow.png");
INSERT INTO `wp_postmeta` VALUES("1210", "5978", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:500;s:6:\"height\";i:387;s:4:\"file\";s:27:\"2024/11/logo_0013_Benow.png\";s:8:\"filesize\";i:35668;s:5:\"sizes\";a:7:{s:6:\"medium\";a:5:{s:4:\"file\";s:27:\"logo_0013_Benow-300x232.png\";s:5:\"width\";i:300;s:6:\"height\";i:232;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:13360;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:27:\"logo_0013_Benow-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:6772;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:27:\"logo_0013_Benow-140x140.png\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:6082;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:27:\"logo_0013_Benow-400x269.png\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:20217;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:27:\"logo_0013_Benow-100x100.png\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3826;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:27:\"logo_0013_Benow-500x335.png\";s:5:\"width\";i:500;s:6:\"height\";i:335;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:23218;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:27:\"logo_0013_Benow-350x350.png\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:22419;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1211", "5979", "_wp_attached_file", "2024/11/logo_0010_EQ.png");
INSERT INTO `wp_postmeta` VALUES("1212", "5979", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:500;s:6:\"height\";i:387;s:4:\"file\";s:24:\"2024/11/logo_0010_EQ.png\";s:8:\"filesize\";i:20303;s:5:\"sizes\";a:7:{s:6:\"medium\";a:5:{s:4:\"file\";s:24:\"logo_0010_EQ-300x232.png\";s:5:\"width\";i:300;s:6:\"height\";i:232;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:7648;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:24:\"logo_0010_EQ-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3843;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:24:\"logo_0010_EQ-140x140.png\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3483;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:24:\"logo_0010_EQ-400x269.png\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:11418;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:24:\"logo_0010_EQ-100x100.png\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2209;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:24:\"logo_0010_EQ-500x335.png\";s:5:\"width\";i:500;s:6:\"height\";i:335;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:13063;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:24:\"logo_0010_EQ-350x350.png\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:12359;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1213", "5980", "_wp_attached_file", "2024/11/logo_0003_Ruppa.png");
INSERT INTO `wp_postmeta` VALUES("1214", "5980", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:500;s:6:\"height\";i:387;s:4:\"file\";s:27:\"2024/11/logo_0003_Ruppa.png\";s:8:\"filesize\";i:65709;s:5:\"sizes\";a:7:{s:6:\"medium\";a:5:{s:4:\"file\";s:27:\"logo_0003_Ruppa-300x232.png\";s:5:\"width\";i:300;s:6:\"height\";i:232;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:21497;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:27:\"logo_0003_Ruppa-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:10891;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:27:\"logo_0003_Ruppa-140x140.png\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:9997;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:27:\"logo_0003_Ruppa-400x269.png\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:33180;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:27:\"logo_0003_Ruppa-100x100.png\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:5979;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:27:\"logo_0003_Ruppa-500x335.png\";s:5:\"width\";i:500;s:6:\"height\";i:335;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:41008;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:27:\"logo_0003_Ruppa-350x350.png\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:40106;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1215", "5985", "_wp_attached_file", "2024/11/logo_0001_Savour.png");
INSERT INTO `wp_postmeta` VALUES("1216", "5985", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:500;s:6:\"height\";i:387;s:4:\"file\";s:28:\"2024/11/logo_0001_Savour.png\";s:8:\"filesize\";i:26628;s:5:\"sizes\";a:7:{s:6:\"medium\";a:5:{s:4:\"file\";s:28:\"logo_0001_Savour-300x232.png\";s:5:\"width\";i:300;s:6:\"height\";i:232;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:10637;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:28:\"logo_0001_Savour-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:5057;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:28:\"logo_0001_Savour-140x140.png\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:4616;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:28:\"logo_0001_Savour-400x269.png\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:15505;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:28:\"logo_0001_Savour-100x100.png\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3049;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:28:\"logo_0001_Savour-500x335.png\";s:5:\"width\";i:500;s:6:\"height\";i:335;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:18077;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:28:\"logo_0001_Savour-350x350.png\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:15833;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1217", "5986", "_wp_attached_file", "2024/11/logo_0002_Sandy18K.png");
INSERT INTO `wp_postmeta` VALUES("1218", "5986", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:500;s:6:\"height\";i:387;s:4:\"file\";s:30:\"2024/11/logo_0002_Sandy18K.png\";s:8:\"filesize\";i:18554;s:5:\"sizes\";a:7:{s:6:\"medium\";a:5:{s:4:\"file\";s:30:\"logo_0002_Sandy18K-300x232.png\";s:5:\"width\";i:300;s:6:\"height\";i:232;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:7361;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:30:\"logo_0002_Sandy18K-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3792;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:30:\"logo_0002_Sandy18K-140x140.png\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3518;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:30:\"logo_0002_Sandy18K-400x269.png\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:11270;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:30:\"logo_0002_Sandy18K-100x100.png\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2190;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:30:\"logo_0002_Sandy18K-500x335.png\";s:5:\"width\";i:500;s:6:\"height\";i:335;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:12873;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:30:\"logo_0002_Sandy18K-350x350.png\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:11577;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1219", "5987", "_wp_attached_file", "2024/11/logo_0008_Greensanna.png");
INSERT INTO `wp_postmeta` VALUES("1220", "5987", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:500;s:6:\"height\";i:387;s:4:\"file\";s:32:\"2024/11/logo_0008_Greensanna.png\";s:8:\"filesize\";i:19153;s:5:\"sizes\";a:7:{s:6:\"medium\";a:5:{s:4:\"file\";s:32:\"logo_0008_Greensanna-300x232.png\";s:5:\"width\";i:300;s:6:\"height\";i:232;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:7585;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:32:\"logo_0008_Greensanna-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3388;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:32:\"logo_0008_Greensanna-140x140.png\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3092;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:32:\"logo_0008_Greensanna-400x269.png\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:10861;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:32:\"logo_0008_Greensanna-100x100.png\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:1924;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:32:\"logo_0008_Greensanna-500x335.png\";s:5:\"width\";i:500;s:6:\"height\";i:335;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:12392;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:32:\"logo_0008_Greensanna-350x350.png\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:10837;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1221", "5988", "_wp_attached_file", "2024/11/logo_0009_Fiduciam.png");
INSERT INTO `wp_postmeta` VALUES("1222", "5988", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:500;s:6:\"height\";i:387;s:4:\"file\";s:30:\"2024/11/logo_0009_Fiduciam.png\";s:8:\"filesize\";i:18333;s:5:\"sizes\";a:7:{s:6:\"medium\";a:5:{s:4:\"file\";s:30:\"logo_0009_Fiduciam-300x232.png\";s:5:\"width\";i:300;s:6:\"height\";i:232;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:7334;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:30:\"logo_0009_Fiduciam-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3840;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:30:\"logo_0009_Fiduciam-140x140.png\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3575;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:30:\"logo_0009_Fiduciam-400x269.png\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:10279;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:30:\"logo_0009_Fiduciam-100x100.png\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2326;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:30:\"logo_0009_Fiduciam-500x335.png\";s:5:\"width\";i:500;s:6:\"height\";i:335;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:11631;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:30:\"logo_0009_Fiduciam-350x350.png\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:11918;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1223", "5989", "_wp_attached_file", "2024/11/logo_0004_Pamuri.png");
INSERT INTO `wp_postmeta` VALUES("1224", "5989", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:500;s:6:\"height\";i:387;s:4:\"file\";s:28:\"2024/11/logo_0004_Pamuri.png\";s:8:\"filesize\";i:30853;s:5:\"sizes\";a:7:{s:6:\"medium\";a:5:{s:4:\"file\";s:28:\"logo_0004_Pamuri-300x232.png\";s:5:\"width\";i:300;s:6:\"height\";i:232;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:12026;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:28:\"logo_0004_Pamuri-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:5773;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:28:\"logo_0004_Pamuri-140x140.png\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:5274;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:28:\"logo_0004_Pamuri-400x269.png\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:17892;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:28:\"logo_0004_Pamuri-100x100.png\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3197;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:28:\"logo_0004_Pamuri-500x335.png\";s:5:\"width\";i:500;s:6:\"height\";i:335;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:20939;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:28:\"logo_0004_Pamuri-350x350.png\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:18249;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1225", "5990", "_wp_attached_file", "2024/11/logo_0011_Dreams.png");
INSERT INTO `wp_postmeta` VALUES("1226", "5990", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:500;s:6:\"height\";i:387;s:4:\"file\";s:28:\"2024/11/logo_0011_Dreams.png\";s:8:\"filesize\";i:20477;s:5:\"sizes\";a:7:{s:6:\"medium\";a:5:{s:4:\"file\";s:28:\"logo_0011_Dreams-300x232.png\";s:5:\"width\";i:300;s:6:\"height\";i:232;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:8189;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:28:\"logo_0011_Dreams-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:4139;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:28:\"logo_0011_Dreams-140x140.png\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3730;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:28:\"logo_0011_Dreams-400x269.png\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:12003;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:28:\"logo_0011_Dreams-100x100.png\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2477;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:28:\"logo_0011_Dreams-500x335.png\";s:5:\"width\";i:500;s:6:\"height\";i:335;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:13542;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:28:\"logo_0011_Dreams-350x350.png\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:12634;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1227", "5992", "_wp_attached_file", "2024/11/innovaschoolslogo.png");
INSERT INTO `wp_postmeta` VALUES("1228", "5992", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:500;s:6:\"height\";i:387;s:4:\"file\";s:29:\"2024/11/innovaschoolslogo.png\";s:8:\"filesize\";i:29984;s:5:\"sizes\";a:7:{s:6:\"medium\";a:5:{s:4:\"file\";s:29:\"innovaschoolslogo-300x232.png\";s:5:\"width\";i:300;s:6:\"height\";i:232;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:12837;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:29:\"innovaschoolslogo-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:6458;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:29:\"innovaschoolslogo-140x140.png\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:5962;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:29:\"innovaschoolslogo-400x269.png\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:18974;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:29:\"innovaschoolslogo-100x100.png\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3761;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:29:\"innovaschoolslogo-500x335.png\";s:5:\"width\";i:500;s:6:\"height\";i:335;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:20664;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:29:\"innovaschoolslogo-350x350.png\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:19815;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1229", "5993", "_wp_attached_file", "2024/11/superpetlogo.png");
INSERT INTO `wp_postmeta` VALUES("1230", "5993", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:500;s:6:\"height\";i:387;s:4:\"file\";s:24:\"2024/11/superpetlogo.png\";s:8:\"filesize\";i:14867;s:5:\"sizes\";a:7:{s:6:\"medium\";a:5:{s:4:\"file\";s:24:\"superpetlogo-300x232.png\";s:5:\"width\";i:300;s:6:\"height\";i:232;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:8652;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:24:\"superpetlogo-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:4904;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:24:\"superpetlogo-140x140.png\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:4543;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:24:\"superpetlogo-400x269.png\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:12402;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:24:\"superpetlogo-100x100.png\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3098;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:24:\"superpetlogo-500x335.png\";s:5:\"width\";i:500;s:6:\"height\";i:335;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:13648;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:24:\"superpetlogo-350x350.png\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:14155;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1231", "5994", "_wp_attached_file", "2024/11/logo_0000_Sorbo.png");
INSERT INTO `wp_postmeta` VALUES("1232", "5994", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:500;s:6:\"height\";i:387;s:4:\"file\";s:27:\"2024/11/logo_0000_Sorbo.png\";s:8:\"filesize\";i:6912;s:5:\"sizes\";a:7:{s:6:\"medium\";a:5:{s:4:\"file\";s:27:\"logo_0000_Sorbo-300x232.png\";s:5:\"width\";i:300;s:6:\"height\";i:232;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3906;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:27:\"logo_0000_Sorbo-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2328;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:27:\"logo_0000_Sorbo-140x140.png\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2184;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:27:\"logo_0000_Sorbo-400x269.png\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:5423;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:27:\"logo_0000_Sorbo-100x100.png\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:1528;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:27:\"logo_0000_Sorbo-500x335.png\";s:5:\"width\";i:500;s:6:\"height\";i:335;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:5886;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:27:\"logo_0000_Sorbo-350x350.png\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:6507;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1233", "5995", "_wp_attached_file", "2024/11/logo_0005_Orbe-Group.png");
INSERT INTO `wp_postmeta` VALUES("1234", "5995", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:500;s:6:\"height\";i:387;s:4:\"file\";s:32:\"2024/11/logo_0005_Orbe-Group.png\";s:8:\"filesize\";i:22998;s:5:\"sizes\";a:7:{s:6:\"medium\";a:5:{s:4:\"file\";s:32:\"logo_0005_Orbe-Group-300x232.png\";s:5:\"width\";i:300;s:6:\"height\";i:232;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:8463;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:32:\"logo_0005_Orbe-Group-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3491;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:32:\"logo_0005_Orbe-Group-140x140.png\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3238;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:32:\"logo_0005_Orbe-Group-400x269.png\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:12542;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:32:\"logo_0005_Orbe-Group-100x100.png\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:1939;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:32:\"logo_0005_Orbe-Group-500x335.png\";s:5:\"width\";i:500;s:6:\"height\";i:335;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:14386;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:32:\"logo_0005_Orbe-Group-350x350.png\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:11546;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1235", "5996", "_wp_attached_file", "2024/11/promesalogo.png");
INSERT INTO `wp_postmeta` VALUES("1236", "5996", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:500;s:6:\"height\";i:387;s:4:\"file\";s:23:\"2024/11/promesalogo.png\";s:8:\"filesize\";i:41403;s:5:\"sizes\";a:7:{s:6:\"medium\";a:5:{s:4:\"file\";s:23:\"promesalogo-300x232.png\";s:5:\"width\";i:300;s:6:\"height\";i:232;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:15800;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:23:\"promesalogo-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:8144;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:23:\"promesalogo-140x140.png\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:7259;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:23:\"promesalogo-400x269.png\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:23414;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:23:\"promesalogo-100x100.png\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:4708;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:23:\"promesalogo-500x335.png\";s:5:\"width\";i:500;s:6:\"height\";i:335;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:29192;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:23:\"promesalogo-350x350.png\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:26181;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1237", "5997", "_wp_attached_file", "2024/11/macarenalogo.png");
INSERT INTO `wp_postmeta` VALUES("1238", "5997", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:500;s:6:\"height\";i:387;s:4:\"file\";s:24:\"2024/11/macarenalogo.png\";s:8:\"filesize\";i:22452;s:5:\"sizes\";a:7:{s:6:\"medium\";a:5:{s:4:\"file\";s:24:\"macarenalogo-300x232.png\";s:5:\"width\";i:300;s:6:\"height\";i:232;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:12375;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:24:\"macarenalogo-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:5923;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:24:\"macarenalogo-140x140.png\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:5405;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:24:\"macarenalogo-400x269.png\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:18795;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:24:\"macarenalogo-100x100.png\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3335;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:24:\"macarenalogo-500x335.png\";s:5:\"width\";i:500;s:6:\"height\";i:335;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:20925;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:24:\"macarenalogo-350x350.png\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:19835;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1239", "5998", "_wp_attached_file", "2024/11/lachorrillanalogo.png");
INSERT INTO `wp_postmeta` VALUES("1240", "5998", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:500;s:6:\"height\";i:387;s:4:\"file\";s:29:\"2024/11/lachorrillanalogo.png\";s:8:\"filesize\";i:40551;s:5:\"sizes\";a:7:{s:6:\"medium\";a:5:{s:4:\"file\";s:29:\"lachorrillanalogo-300x232.png\";s:5:\"width\";i:300;s:6:\"height\";i:232;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:18920;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:29:\"lachorrillanalogo-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:8440;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:29:\"lachorrillanalogo-140x140.png\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:7402;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:29:\"lachorrillanalogo-400x269.png\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:30194;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:29:\"lachorrillanalogo-100x100.png\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:4406;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:29:\"lachorrillanalogo-500x335.png\";s:5:\"width\";i:500;s:6:\"height\";i:335;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:39780;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:29:\"lachorrillanalogo-350x350.png\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:32935;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1241", "6004", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("1242", "6004", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("1243", "6004", "_menu_item_object_id", "6004");
INSERT INTO `wp_postmeta` VALUES("1244", "6004", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("1245", "6004", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("1246", "6004", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1247", "6004", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("1248", "6004", "_menu_item_url", "#slide-out-widget-area");
INSERT INTO `wp_postmeta` VALUES("1287", "751", "_wp_attached_file", "2020/03/chris-henry-n6zRdV6V4OA-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("1288", "751", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1700;s:6:\"height\";i:1133;s:4:\"file\";s:44:\"2020/03/chris-henry-n6zRdV6V4OA-unsplash.jpg\";s:8:\"filesize\";i:463696;s:5:\"sizes\";a:19:{s:6:\"medium\";a:5:{s:4:\"file\";s:44:\"chris-henry-n6zRdV6V4OA-unsplash-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:12968;}s:5:\"large\";a:5:{s:4:\"file\";s:45:\"chris-henry-n6zRdV6V4OA-unsplash-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:140691;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:44:\"chris-henry-n6zRdV6V4OA-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5673;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:44:\"chris-henry-n6zRdV6V4OA-unsplash-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:78026;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:46:\"chris-henry-n6zRdV6V4OA-unsplash-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:308845;}s:15:\"portfolio-thumb\";a:5:{s:4:\"file\";s:44:\"chris-henry-n6zRdV6V4OA-unsplash-600x403.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:403;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:48417;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:44:\"chris-henry-n6zRdV6V4OA-unsplash-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5150;}s:21:\"portfolio-thumb_large\";a:5:{s:4:\"file\";s:44:\"chris-henry-n6zRdV6V4OA-unsplash-900x604.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:604;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:109449;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:44:\"chris-henry-n6zRdV6V4OA-unsplash-400x269.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:22001;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:44:\"chris-henry-n6zRdV6V4OA-unsplash-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3273;}s:4:\"wide\";a:5:{s:4:\"file\";s:45:\"chris-henry-n6zRdV6V4OA-unsplash-1000x500.jpg\";s:5:\"width\";i:1000;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:115122;}s:16:\"wide_photography\";a:5:{s:4:\"file\";s:44:\"chris-henry-n6zRdV6V4OA-unsplash-900x600.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:108364;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:44:\"chris-henry-n6zRdV6V4OA-unsplash-670x335.jpg\";s:5:\"width\";i:670;s:6:\"height\";i:335;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:50768;}s:7:\"regular\";a:5:{s:4:\"file\";s:44:\"chris-henry-n6zRdV6V4OA-unsplash-500x500.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:50737;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:44:\"chris-henry-n6zRdV6V4OA-unsplash-350x350.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:24889;}s:4:\"tall\";a:5:{s:4:\"file\";s:45:\"chris-henry-n6zRdV6V4OA-unsplash-500x1000.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:1000;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:96047;}s:9:\"wide_tall\";a:5:{s:4:\"file\";s:46:\"chris-henry-n6zRdV6V4OA-unsplash-1000x1000.jpg\";s:5:\"width\";i:1000;s:6:\"height\";i:1000;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:199391;}s:14:\"large_featured\";a:5:{s:4:\"file\";s:45:\"chris-henry-n6zRdV6V4OA-unsplash-1700x770.jpg\";s:5:\"width\";i:1700;s:6:\"height\";i:770;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:356678;}s:15:\"medium_featured\";a:5:{s:4:\"file\";s:44:\"chris-henry-n6zRdV6V4OA-unsplash-800x800.jpg\";s:5:\"width\";i:800;s:6:\"height\";i:800;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:129708;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1284", "6004", "nectar_menu_options", "a:17:{s:15:\"mega_menu_width\";s:3:\"100\";s:19:\"mega_menu_alignment\";s:4:\"left\";s:24:\"mega_menu_global_section\";s:1:\"-\";s:31:\"mega_menu_global_section_mobile\";s:1:\"-\";s:16:\"mega_menu_bg_img\";a:2:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:26:\"mega_menu_bg_img_alignment\";s:6:\"center\";s:17:\"mega_menu_padding\";s:7:\"default\";s:19:\"menu_item_icon_type\";s:12:\"font_awesome\";s:21:\"menu_item_icon_custom\";a:2:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:30:\"menu_item_link_text_color_type\";s:7:\"default\";s:37:\"menu_item_link_coloring_custom_text_p\";s:7:\"#000000\";s:39:\"menu_item_link_coloring_custom_text_h_p\";s:7:\"#777777\";s:36:\"menu_item_link_coloring_custom_label\";s:7:\"#999999\";s:23:\"menu_item_icon_position\";s:7:\"default\";s:34:\"menu_item_hide_menu_title_modifier\";s:3:\"all\";s:25:\"menu_item_link_link_style\";s:7:\"default\";s:30:\"menu_item_link_link_text_style\";s:7:\"default\";}");
INSERT INTO `wp_postmeta` VALUES("1285", "5288", "_edit_lock", "1732131379:1");
INSERT INTO `wp_postmeta` VALUES("1286", "6008", "wpforms_form_locations", "a:1:{i:0;a:6:{s:4:\"type\";s:4:\"page\";s:5:\"title\";s:28:\"401 Agencia Digital - Inicio\";s:7:\"form_id\";i:6008;s:2:\"id\";i:3166;s:6:\"status\";s:7:\"publish\";s:3:\"url\";s:1:\"/\";}}");
INSERT INTO `wp_postmeta` VALUES("1295", "7561", "_wp_attached_file", "2020/03/james-adams-hdHz6O8rLng-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("1296", "7561", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1100;s:6:\"height\";i:1161;s:4:\"file\";s:44:\"2020/03/james-adams-hdHz6O8rLng-unsplash.jpg\";s:8:\"filesize\";i:168224;s:5:\"sizes\";a:18:{s:6:\"medium\";a:5:{s:4:\"file\";s:44:\"james-adams-hdHz6O8rLng-unsplash-284x300.jpg\";s:5:\"width\";i:284;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:17083;}s:5:\"large\";a:5:{s:4:\"file\";s:45:\"james-adams-hdHz6O8rLng-unsplash-970x1024.jpg\";s:5:\"width\";i:970;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:104446;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:44:\"james-adams-hdHz6O8rLng-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6574;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:44:\"james-adams-hdHz6O8rLng-unsplash-768x811.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:811;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:73450;}s:15:\"portfolio-thumb\";a:5:{s:4:\"file\";s:44:\"james-adams-hdHz6O8rLng-unsplash-600x403.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:403;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:38683;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:44:\"james-adams-hdHz6O8rLng-unsplash-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5883;}s:21:\"portfolio-thumb_large\";a:5:{s:4:\"file\";s:44:\"james-adams-hdHz6O8rLng-unsplash-900x604.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:604;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:70266;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:44:\"james-adams-hdHz6O8rLng-unsplash-400x269.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:21456;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:44:\"james-adams-hdHz6O8rLng-unsplash-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3743;}s:4:\"wide\";a:5:{s:4:\"file\";s:45:\"james-adams-hdHz6O8rLng-unsplash-1000x500.jpg\";s:5:\"width\";i:1000;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:63779;}s:16:\"wide_photography\";a:5:{s:4:\"file\";s:44:\"james-adams-hdHz6O8rLng-unsplash-900x600.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:69556;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:44:\"james-adams-hdHz6O8rLng-unsplash-670x335.jpg\";s:5:\"width\";i:670;s:6:\"height\";i:335;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:34795;}s:7:\"regular\";a:5:{s:4:\"file\";s:44:\"james-adams-hdHz6O8rLng-unsplash-500x500.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:37892;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:44:\"james-adams-hdHz6O8rLng-unsplash-350x350.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:22446;}s:4:\"tall\";a:5:{s:4:\"file\";s:45:\"james-adams-hdHz6O8rLng-unsplash-500x1000.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:1000;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:56821;}s:9:\"wide_tall\";a:5:{s:4:\"file\";s:46:\"james-adams-hdHz6O8rLng-unsplash-1000x1000.jpg\";s:5:\"width\";i:1000;s:6:\"height\";i:1000;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:105671;}s:14:\"large_featured\";a:5:{s:4:\"file\";s:45:\"james-adams-hdHz6O8rLng-unsplash-1100x770.jpg\";s:5:\"width\";i:1100;s:6:\"height\";i:770;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:103328;}s:15:\"medium_featured\";a:5:{s:4:\"file\";s:44:\"james-adams-hdHz6O8rLng-unsplash-800x800.jpg\";s:5:\"width\";i:800;s:6:\"height\";i:800;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:74238;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1297", "757", "_wp_attached_file", "2020/03/jonas-von-werne-U8J687KnG5M-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("1298", "757", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1700;s:6:\"height\";i:1054;s:4:\"file\";s:48:\"2020/03/jonas-von-werne-U8J687KnG5M-unsplash.jpg\";s:8:\"filesize\";i:230301;s:5:\"sizes\";a:19:{s:6:\"medium\";a:5:{s:4:\"file\";s:48:\"jonas-von-werne-U8J687KnG5M-unsplash-300x186.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:186;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:11278;}s:5:\"large\";a:5:{s:4:\"file\";s:49:\"jonas-von-werne-U8J687KnG5M-unsplash-1024x635.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:635;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:93212;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:48:\"jonas-von-werne-U8J687KnG5M-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5400;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:48:\"jonas-von-werne-U8J687KnG5M-unsplash-768x476.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:476;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:54960;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:49:\"jonas-von-werne-U8J687KnG5M-unsplash-1536x952.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:952;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:203622;}s:15:\"portfolio-thumb\";a:5:{s:4:\"file\";s:48:\"jonas-von-werne-U8J687KnG5M-unsplash-600x403.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:403;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:37978;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:48:\"jonas-von-werne-U8J687KnG5M-unsplash-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4851;}s:21:\"portfolio-thumb_large\";a:5:{s:4:\"file\";s:48:\"jonas-von-werne-U8J687KnG5M-unsplash-900x604.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:604;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:78795;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:48:\"jonas-von-werne-U8J687KnG5M-unsplash-400x269.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:18777;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:48:\"jonas-von-werne-U8J687KnG5M-unsplash-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3052;}s:4:\"wide\";a:5:{s:4:\"file\";s:49:\"jonas-von-werne-U8J687KnG5M-unsplash-1000x500.jpg\";s:5:\"width\";i:1000;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:76116;}s:16:\"wide_photography\";a:5:{s:4:\"file\";s:48:\"jonas-von-werne-U8J687KnG5M-unsplash-900x600.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:77991;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:48:\"jonas-von-werne-U8J687KnG5M-unsplash-670x335.jpg\";s:5:\"width\";i:670;s:6:\"height\";i:335;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:36747;}s:7:\"regular\";a:5:{s:4:\"file\";s:48:\"jonas-von-werne-U8J687KnG5M-unsplash-500x500.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:39170;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:48:\"jonas-von-werne-U8J687KnG5M-unsplash-350x350.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:20861;}s:4:\"tall\";a:5:{s:4:\"file\";s:49:\"jonas-von-werne-U8J687KnG5M-unsplash-500x1000.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:1000;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:72521;}s:9:\"wide_tall\";a:5:{s:4:\"file\";s:50:\"jonas-von-werne-U8J687KnG5M-unsplash-1000x1000.jpg\";s:5:\"width\";i:1000;s:6:\"height\";i:1000;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:140938;}s:14:\"large_featured\";a:5:{s:4:\"file\";s:49:\"jonas-von-werne-U8J687KnG5M-unsplash-1700x770.jpg\";s:5:\"width\";i:1700;s:6:\"height\";i:770;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:212659;}s:15:\"medium_featured\";a:5:{s:4:\"file\";s:48:\"jonas-von-werne-U8J687KnG5M-unsplash-800x800.jpg\";s:5:\"width\";i:800;s:6:\"height\";i:800;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:92189;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1299", "759", "_wp_attached_file", "2020/03/linus-mimietz-I_b48r-lcJ8-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("1300", "759", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:600;s:6:\"height\";i:582;s:4:\"file\";s:46:\"2020/03/linus-mimietz-I_b48r-lcJ8-unsplash.jpg\";s:8:\"filesize\";i:83598;s:5:\"sizes\";a:11:{s:6:\"medium\";a:5:{s:4:\"file\";s:46:\"linus-mimietz-I_b48r-lcJ8-unsplash-300x291.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:291;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:23244;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:46:\"linus-mimietz-I_b48r-lcJ8-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7526;}s:15:\"portfolio-thumb\";a:5:{s:4:\"file\";s:46:\"linus-mimietz-I_b48r-lcJ8-unsplash-600x403.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:403;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:49690;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:46:\"linus-mimietz-I_b48r-lcJ8-unsplash-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6846;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:46:\"linus-mimietz-I_b48r-lcJ8-unsplash-400x269.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:24025;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:46:\"linus-mimietz-I_b48r-lcJ8-unsplash-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4235;}s:4:\"wide\";a:5:{s:4:\"file\";s:46:\"linus-mimietz-I_b48r-lcJ8-unsplash-600x500.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:61958;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:46:\"linus-mimietz-I_b48r-lcJ8-unsplash-600x335.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:335;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:41285;}s:7:\"regular\";a:5:{s:4:\"file\";s:46:\"linus-mimietz-I_b48r-lcJ8-unsplash-500x500.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:50579;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:46:\"linus-mimietz-I_b48r-lcJ8-unsplash-350x350.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:28762;}s:4:\"tall\";a:5:{s:4:\"file\";s:46:\"linus-mimietz-I_b48r-lcJ8-unsplash-500x582.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:582;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:60729;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1301", "27", "_wp_attached_file", "2016/09/about-cascading-2.jpg");
INSERT INTO `wp_postmeta` VALUES("1302", "27", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:867;s:6:\"height\";i:575;s:4:\"file\";s:29:\"2016/09/about-cascading-2.jpg\";s:8:\"filesize\";i:7012;s:5:\"sizes\";a:13:{s:6:\"medium\";a:5:{s:4:\"file\";s:29:\"about-cascading-2-300x199.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:199;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1677;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:29:\"about-cascading-2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1089;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:29:\"about-cascading-2-768x509.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:509;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6833;}s:15:\"portfolio-thumb\";a:5:{s:4:\"file\";s:29:\"about-cascading-2-600x403.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:403;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4641;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:29:\"about-cascading-2-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1013;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:29:\"about-cascading-2-400x269.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:2389;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:29:\"about-cascading-2-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:885;}s:4:\"wide\";a:5:{s:4:\"file\";s:29:\"about-cascading-2-867x500.jpg\";s:5:\"width\";i:867;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7729;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:29:\"about-cascading-2-670x335.jpg\";s:5:\"width\";i:670;s:6:\"height\";i:335;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4217;}s:7:\"regular\";a:5:{s:4:\"file\";s:29:\"about-cascading-2-500x500.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4785;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:29:\"about-cascading-2-350x350.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:2625;}s:4:\"tall\";a:5:{s:4:\"file\";s:29:\"about-cascading-2-500x575.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:575;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5297;}s:15:\"medium_featured\";a:5:{s:4:\"file\";s:29:\"about-cascading-2-800x575.jpg\";s:5:\"width\";i:800;s:6:\"height\";i:575;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7889;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1303", "107", "_wp_attached_file", "2016/10/about-cascading-3.jpg");
INSERT INTO `wp_postmeta` VALUES("1304", "107", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1463;s:6:\"height\";i:973;s:4:\"file\";s:29:\"2016/10/about-cascading-3.jpg\";s:8:\"filesize\";i:8700;s:5:\"sizes\";a:18:{s:6:\"medium\";a:5:{s:4:\"file\";s:29:\"about-cascading-3-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1677;}s:5:\"large\";a:5:{s:4:\"file\";s:30:\"about-cascading-3-1024x681.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:681;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:11697;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:29:\"about-cascading-3-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1089;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:29:\"about-cascading-3-768x511.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:511;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6833;}s:15:\"portfolio-thumb\";a:5:{s:4:\"file\";s:29:\"about-cascading-3-600x403.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:403;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4641;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:29:\"about-cascading-3-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1013;}s:21:\"portfolio-thumb_large\";a:5:{s:4:\"file\";s:29:\"about-cascading-3-900x604.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:604;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9353;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:29:\"about-cascading-3-400x269.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:2389;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:29:\"about-cascading-3-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:885;}s:4:\"wide\";a:5:{s:4:\"file\";s:30:\"about-cascading-3-1000x500.jpg\";s:5:\"width\";i:1000;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8753;}s:16:\"wide_photography\";a:5:{s:4:\"file\";s:29:\"about-cascading-3-900x600.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9353;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:29:\"about-cascading-3-670x335.jpg\";s:5:\"width\";i:670;s:6:\"height\";i:335;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4217;}s:7:\"regular\";a:5:{s:4:\"file\";s:29:\"about-cascading-3-500x500.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4785;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:29:\"about-cascading-3-350x350.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:2625;}s:4:\"tall\";a:5:{s:4:\"file\";s:29:\"about-cascading-3-500x973.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:973;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8497;}s:9:\"wide_tall\";a:5:{s:4:\"file\";s:30:\"about-cascading-3-1000x973.jpg\";s:5:\"width\";i:1000;s:6:\"height\";i:973;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:16061;}s:14:\"large_featured\";a:5:{s:4:\"file\";s:30:\"about-cascading-3-1463x770.jpg\";s:5:\"width\";i:1463;s:6:\"height\";i:770;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:18721;}s:15:\"medium_featured\";a:5:{s:4:\"file\";s:29:\"about-cascading-3-800x800.jpg\";s:5:\"width\";i:800;s:6:\"height\";i:800;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:10689;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1305", "114", "_wp_attached_file", "2016/10/about-cascading-3-1.jpg");
INSERT INTO `wp_postmeta` VALUES("1306", "114", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1463;s:6:\"height\";i:973;s:4:\"file\";s:31:\"2016/10/about-cascading-3-1.jpg\";s:8:\"filesize\";i:8700;s:5:\"sizes\";a:18:{s:6:\"medium\";a:5:{s:4:\"file\";s:31:\"about-cascading-3-1-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1677;}s:5:\"large\";a:5:{s:4:\"file\";s:32:\"about-cascading-3-1-1024x681.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:681;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:11697;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:31:\"about-cascading-3-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1089;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:31:\"about-cascading-3-1-768x511.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:511;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6833;}s:15:\"portfolio-thumb\";a:5:{s:4:\"file\";s:31:\"about-cascading-3-1-600x403.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:403;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4641;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:31:\"about-cascading-3-1-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1013;}s:21:\"portfolio-thumb_large\";a:5:{s:4:\"file\";s:31:\"about-cascading-3-1-900x604.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:604;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9353;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:31:\"about-cascading-3-1-400x269.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:2389;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:31:\"about-cascading-3-1-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:885;}s:4:\"wide\";a:5:{s:4:\"file\";s:32:\"about-cascading-3-1-1000x500.jpg\";s:5:\"width\";i:1000;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8753;}s:16:\"wide_photography\";a:5:{s:4:\"file\";s:31:\"about-cascading-3-1-900x600.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9353;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:31:\"about-cascading-3-1-670x335.jpg\";s:5:\"width\";i:670;s:6:\"height\";i:335;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4217;}s:7:\"regular\";a:5:{s:4:\"file\";s:31:\"about-cascading-3-1-500x500.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4785;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:31:\"about-cascading-3-1-350x350.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:2625;}s:4:\"tall\";a:5:{s:4:\"file\";s:31:\"about-cascading-3-1-500x973.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:973;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8497;}s:9:\"wide_tall\";a:5:{s:4:\"file\";s:32:\"about-cascading-3-1-1000x973.jpg\";s:5:\"width\";i:1000;s:6:\"height\";i:973;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:16061;}s:14:\"large_featured\";a:5:{s:4:\"file\";s:32:\"about-cascading-3-1-1463x770.jpg\";s:5:\"width\";i:1463;s:6:\"height\";i:770;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:18721;}s:15:\"medium_featured\";a:5:{s:4:\"file\";s:31:\"about-cascading-3-1-800x800.jpg\";s:5:\"width\";i:800;s:6:\"height\";i:800;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:10689;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1307", "1630", "_wp_attached_file", "2016/09/about-team-member-big.jpg");
INSERT INTO `wp_postmeta` VALUES("1308", "1630", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:766;s:6:\"height\";i:1200;s:4:\"file\";s:33:\"2016/09/about-team-member-big.jpg\";s:8:\"filesize\";i:14851;s:5:\"sizes\";a:17:{s:6:\"medium\";a:5:{s:4:\"file\";s:33:\"about-team-member-big-192x300.jpg\";s:5:\"width\";i:192;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:2444;}s:5:\"large\";a:5:{s:4:\"file\";s:34:\"about-team-member-big-654x1024.jpg\";s:5:\"width\";i:654;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:14375;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:33:\"about-team-member-big-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1630;}s:15:\"portfolio-thumb\";a:5:{s:4:\"file\";s:33:\"about-team-member-big-600x403.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:403;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7580;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:33:\"about-team-member-big-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1578;}s:21:\"portfolio-thumb_large\";a:5:{s:4:\"file\";s:33:\"about-team-member-big-766x604.jpg\";s:5:\"width\";i:766;s:6:\"height\";i:604;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:12083;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:33:\"about-team-member-big-400x269.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4302;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:33:\"about-team-member-big-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1294;}s:4:\"wide\";a:5:{s:4:\"file\";s:33:\"about-team-member-big-766x500.jpg\";s:5:\"width\";i:766;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:10949;}s:16:\"wide_photography\";a:5:{s:4:\"file\";s:33:\"about-team-member-big-766x600.jpg\";s:5:\"width\";i:766;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:12100;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:33:\"about-team-member-big-670x335.jpg\";s:5:\"width\";i:670;s:6:\"height\";i:335;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7467;}s:7:\"regular\";a:5:{s:4:\"file\";s:33:\"about-team-member-big-500x500.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7227;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:33:\"about-team-member-big-350x350.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4306;}s:4:\"tall\";a:5:{s:4:\"file\";s:34:\"about-team-member-big-500x1000.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:1000;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:11786;}s:9:\"wide_tall\";a:5:{s:4:\"file\";s:34:\"about-team-member-big-766x1000.jpg\";s:5:\"width\";i:766;s:6:\"height\";i:1000;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:16879;}s:14:\"large_featured\";a:5:{s:4:\"file\";s:33:\"about-team-member-big-766x770.jpg\";s:5:\"width\";i:766;s:6:\"height\";i:770;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:14152;}s:15:\"medium_featured\";a:5:{s:4:\"file\";s:33:\"about-team-member-big-766x800.jpg\";s:5:\"width\";i:766;s:6:\"height\";i:800;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:14315;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1309", "1640", "_wp_attached_file", "2016/09/about-team-member.jpg");
INSERT INTO `wp_postmeta` VALUES("1310", "1640", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:500;s:6:\"height\";i:500;s:4:\"file\";s:29:\"2016/09/about-team-member.jpg\";s:8:\"filesize\";i:4260;s:5:\"sizes\";a:8:{s:6:\"medium\";a:5:{s:4:\"file\";s:29:\"about-team-member-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:2825;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:29:\"about-team-member-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1401;}s:15:\"portfolio-thumb\";a:5:{s:4:\"file\";s:29:\"about-team-member-500x403.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:403;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5316;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:29:\"about-team-member-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1304;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:29:\"about-team-member-400x269.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3313;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:29:\"about-team-member-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1054;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:29:\"about-team-member-500x335.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:335;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4622;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:29:\"about-team-member-350x350.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3463;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1311", "176", "_wp_attached_file", "2016/09/logo.jpg");
INSERT INTO `wp_postmeta` VALUES("1312", "176", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:250;s:6:\"height\";i:148;s:4:\"file\";s:16:\"2016/09/logo.jpg\";s:8:\"filesize\";i:1945;s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:5:{s:4:\"file\";s:16:\"logo-150x148.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:148;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1784;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:16:\"logo-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1571;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:16:\"logo-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1233;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1313", "177", "_wp_attached_file", "2016/09/logo-1.jpg");
INSERT INTO `wp_postmeta` VALUES("1314", "177", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:250;s:6:\"height\";i:148;s:4:\"file\";s:18:\"2016/09/logo-1.jpg\";s:8:\"filesize\";i:1945;s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:5:{s:4:\"file\";s:18:\"logo-1-150x148.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:148;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1784;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:18:\"logo-1-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1571;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:18:\"logo-1-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1233;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1315", "178", "_wp_attached_file", "2016/09/logo-2.jpg");
INSERT INTO `wp_postmeta` VALUES("1316", "178", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:250;s:6:\"height\";i:148;s:4:\"file\";s:18:\"2016/09/logo-2.jpg\";s:8:\"filesize\";i:1945;s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:5:{s:4:\"file\";s:18:\"logo-2-150x148.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:148;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1784;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:18:\"logo-2-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1571;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:18:\"logo-2-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1233;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1317", "179", "_wp_attached_file", "2016/09/logo-3.jpg");
INSERT INTO `wp_postmeta` VALUES("1318", "179", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:250;s:6:\"height\";i:148;s:4:\"file\";s:18:\"2016/09/logo-3.jpg\";s:8:\"filesize\";i:1945;s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:5:{s:4:\"file\";s:18:\"logo-3-150x148.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:148;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1784;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:18:\"logo-3-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1571;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:18:\"logo-3-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1233;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1319", "180", "_wp_attached_file", "2016/09/logo-4.jpg");
INSERT INTO `wp_postmeta` VALUES("1320", "180", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:250;s:6:\"height\";i:148;s:4:\"file\";s:18:\"2016/09/logo-4.jpg\";s:8:\"filesize\";i:1945;s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:5:{s:4:\"file\";s:18:\"logo-4-150x148.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:148;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1784;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:18:\"logo-4-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1571;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:18:\"logo-4-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1233;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1321", "181", "_wp_attached_file", "2016/09/logo-5.jpg");
INSERT INTO `wp_postmeta` VALUES("1322", "181", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:250;s:6:\"height\";i:148;s:4:\"file\";s:18:\"2016/09/logo-5.jpg\";s:8:\"filesize\";i:1945;s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:5:{s:4:\"file\";s:18:\"logo-5-150x148.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:148;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1784;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:18:\"logo-5-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1571;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:18:\"logo-5-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1233;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1323", "182", "_wp_attached_file", "2016/09/logo-6.jpg");
INSERT INTO `wp_postmeta` VALUES("1324", "182", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:250;s:6:\"height\";i:148;s:4:\"file\";s:18:\"2016/09/logo-6.jpg\";s:8:\"filesize\";i:1945;s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:5:{s:4:\"file\";s:18:\"logo-6-150x148.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:148;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1784;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:18:\"logo-6-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1571;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:18:\"logo-6-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1233;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1325", "183", "_wp_attached_file", "2016/09/logo-7.jpg");
INSERT INTO `wp_postmeta` VALUES("1326", "183", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:250;s:6:\"height\";i:148;s:4:\"file\";s:18:\"2016/09/logo-7.jpg\";s:8:\"filesize\";i:1945;s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:5:{s:4:\"file\";s:18:\"logo-7-150x148.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:148;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1784;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:18:\"logo-7-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1571;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:18:\"logo-7-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1233;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1327", "185", "_wp_attached_file", "2016/09/logo-8.jpg");
INSERT INTO `wp_postmeta` VALUES("1328", "185", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:250;s:6:\"height\";i:148;s:4:\"file\";s:18:\"2016/09/logo-8.jpg\";s:8:\"filesize\";i:1945;s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:5:{s:4:\"file\";s:18:\"logo-8-150x148.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:148;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1784;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:18:\"logo-8-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1571;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:18:\"logo-8-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1233;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1329", "186", "_wp_attached_file", "2016/09/logo-9.jpg");
INSERT INTO `wp_postmeta` VALUES("1330", "186", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:250;s:6:\"height\";i:148;s:4:\"file\";s:18:\"2016/09/logo-9.jpg\";s:8:\"filesize\";i:1945;s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:5:{s:4:\"file\";s:18:\"logo-9-150x148.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:148;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1784;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:18:\"logo-9-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1571;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:18:\"logo-9-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1233;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1331", "187", "_wp_attached_file", "2016/09/logo-10.jpg");
INSERT INTO `wp_postmeta` VALUES("1332", "187", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:250;s:6:\"height\";i:148;s:4:\"file\";s:19:\"2016/09/logo-10.jpg\";s:8:\"filesize\";i:1945;s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:5:{s:4:\"file\";s:19:\"logo-10-150x148.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:148;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1784;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:19:\"logo-10-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1571;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:19:\"logo-10-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1233;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1333", "188", "_wp_attached_file", "2016/09/logo-11.jpg");
INSERT INTO `wp_postmeta` VALUES("1334", "188", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:250;s:6:\"height\";i:148;s:4:\"file\";s:19:\"2016/09/logo-11.jpg\";s:8:\"filesize\";i:1945;s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:5:{s:4:\"file\";s:19:\"logo-11-150x148.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:148;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1784;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:19:\"logo-11-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1571;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:19:\"logo-11-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1233;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1335", "191", "_wp_attached_file", "2016/09/logo-12.jpg");
INSERT INTO `wp_postmeta` VALUES("1336", "191", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:250;s:6:\"height\";i:148;s:4:\"file\";s:19:\"2016/09/logo-12.jpg\";s:8:\"filesize\";i:1945;s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:5:{s:4:\"file\";s:19:\"logo-12-150x148.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:148;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1784;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:19:\"logo-12-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1571;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:19:\"logo-12-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1233;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1337", "193", "_wp_attached_file", "2016/09/logo-13.jpg");
INSERT INTO `wp_postmeta` VALUES("1338", "193", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:250;s:6:\"height\";i:148;s:4:\"file\";s:19:\"2016/09/logo-13.jpg\";s:8:\"filesize\";i:1945;s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:5:{s:4:\"file\";s:19:\"logo-13-150x148.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:148;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1784;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:19:\"logo-13-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1571;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:19:\"logo-13-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1233;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1339", "241", "_wp_attached_file", "2016/09/about-cascading-2-1.jpg");
INSERT INTO `wp_postmeta` VALUES("1340", "241", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:867;s:6:\"height\";i:575;s:4:\"file\";s:31:\"2016/09/about-cascading-2-1.jpg\";s:8:\"filesize\";i:3269;s:5:\"sizes\";a:13:{s:6:\"medium\";a:5:{s:4:\"file\";s:31:\"about-cascading-2-1-300x199.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:199;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1677;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:31:\"about-cascading-2-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1089;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:31:\"about-cascading-2-1-768x509.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:509;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6833;}s:15:\"portfolio-thumb\";a:5:{s:4:\"file\";s:31:\"about-cascading-2-1-600x403.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:403;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4641;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:31:\"about-cascading-2-1-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1013;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:31:\"about-cascading-2-1-400x269.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:2389;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:31:\"about-cascading-2-1-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:885;}s:4:\"wide\";a:5:{s:4:\"file\";s:31:\"about-cascading-2-1-867x500.jpg\";s:5:\"width\";i:867;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7729;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:31:\"about-cascading-2-1-670x335.jpg\";s:5:\"width\";i:670;s:6:\"height\";i:335;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4217;}s:7:\"regular\";a:5:{s:4:\"file\";s:31:\"about-cascading-2-1-500x500.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4785;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:31:\"about-cascading-2-1-350x350.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:2625;}s:4:\"tall\";a:5:{s:4:\"file\";s:31:\"about-cascading-2-1-500x575.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:575;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5297;}s:15:\"medium_featured\";a:5:{s:4:\"file\";s:31:\"about-cascading-2-1-800x575.jpg\";s:5:\"width\";i:800;s:6:\"height\";i:575;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7889;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1341", "244", "_wp_attached_file", "2016/09/about-cascading-1.jpg");
INSERT INTO `wp_postmeta` VALUES("1342", "244", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:633;s:6:\"height\";i:792;s:4:\"file\";s:29:\"2016/09/about-cascading-1.jpg\";s:8:\"filesize\";i:7063;s:5:\"sizes\";a:14:{s:6:\"medium\";a:5:{s:4:\"file\";s:29:\"about-cascading-1-240x300.jpg\";s:5:\"width\";i:240;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1827;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:29:\"about-cascading-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1087;}s:15:\"portfolio-thumb\";a:5:{s:4:\"file\";s:29:\"about-cascading-1-600x403.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:403;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4639;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:29:\"about-cascading-1-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1011;}s:21:\"portfolio-thumb_large\";a:5:{s:4:\"file\";s:29:\"about-cascading-1-633x604.jpg\";s:5:\"width\";i:633;s:6:\"height\";i:604;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6767;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:29:\"about-cascading-1-400x269.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:2387;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:29:\"about-cascading-1-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:883;}s:4:\"wide\";a:5:{s:4:\"file\";s:29:\"about-cascading-1-633x500.jpg\";s:5:\"width\";i:633;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5807;}s:16:\"wide_photography\";a:5:{s:4:\"file\";s:29:\"about-cascading-1-633x600.jpg\";s:5:\"width\";i:633;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6767;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:29:\"about-cascading-1-633x335.jpg\";s:5:\"width\";i:633;s:6:\"height\";i:335;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4047;}s:7:\"regular\";a:5:{s:4:\"file\";s:29:\"about-cascading-1-500x500.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4783;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:29:\"about-cascading-1-350x350.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:2623;}s:4:\"tall\";a:5:{s:4:\"file\";s:29:\"about-cascading-1-500x792.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:792;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7087;}s:14:\"large_featured\";a:5:{s:4:\"file\";s:29:\"about-cascading-1-633x770.jpg\";s:5:\"width\";i:633;s:6:\"height\";i:770;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8527;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1343", "293", "_wp_attached_file", "2016/10/video.jpg");
INSERT INTO `wp_postmeta` VALUES("1344", "293", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1900;s:6:\"height\";i:1100;s:4:\"file\";s:17:\"2016/10/video.jpg\";s:8:\"filesize\";i:12649;s:5:\"sizes\";a:19:{s:6:\"medium\";a:5:{s:4:\"file\";s:17:\"video-300x174.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:174;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1524;}s:5:\"large\";a:5:{s:4:\"file\";s:18:\"video-1024x593.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:593;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:10416;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:17:\"video-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1088;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:17:\"video-768x445.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:445;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6064;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:18:\"video-1536x889.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:889;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:22192;}s:15:\"portfolio-thumb\";a:5:{s:4:\"file\";s:17:\"video-600x403.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:403;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4640;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:17:\"video-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1012;}s:21:\"portfolio-thumb_large\";a:5:{s:4:\"file\";s:17:\"video-900x604.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:604;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9352;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:17:\"video-400x269.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:2388;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:17:\"video-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:884;}s:4:\"wide\";a:5:{s:4:\"file\";s:18:\"video-1000x500.jpg\";s:5:\"width\";i:1000;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8752;}s:16:\"wide_photography\";a:5:{s:4:\"file\";s:17:\"video-900x600.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9352;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:17:\"video-670x335.jpg\";s:5:\"width\";i:670;s:6:\"height\";i:335;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4216;}s:7:\"regular\";a:5:{s:4:\"file\";s:17:\"video-500x500.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4784;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:17:\"video-350x350.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:2624;}s:4:\"tall\";a:5:{s:4:\"file\";s:18:\"video-500x1000.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:1000;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8752;}s:9:\"wide_tall\";a:5:{s:4:\"file\";s:19:\"video-1000x1000.jpg\";s:5:\"width\";i:1000;s:6:\"height\";i:1000;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:16564;}s:14:\"large_featured\";a:5:{s:4:\"file\";s:18:\"video-1870x770.jpg\";s:5:\"width\";i:1870;s:6:\"height\";i:770;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:23620;}s:15:\"medium_featured\";a:5:{s:4:\"file\";s:17:\"video-800x800.jpg\";s:5:\"width\";i:800;s:6:\"height\";i:800;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:10688;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1345", "543", "_wp_attached_file", "2016/10/project-slider-3.jpg");
INSERT INTO `wp_postmeta` VALUES("1346", "543", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:922;s:6:\"height\";i:622;s:4:\"file\";s:28:\"2016/10/project-slider-3.jpg\";s:8:\"filesize\";i:3719;s:5:\"sizes\";a:15:{s:6:\"medium\";a:5:{s:4:\"file\";s:28:\"project-slider-3-300x202.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:202;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1677;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:28:\"project-slider-3-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1089;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:28:\"project-slider-3-768x518.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:518;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7025;}s:15:\"portfolio-thumb\";a:5:{s:4:\"file\";s:28:\"project-slider-3-600x403.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:403;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4641;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:28:\"project-slider-3-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1013;}s:21:\"portfolio-thumb_large\";a:5:{s:4:\"file\";s:28:\"project-slider-3-900x604.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:604;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9353;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:28:\"project-slider-3-400x269.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:2389;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:28:\"project-slider-3-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:885;}s:4:\"wide\";a:5:{s:4:\"file\";s:28:\"project-slider-3-922x500.jpg\";s:5:\"width\";i:922;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8113;}s:16:\"wide_photography\";a:5:{s:4:\"file\";s:28:\"project-slider-3-900x600.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9353;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:28:\"project-slider-3-670x335.jpg\";s:5:\"width\";i:670;s:6:\"height\";i:335;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4217;}s:7:\"regular\";a:5:{s:4:\"file\";s:28:\"project-slider-3-500x500.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4785;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:28:\"project-slider-3-350x350.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:2625;}s:4:\"tall\";a:5:{s:4:\"file\";s:28:\"project-slider-3-500x622.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:622;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5681;}s:15:\"medium_featured\";a:5:{s:4:\"file\";s:28:\"project-slider-3-800x622.jpg\";s:5:\"width\";i:800;s:6:\"height\";i:622;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8489;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1347", "544", "_wp_attached_file", "2016/10/project-slider-2.jpg");
INSERT INTO `wp_postmeta` VALUES("1348", "544", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:922;s:6:\"height\";i:622;s:4:\"file\";s:28:\"2016/10/project-slider-2.jpg\";s:8:\"filesize\";i:3720;s:5:\"sizes\";a:15:{s:6:\"medium\";a:5:{s:4:\"file\";s:28:\"project-slider-2-300x202.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:202;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1677;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:28:\"project-slider-2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1089;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:28:\"project-slider-2-768x518.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:518;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7025;}s:15:\"portfolio-thumb\";a:5:{s:4:\"file\";s:28:\"project-slider-2-600x403.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:403;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4641;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:28:\"project-slider-2-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1013;}s:21:\"portfolio-thumb_large\";a:5:{s:4:\"file\";s:28:\"project-slider-2-900x604.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:604;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9353;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:28:\"project-slider-2-400x269.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:2389;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:28:\"project-slider-2-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:885;}s:4:\"wide\";a:5:{s:4:\"file\";s:28:\"project-slider-2-922x500.jpg\";s:5:\"width\";i:922;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8113;}s:16:\"wide_photography\";a:5:{s:4:\"file\";s:28:\"project-slider-2-900x600.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9353;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:28:\"project-slider-2-670x335.jpg\";s:5:\"width\";i:670;s:6:\"height\";i:335;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4217;}s:7:\"regular\";a:5:{s:4:\"file\";s:28:\"project-slider-2-500x500.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4785;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:28:\"project-slider-2-350x350.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:2625;}s:4:\"tall\";a:5:{s:4:\"file\";s:28:\"project-slider-2-500x622.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:622;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5681;}s:15:\"medium_featured\";a:5:{s:4:\"file\";s:28:\"project-slider-2-800x622.jpg\";s:5:\"width\";i:800;s:6:\"height\";i:622;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8489;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1349", "7562", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("1350", "9", "_wpb_shortcodes_custom_css", ".vc_custom_1476219400968{margin-top: 50px !important;margin-bottom: 20px !important;}.vc_custom_1476219364094{margin-top: 50px !important;margin-bottom: 20px !important;}.vc_custom_1476205692125{margin-top: 50px !important;margin-bottom: 20px !important;}.vc_custom_1476805413834{margin-top: 50px !important;}");
INSERT INTO `wp_postmeta` VALUES("1351", "9", "_wpb_shortcodes_custom_css_updated", "1");
INSERT INTO `wp_postmeta` VALUES("1352", "9", "_vc_post_settings", "a:1:{s:10:\"vc_grid_id\";a:0:{}}");
INSERT INTO `wp_postmeta` VALUES("1353", "9", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("1354", "9", "nectar-metabox-portfolio-display", "all");
INSERT INTO `wp_postmeta` VALUES("1355", "9", "nectar-metabox-portfolio-display-sortable", "off");
INSERT INTO `wp_postmeta` VALUES("1356", "9", "_nectar_full_screen_rows", "off");
INSERT INTO `wp_postmeta` VALUES("1357", "9", "_nectar_full_screen_rows_animation", "none");
INSERT INTO `wp_postmeta` VALUES("1358", "9", "_nectar_full_screen_rows_animation_speed", "medium");
INSERT INTO `wp_postmeta` VALUES("1359", "9", "_nectar_full_screen_rows_overall_bg_color", "");
INSERT INTO `wp_postmeta` VALUES("1360", "9", "_nectar_full_screen_rows_anchors", "off");
INSERT INTO `wp_postmeta` VALUES("1361", "9", "_nectar_full_screen_rows_mobile_disable", "off");
INSERT INTO `wp_postmeta` VALUES("1362", "9", "_nectar_full_screen_rows_row_bg_animation", "none");
INSERT INTO `wp_postmeta` VALUES("1363", "9", "_nectar_full_screen_rows_dot_navigation", "tooltip");
INSERT INTO `wp_postmeta` VALUES("1364", "9", "_nectar_full_screen_rows_content_overflow", "scrollbar");
INSERT INTO `wp_postmeta` VALUES("1365", "9", "_nectar_full_screen_rows_footer", "none");
INSERT INTO `wp_postmeta` VALUES("1366", "9", "_nectar_slider_bg_type", "image_bg");
INSERT INTO `wp_postmeta` VALUES("1367", "9", "_nectar_canvas_shapes", "");
INSERT INTO `wp_postmeta` VALUES("1368", "9", "_nectar_media_upload_webm", "");
INSERT INTO `wp_postmeta` VALUES("1369", "9", "_nectar_media_upload_mp4", "");
INSERT INTO `wp_postmeta` VALUES("1370", "9", "_nectar_media_upload_ogv", "");
INSERT INTO `wp_postmeta` VALUES("1371", "9", "_nectar_slider_preview_image", "");
INSERT INTO `wp_postmeta` VALUES("1372", "9", "_nectar_header_bg", "");
INSERT INTO `wp_postmeta` VALUES("1373", "9", "_nectar_header_parallax", "off");
INSERT INTO `wp_postmeta` VALUES("1374", "9", "_nectar_header_box_roll", "off");
INSERT INTO `wp_postmeta` VALUES("1375", "9", "_nectar_header_bg_height", "");
INSERT INTO `wp_postmeta` VALUES("1376", "9", "_nectar_header_fullscreen", "off");
INSERT INTO `wp_postmeta` VALUES("1377", "9", "_nectar_header_title", "");
INSERT INTO `wp_postmeta` VALUES("1378", "9", "_nectar_header_subtitle", "");
INSERT INTO `wp_postmeta` VALUES("1379", "9", "_nectar_page_header_text-effect", "none");
INSERT INTO `wp_postmeta` VALUES("1380", "9", "_nectar_particle_rotation_timing", "");
INSERT INTO `wp_postmeta` VALUES("1381", "9", "_nectar_particle_disable_explosion", "off");
INSERT INTO `wp_postmeta` VALUES("1382", "9", "_nectar_page_header_alignment", "left");
INSERT INTO `wp_postmeta` VALUES("1383", "9", "_nectar_page_header_alignment_v", "middle");
INSERT INTO `wp_postmeta` VALUES("1384", "9", "_nectar_page_header_bg_alignment", "center");
INSERT INTO `wp_postmeta` VALUES("1385", "9", "_nectar_header_bg_color", "");
INSERT INTO `wp_postmeta` VALUES("1386", "9", "_nectar_header_font_color", "");
INSERT INTO `wp_postmeta` VALUES("1387", "9", "_wpb_vc_js_status", "true");
INSERT INTO `wp_postmeta` VALUES("1388", "11", "_vc_post_settings", "a:1:{s:10:\"vc_grid_id\";a:0:{}}");
INSERT INTO `wp_postmeta` VALUES("1389", "11", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("1390", "11", "nectar-metabox-portfolio-display", "all");
INSERT INTO `wp_postmeta` VALUES("1391", "11", "nectar-metabox-portfolio-display-sortable", "off");
INSERT INTO `wp_postmeta` VALUES("1392", "11", "_nectar_full_screen_rows", "off");
INSERT INTO `wp_postmeta` VALUES("1393", "11", "_nectar_full_screen_rows_animation", "none");
INSERT INTO `wp_postmeta` VALUES("1394", "11", "_nectar_full_screen_rows_animation_speed", "medium");
INSERT INTO `wp_postmeta` VALUES("1395", "11", "_nectar_full_screen_rows_overall_bg_color", "");
INSERT INTO `wp_postmeta` VALUES("1396", "11", "_nectar_full_screen_rows_anchors", "off");
INSERT INTO `wp_postmeta` VALUES("1397", "11", "_nectar_full_screen_rows_mobile_disable", "off");
INSERT INTO `wp_postmeta` VALUES("1398", "11", "_nectar_full_screen_rows_row_bg_animation", "none");
INSERT INTO `wp_postmeta` VALUES("1399", "11", "_nectar_full_screen_rows_dot_navigation", "tooltip");
INSERT INTO `wp_postmeta` VALUES("1400", "11", "_nectar_full_screen_rows_content_overflow", "scrollbar");
INSERT INTO `wp_postmeta` VALUES("1401", "11", "_nectar_full_screen_rows_footer", "none");
INSERT INTO `wp_postmeta` VALUES("1402", "11", "_nectar_slider_bg_type", "image_bg");
INSERT INTO `wp_postmeta` VALUES("1403", "11", "_nectar_canvas_shapes", "");
INSERT INTO `wp_postmeta` VALUES("1404", "11", "_nectar_media_upload_webm", "");
INSERT INTO `wp_postmeta` VALUES("1405", "11", "_nectar_media_upload_mp4", "");
INSERT INTO `wp_postmeta` VALUES("1406", "11", "_nectar_media_upload_ogv", "");
INSERT INTO `wp_postmeta` VALUES("1407", "11", "_nectar_slider_preview_image", "");
INSERT INTO `wp_postmeta` VALUES("1408", "11", "_nectar_header_bg", "");
INSERT INTO `wp_postmeta` VALUES("1409", "11", "_nectar_header_parallax", "off");
INSERT INTO `wp_postmeta` VALUES("1410", "11", "_nectar_header_box_roll", "off");
INSERT INTO `wp_postmeta` VALUES("1411", "11", "_nectar_header_bg_height", "");
INSERT INTO `wp_postmeta` VALUES("1412", "11", "_nectar_header_fullscreen", "off");
INSERT INTO `wp_postmeta` VALUES("1413", "11", "_nectar_header_title", "");
INSERT INTO `wp_postmeta` VALUES("1414", "11", "_nectar_header_subtitle", "");
INSERT INTO `wp_postmeta` VALUES("1415", "11", "_nectar_page_header_text-effect", "none");
INSERT INTO `wp_postmeta` VALUES("1416", "11", "_nectar_particle_rotation_timing", "");
INSERT INTO `wp_postmeta` VALUES("1417", "11", "_nectar_particle_disable_explosion", "off");
INSERT INTO `wp_postmeta` VALUES("1418", "11", "_nectar_page_header_alignment", "left");
INSERT INTO `wp_postmeta` VALUES("1419", "11", "_nectar_page_header_alignment_v", "middle");
INSERT INTO `wp_postmeta` VALUES("1420", "11", "_nectar_page_header_bg_alignment", "center");
INSERT INTO `wp_postmeta` VALUES("1421", "11", "_nectar_header_bg_color", "");
INSERT INTO `wp_postmeta` VALUES("1422", "11", "_nectar_header_font_color", "");
INSERT INTO `wp_postmeta` VALUES("1423", "11", "_wpb_vc_js_status", "false");
INSERT INTO `wp_postmeta` VALUES("1424", "13", "_wpb_shortcodes_custom_css", ".vc_custom_1476295333729{margin-top: 40px !important;margin-bottom: 15px !important;}");
INSERT INTO `wp_postmeta` VALUES("1425", "13", "_wpb_shortcodes_custom_css_updated", "1");
INSERT INTO `wp_postmeta` VALUES("1426", "13", "_vc_post_settings", "a:1:{s:10:\"vc_grid_id\";a:0:{}}");
INSERT INTO `wp_postmeta` VALUES("1427", "13", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("1428", "13", "nectar-metabox-portfolio-display", "all");
INSERT INTO `wp_postmeta` VALUES("1429", "13", "nectar-metabox-portfolio-display-sortable", "off");
INSERT INTO `wp_postmeta` VALUES("1430", "13", "_nectar_full_screen_rows", "on");
INSERT INTO `wp_postmeta` VALUES("1431", "13", "_nectar_full_screen_rows_animation", "none");
INSERT INTO `wp_postmeta` VALUES("1432", "13", "_nectar_full_screen_rows_animation_speed", "medium");
INSERT INTO `wp_postmeta` VALUES("1433", "13", "_nectar_full_screen_rows_overall_bg_color", "");
INSERT INTO `wp_postmeta` VALUES("1434", "13", "_nectar_full_screen_rows_anchors", "off");
INSERT INTO `wp_postmeta` VALUES("1435", "13", "_nectar_full_screen_rows_mobile_disable", "on");
INSERT INTO `wp_postmeta` VALUES("1436", "13", "_nectar_full_screen_rows_row_bg_animation", "none");
INSERT INTO `wp_postmeta` VALUES("1437", "13", "_nectar_full_screen_rows_dot_navigation", "hidden");
INSERT INTO `wp_postmeta` VALUES("1438", "13", "_nectar_full_screen_rows_content_overflow", "scrollbar");
INSERT INTO `wp_postmeta` VALUES("1439", "13", "_nectar_full_screen_rows_footer", "none");
INSERT INTO `wp_postmeta` VALUES("1440", "13", "_nectar_slider_bg_type", "image_bg");
INSERT INTO `wp_postmeta` VALUES("1441", "13", "_nectar_canvas_shapes", "");
INSERT INTO `wp_postmeta` VALUES("1442", "13", "_nectar_media_upload_webm", "");
INSERT INTO `wp_postmeta` VALUES("1443", "13", "_nectar_media_upload_mp4", "");
INSERT INTO `wp_postmeta` VALUES("1444", "13", "_nectar_media_upload_ogv", "");
INSERT INTO `wp_postmeta` VALUES("1445", "13", "_nectar_slider_preview_image", "");
INSERT INTO `wp_postmeta` VALUES("1446", "13", "_nectar_header_bg", "");
INSERT INTO `wp_postmeta` VALUES("1447", "13", "_nectar_header_parallax", "off");
INSERT INTO `wp_postmeta` VALUES("1448", "13", "_nectar_header_box_roll", "off");
INSERT INTO `wp_postmeta` VALUES("1449", "13", "_nectar_header_bg_height", "");
INSERT INTO `wp_postmeta` VALUES("1450", "13", "_nectar_header_fullscreen", "off");
INSERT INTO `wp_postmeta` VALUES("1451", "13", "_nectar_header_title", "");
INSERT INTO `wp_postmeta` VALUES("1452", "13", "_nectar_header_subtitle", "");
INSERT INTO `wp_postmeta` VALUES("1453", "13", "_nectar_page_header_text-effect", "none");
INSERT INTO `wp_postmeta` VALUES("1454", "13", "_nectar_particle_rotation_timing", "");
INSERT INTO `wp_postmeta` VALUES("1455", "13", "_nectar_particle_disable_explosion", "off");
INSERT INTO `wp_postmeta` VALUES("1456", "13", "_nectar_page_header_alignment", "left");
INSERT INTO `wp_postmeta` VALUES("1457", "13", "_nectar_page_header_alignment_v", "middle");
INSERT INTO `wp_postmeta` VALUES("1458", "13", "_nectar_page_header_bg_alignment", "center");
INSERT INTO `wp_postmeta` VALUES("1459", "13", "_nectar_header_bg_color", "");
INSERT INTO `wp_postmeta` VALUES("1460", "13", "_nectar_header_font_color", "");
INSERT INTO `wp_postmeta` VALUES("1461", "13", "_wpb_vc_js_status", "true");
INSERT INTO `wp_postmeta` VALUES("1462", "365", "_vc_post_settings", "a:1:{s:10:\"vc_grid_id\";a:0:{}}");
INSERT INTO `wp_postmeta` VALUES("1463", "365", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("1464", "365", "nectar-metabox-portfolio-display", "all");
INSERT INTO `wp_postmeta` VALUES("1465", "365", "nectar-metabox-portfolio-display-sortable", "off");
INSERT INTO `wp_postmeta` VALUES("1466", "365", "_nectar_full_screen_rows", "off");
INSERT INTO `wp_postmeta` VALUES("1467", "365", "_nectar_full_screen_rows_animation", "none");
INSERT INTO `wp_postmeta` VALUES("1468", "365", "_nectar_full_screen_rows_animation_speed", "medium");
INSERT INTO `wp_postmeta` VALUES("1469", "365", "_nectar_full_screen_rows_overall_bg_color", "");
INSERT INTO `wp_postmeta` VALUES("1470", "365", "_nectar_full_screen_rows_anchors", "off");
INSERT INTO `wp_postmeta` VALUES("1471", "365", "_nectar_full_screen_rows_mobile_disable", "off");
INSERT INTO `wp_postmeta` VALUES("1472", "365", "_nectar_full_screen_rows_row_bg_animation", "none");
INSERT INTO `wp_postmeta` VALUES("1473", "365", "_nectar_full_screen_rows_dot_navigation", "tooltip");
INSERT INTO `wp_postmeta` VALUES("1474", "365", "_nectar_full_screen_rows_content_overflow", "scrollbar");
INSERT INTO `wp_postmeta` VALUES("1475", "365", "_nectar_full_screen_rows_footer", "none");
INSERT INTO `wp_postmeta` VALUES("1476", "365", "_nectar_slider_bg_type", "image_bg");
INSERT INTO `wp_postmeta` VALUES("1477", "365", "_nectar_canvas_shapes", "");
INSERT INTO `wp_postmeta` VALUES("1478", "365", "_nectar_media_upload_webm", "");
INSERT INTO `wp_postmeta` VALUES("1479", "365", "_nectar_media_upload_mp4", "");
INSERT INTO `wp_postmeta` VALUES("1480", "365", "_nectar_media_upload_ogv", "");
INSERT INTO `wp_postmeta` VALUES("1481", "365", "_nectar_slider_preview_image", "");
INSERT INTO `wp_postmeta` VALUES("1482", "365", "_nectar_header_bg", "");
INSERT INTO `wp_postmeta` VALUES("1483", "365", "_nectar_header_parallax", "off");
INSERT INTO `wp_postmeta` VALUES("1484", "365", "_nectar_header_box_roll", "off");
INSERT INTO `wp_postmeta` VALUES("1485", "365", "_nectar_header_bg_height", "");
INSERT INTO `wp_postmeta` VALUES("1486", "365", "_nectar_header_fullscreen", "off");
INSERT INTO `wp_postmeta` VALUES("1487", "365", "_nectar_header_title", "");
INSERT INTO `wp_postmeta` VALUES("1488", "365", "_nectar_header_subtitle", "");
INSERT INTO `wp_postmeta` VALUES("1489", "365", "_nectar_page_header_text-effect", "none");
INSERT INTO `wp_postmeta` VALUES("1490", "365", "_nectar_particle_rotation_timing", "");
INSERT INTO `wp_postmeta` VALUES("1491", "365", "_nectar_particle_disable_explosion", "off");
INSERT INTO `wp_postmeta` VALUES("1492", "365", "_nectar_page_header_alignment", "left");
INSERT INTO `wp_postmeta` VALUES("1493", "365", "_nectar_page_header_alignment_v", "middle");
INSERT INTO `wp_postmeta` VALUES("1494", "365", "_nectar_page_header_bg_alignment", "center");
INSERT INTO `wp_postmeta` VALUES("1495", "365", "_nectar_header_bg_color", "");
INSERT INTO `wp_postmeta` VALUES("1496", "365", "_nectar_header_font_color", "");
INSERT INTO `wp_postmeta` VALUES("1497", "365", "_wpb_vc_js_status", "true");
INSERT INTO `wp_postmeta` VALUES("1498", "382", "_vc_post_settings", "a:1:{s:10:\"vc_grid_id\";a:0:{}}");
INSERT INTO `wp_postmeta` VALUES("1499", "545", "_wp_attached_file", "2016/10/project-slider-1.jpg");
INSERT INTO `wp_postmeta` VALUES("1500", "545", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:922;s:6:\"height\";i:622;s:4:\"file\";s:28:\"2016/10/project-slider-1.jpg\";s:8:\"filesize\";i:3721;s:5:\"sizes\";a:15:{s:6:\"medium\";a:5:{s:4:\"file\";s:28:\"project-slider-1-300x202.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:202;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1677;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:28:\"project-slider-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1089;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:28:\"project-slider-1-768x518.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:518;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7025;}s:15:\"portfolio-thumb\";a:5:{s:4:\"file\";s:28:\"project-slider-1-600x403.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:403;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4641;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:28:\"project-slider-1-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1013;}s:21:\"portfolio-thumb_large\";a:5:{s:4:\"file\";s:28:\"project-slider-1-900x604.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:604;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9353;}s:21:\"portfolio-thumb_small\";a:5:{s:4:\"file\";s:28:\"project-slider-1-400x269.jpg\";s:5:\"width\";i:400;s:6:\"height\";i:269;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:2389;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:28:\"project-slider-1-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:885;}s:4:\"wide\";a:5:{s:4:\"file\";s:28:\"project-slider-1-922x500.jpg\";s:5:\"width\";i:922;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8113;}s:16:\"wide_photography\";a:5:{s:4:\"file\";s:28:\"project-slider-1-900x600.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9353;}s:10:\"wide_small\";a:5:{s:4:\"file\";s:28:\"project-slider-1-670x335.jpg\";s:5:\"width\";i:670;s:6:\"height\";i:335;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4217;}s:7:\"regular\";a:5:{s:4:\"file\";s:28:\"project-slider-1-500x500.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:500;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4785;}s:13:\"regular_small\";a:5:{s:4:\"file\";s:28:\"project-slider-1-350x350.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:350;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:2625;}s:4:\"tall\";a:5:{s:4:\"file\";s:28:\"project-slider-1-500x622.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:622;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5681;}s:15:\"medium_featured\";a:5:{s:4:\"file\";s:28:\"project-slider-1-800x622.jpg\";s:5:\"width\";i:800;s:6:\"height\";i:622;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8489;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1501", "546", "_wpb_shortcodes_custom_css", ".vc_custom_1476572530813{margin-top: -20px !important;}.vc_custom_1476572575460{margin-top: -20px !important;}.vc_custom_1476572677993{margin-top: -20px !important;}.vc_custom_1476129402378{padding-top: 40px !important;padding-bottom: 40px !important;}");
INSERT INTO `wp_postmeta` VALUES("1502", "546", "_wpb_shortcodes_custom_css_updated", "1");
INSERT INTO `wp_postmeta` VALUES("1503", "546", "_vc_post_settings", "a:1:{s:10:\"vc_grid_id\";a:0:{}}");
INSERT INTO `wp_postmeta` VALUES("1504", "546", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("1505", "546", "nectar-metabox-portfolio-display", "all");
INSERT INTO `wp_postmeta` VALUES("1506", "546", "nectar-metabox-portfolio-display-sortable", "off");
INSERT INTO `wp_postmeta` VALUES("1507", "546", "_nectar_full_screen_rows", "off");
INSERT INTO `wp_postmeta` VALUES("1508", "546", "_nectar_full_screen_rows_animation", "none");
INSERT INTO `wp_postmeta` VALUES("1509", "546", "_nectar_full_screen_rows_animation_speed", "medium");
INSERT INTO `wp_postmeta` VALUES("1510", "546", "_nectar_full_screen_rows_overall_bg_color", "");
INSERT INTO `wp_postmeta` VALUES("1511", "546", "_nectar_full_screen_rows_anchors", "off");
INSERT INTO `wp_postmeta` VALUES("1512", "546", "_nectar_full_screen_rows_mobile_disable", "on");
INSERT INTO `wp_postmeta` VALUES("1513", "546", "_nectar_full_screen_rows_row_bg_animation", "none");
INSERT INTO `wp_postmeta` VALUES("1514", "546", "_nectar_full_screen_rows_dot_navigation", "tooltip");
INSERT INTO `wp_postmeta` VALUES("1515", "546", "_nectar_full_screen_rows_content_overflow", "scrollbar");
INSERT INTO `wp_postmeta` VALUES("1516", "546", "_nectar_full_screen_rows_footer", "none");
INSERT INTO `wp_postmeta` VALUES("1517", "546", "_nectar_slider_bg_type", "image_bg");
INSERT INTO `wp_postmeta` VALUES("1518", "546", "_nectar_canvas_shapes", "");
INSERT INTO `wp_postmeta` VALUES("1519", "546", "_nectar_media_upload_webm", "");
INSERT INTO `wp_postmeta` VALUES("1520", "546", "_nectar_media_upload_mp4", "");
INSERT INTO `wp_postmeta` VALUES("1521", "546", "_nectar_media_upload_ogv", "");
INSERT INTO `wp_postmeta` VALUES("1522", "546", "_nectar_slider_preview_image", "");
INSERT INTO `wp_postmeta` VALUES("1523", "546", "_nectar_header_bg", "https://source.unsplash.com/XevnZB3CdsU");
INSERT INTO `wp_postmeta` VALUES("1524", "546", "_nectar_header_parallax", "on");
INSERT INTO `wp_postmeta` VALUES("1525", "546", "_nectar_header_box_roll", "off");
INSERT INTO `wp_postmeta` VALUES("1526", "546", "_nectar_header_bg_height", "");
INSERT INTO `wp_postmeta` VALUES("1527", "546", "_nectar_header_fullscreen", "on");
INSERT INTO `wp_postmeta` VALUES("1528", "546", "_nectar_header_title", "We Mean Business");
INSERT INTO `wp_postmeta` VALUES("1529", "546", "_nectar_header_subtitle", "Knowledgeable. Experienced. Friendly.");
INSERT INTO `wp_postmeta` VALUES("1530", "546", "_nectar_page_header_text-effect", "none");
INSERT INTO `wp_postmeta` VALUES("1531", "546", "_nectar_particle_rotation_timing", "");
INSERT INTO `wp_postmeta` VALUES("1532", "546", "_nectar_particle_disable_explosion", "off");
INSERT INTO `wp_postmeta` VALUES("1533", "546", "_nectar_page_header_alignment", "center");
INSERT INTO `wp_postmeta` VALUES("1534", "546", "_nectar_page_header_alignment_v", "middle");
INSERT INTO `wp_postmeta` VALUES("1535", "546", "_nectar_page_header_bg_alignment", "center");
INSERT INTO `wp_postmeta` VALUES("1536", "546", "_nectar_header_bg_color", "");
INSERT INTO `wp_postmeta` VALUES("1537", "546", "_nectar_header_font_color", "");
INSERT INTO `wp_postmeta` VALUES("1538", "546", "_wpb_vc_js_status", "true");
INSERT INTO `wp_postmeta` VALUES("1870", "6004", "_wp_old_date", "2024-11-20");
INSERT INTO `wp_postmeta` VALUES("1871", "7583", "nectar_menu_options", "a:18:{s:15:\"mega_menu_width\";s:3:\"100\";s:19:\"mega_menu_alignment\";s:4:\"left\";s:24:\"mega_menu_global_section\";s:1:\"-\";s:31:\"mega_menu_global_section_mobile\";s:1:\"-\";s:16:\"mega_menu_bg_img\";a:2:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:26:\"mega_menu_bg_img_alignment\";s:6:\"center\";s:17:\"mega_menu_padding\";s:7:\"default\";s:19:\"menu_item_icon_type\";s:12:\"font_awesome\";s:21:\"menu_item_icon_custom\";a:2:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:14:\"menu_item_icon\";s:11:\"fa-whatsapp\";s:30:\"menu_item_link_text_color_type\";s:7:\"default\";s:37:\"menu_item_link_coloring_custom_text_p\";s:7:\"#000000\";s:39:\"menu_item_link_coloring_custom_text_h_p\";s:7:\"#777777\";s:36:\"menu_item_link_coloring_custom_label\";s:7:\"#999999\";s:23:\"menu_item_icon_position\";s:7:\"default\";s:34:\"menu_item_hide_menu_title_modifier\";s:3:\"all\";s:25:\"menu_item_link_link_style\";s:7:\"default\";s:30:\"menu_item_link_link_text_style\";s:7:\"default\";}");
INSERT INTO `wp_postmeta` VALUES("1868", "7583", "_menu_item_url", "https://wa.me/51977890893?text=Hola,%20401%20Agencia%20Digital,%20quisiera%20hacer%20una%20consulta.");
INSERT INTO `wp_postmeta` VALUES("1867", "7583", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("1866", "7583", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1865", "7583", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("1864", "7583", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("1863", "7583", "_menu_item_object_id", "7583");
INSERT INTO `wp_postmeta` VALUES("1862", "7583", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("1860", "103", "_wpb_shortcodes_custom_css_updated", "1");
INSERT INTO `wp_postmeta` VALUES("1859", "576", "nectar_blog_post_view_count", "43");
INSERT INTO `wp_postmeta` VALUES("1587", "103", "_vc_post_settings", "a:1:{s:10:\"vc_grid_id\";a:0:{}}");
INSERT INTO `wp_postmeta` VALUES("1588", "103", "_nectar_portfolio_extra_content", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" scene_position=\"center\" text_color=\"dark\" text_align=\"left\" top_padding=\"6%\" bottom_padding=\"5%\" overlay_strength=\"0.3\"][vc_column column_padding=\"padding-2-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"2/3\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][vc_column_text]\n<h6><span style=\"color: #3f59ff;\">Overview</span></h6>\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"30\"][vc_column_text]Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts. Separated they live in Bookmarksgrove right at the coast of the Semantics, a large language ocean. A small river named Duden flows by their place and supplies it with the necessary regelialia. It is a paradisematic country, in which roasted parts of sentences fly into your mouth. Even the all-powerful Pointing has no control about the blind texts it is an almost unorthographic life One day however a small line of blind text by the name of Lorem Ipsum decided to leave for the far World of Grammar.[/vc_column_text][/vc_column][vc_column column_padding=\"padding-2-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/3\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][vc_column_text]\n<h6><span style=\"color: #3f59ff;\">Project</span></h6>\nThe Journey[/vc_column_text][divider line_type=\"No Line\" custom_height=\"30\"][vc_column_text]\n<h6><span style=\"color: #3f59ff;\">Client</span></h6>\nThemeNectar Inc[/vc_column_text][divider line_type=\"No Line\" custom_height=\"30\"][vc_column_text]\n<h6><span style=\"color: #3f59ff;\">What We Did</span></h6>\nWeb Design, UI Design, Photography[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" full_screen_row_position=\"middle\" bg_color=\"#303030\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" top_padding=\"6%\" bottom_padding=\"6%\" overlay_strength=\"0.3\"][vc_column centered_text=\"true\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/1\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][vc_column_text]\n<h5 style=\"text-align: center;\">How The Project Was Received</h5>\n[/vc_column_text][divider line_type=\"Small Line\" line_thickness=\"2\" divider_color=\"accent-color\" animate=\"yes\" custom_height=\"50\" custom_line_width=\"80\"][testimonial_slider style=\"minimal\" disable_height_animation=\"true\"][testimonial title=\"Testimonial\" id=\"1475857961-1-94\" tab_id=\"1475858133769-1\" name=\"Eve Crawford\" subtitle=\"Product Designer\" quote=\"It was really fun getting to know the team during the project. They were all helpful in answering my questions and made me feel at ease. The design ended up being better than I could have envisioned!\"] Click the edit button to add your testimonial. [/testimonial][testimonial title=\"Testimonial\" id=\"1475857961-2-87\" tab_id=\"1475858133938-7\" name=\"Aura Brooks\" subtitle=\"Graphic Designer\" quote=\"By far the best team I\'ve ever worked with. They truly understood the look I was going for and completely nailed it! I would highly recommend them as a company, you simply just won\'t find any better team!\"] Click the edit button to add your testimonial. [/testimonial][testimonial title=\"Testimonial\" id=\"1475858204372-0-6\" tab_id=\"1475858133938-7\" name=\"Zak Reid\" subtitle=\"Instructor, Skate Nao\" quote=\"Salient is by far the most astonishing WP theme out there! I literally could not be happier that I chose to buy your theme! Your regular updates and superb attention to detail blows me away every time I visit my new site!\"] Click the edit button to add your testimonial. [/testimonial][testimonial title=\"Testimonial\" id=\"1475858232487-0-1\" tab_id=\"1475858133938-7\" name=\"Jack Graham\" subtitle=\"Co Founder, Coffee Inc\" quote=\"I\'m wondering why I never contacted these guys sooner! Seriously, they all have commendable talent in their respective fields and knocked my concept out of the ballpark. Thanks for an amazing experience!\"] Click the edit button to add your testimonial. [/testimonial][/testimonial_slider][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" bg_color=\"#f8f8f8\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" top_padding=\"10%\" bottom_padding=\"10%\" overlay_strength=\"0.3\"][vc_column column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/6\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][/vc_column][vc_column centered_text=\"true\" column_padding=\"padding-5-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"2/3\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][vc_row_inner text_align=\"left\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" width=\"1/1\"][nectar_btn size=\"extra_jumbo\" button_style=\"see-through-3d\" color_override=\"#3f59ff\" text=\"Launch Project\"][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/6\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" scene_position=\"center\" text_color=\"dark\" text_align=\"left\" overlay_strength=\"0.3\"][vc_column column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/1\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][vc_column_text css=\".vc_custom_1476722997287{border-bottom-width: 1px !important;border-bottom-color: #e8e8e8 !important;border-bottom-style: solid !important;}\"][/vc_column_text][/vc_column][/vc_row]");
INSERT INTO `wp_postmeta` VALUES("1589", "103", "_nectar_portfolio_item_layout", "enabled");
INSERT INTO `wp_postmeta` VALUES("1590", "103", "_nectar_portfolio_custom_grid_item", "off");
INSERT INTO `wp_postmeta` VALUES("1591", "103", "_nectar_portfolio_custom_grid_item_content", "");
INSERT INTO `wp_postmeta` VALUES("1592", "103", "_nectar_portfolio_custom_thumbnail", "");
INSERT INTO `wp_postmeta` VALUES("1593", "103", "_nectar_hide_featured", "on");
INSERT INTO `wp_postmeta` VALUES("1594", "103", "_portfolio_item_masonry_sizing", "regular");
INSERT INTO `wp_postmeta` VALUES("1595", "103", "_portfolio_item_masonry_content_pos", "middle");
INSERT INTO `wp_postmeta` VALUES("1596", "103", "_nectar_external_project_url", "");
INSERT INTO `wp_postmeta` VALUES("1597", "103", "nectar-metabox-portfolio-parent-override", "default");
INSERT INTO `wp_postmeta` VALUES("1598", "103", "_nectar_project_excerpt", "");
INSERT INTO `wp_postmeta` VALUES("1599", "103", "_nectar_project_accent_color", "");
INSERT INTO `wp_postmeta` VALUES("1600", "103", "_nectar_project_title_color", "");
INSERT INTO `wp_postmeta` VALUES("1601", "103", "_nectar_project_subtitle_color", "");
INSERT INTO `wp_postmeta` VALUES("1602", "103", "_nectar_header_bg", "");
INSERT INTO `wp_postmeta` VALUES("1603", "103", "_nectar_header_parallax", "off");
INSERT INTO `wp_postmeta` VALUES("1604", "103", "_nectar_header_bg_height", "");
INSERT INTO `wp_postmeta` VALUES("1605", "103", "_nectar_header_bg_color", "#f7f7f7");
INSERT INTO `wp_postmeta` VALUES("1606", "103", "_nectar_header_subtitle", "It Never Fails");
INSERT INTO `wp_postmeta` VALUES("1607", "103", "_nectar_header_font_color", "#0a0a0a");
INSERT INTO `wp_postmeta` VALUES("1608", "103", "_nectar_video_m4v", "");
INSERT INTO `wp_postmeta` VALUES("1609", "103", "_nectar_video_ogv", "");
INSERT INTO `wp_postmeta` VALUES("1610", "103", "_nectar_video_height", "");
INSERT INTO `wp_postmeta` VALUES("1611", "103", "_nectar_video_poster", "");
INSERT INTO `wp_postmeta` VALUES("1612", "103", "_nectar_video_embed", "");
INSERT INTO `wp_postmeta` VALUES("1613", "103", "_wpb_vc_js_status", "true");
INSERT INTO `wp_postmeta` VALUES("1614", "103", "_nectar_love", "0");
INSERT INTO `wp_postmeta` VALUES("1615", "103", "_wpb_shortcodes_custom_css", ".vc_custom_1476722997287{border-bottom-width: 1px !important;border-bottom-color: #e8e8e8 !important;border-bottom-style: solid !important;}");
INSERT INTO `wp_postmeta` VALUES("1616", "103", "_thumbnail_id", "759");
INSERT INTO `wp_postmeta` VALUES("1617", "109", "_vc_post_settings", "a:1:{s:10:\"vc_grid_id\";a:0:{}}");
INSERT INTO `wp_postmeta` VALUES("1618", "109", "_nectar_portfolio_extra_content", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" scene_position=\"center\" text_color=\"dark\" text_align=\"left\" top_padding=\"6%\" bottom_padding=\"5%\" overlay_strength=\"0.3\"][vc_column column_padding=\"padding-2-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"2/3\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][vc_column_text]\n<h6><span style=\"color: #3f59ff;\">Overview</span></h6>\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"30\"][vc_column_text]Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts. Separated they live in Bookmarksgrove right at the coast of the Semantics, a large language ocean. A small river named Duden flows by their place and supplies it with the necessary regelialia. It is a paradisematic country, in which roasted parts of sentences fly into your mouth. Even the all-powerful Pointing has no control about the blind texts it is an almost unorthographic life One day however a small line of blind text by the name of Lorem Ipsum decided to leave for the far World of Grammar.[/vc_column_text][/vc_column][vc_column column_padding=\"padding-2-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/3\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][vc_column_text]\n<h6><span style=\"color: #3f59ff;\">Project</span></h6>\nThe Journey[/vc_column_text][divider line_type=\"No Line\" custom_height=\"30\"][vc_column_text]\n<h6><span style=\"color: #3f59ff;\">Client</span></h6>\nThemeNectar Inc[/vc_column_text][divider line_type=\"No Line\" custom_height=\"30\"][vc_column_text]\n<h6><span style=\"color: #3f59ff;\">What We Did</span></h6>\nWeb Design, UI Design, Photography[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" scene_position=\"center\" text_color=\"dark\" text_align=\"left\" overlay_strength=\"0.3\"][vc_column column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/1\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][vc_gallery type=\"flickity_style\" images=\"544,543,545,546\" flickity_controls=\"pagination\" flickity_box_shadow=\"none\" onclick=\"link_no\" img_size=\"full\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" bg_color=\"#ffffff\" scene_position=\"center\" text_color=\"dark\" text_align=\"left\" top_padding=\"6%\" bottom_padding=\"6%\" overlay_strength=\"0.3\"][vc_column centered_text=\"true\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/1\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][vc_column_text]\n<h5 style=\"text-align: center;\">How The Project Was Received</h5>\n[/vc_column_text][divider line_type=\"Small Line\" line_thickness=\"2\" divider_color=\"accent-color\" animate=\"yes\" custom_height=\"50\" custom_line_width=\"80\"][testimonial_slider style=\"minimal\" disable_height_animation=\"true\"][testimonial title=\"Testimonial\" id=\"1475857961-1-94\" tab_id=\"1475858133769-1\" name=\"Eve Crawford\" subtitle=\"Product Designer\" quote=\"It was really fun getting to know the team during the project. They were all helpful in answering my questions and made me feel at ease. The design ended up being better than I could have envisioned!\"] Click the edit button to add your testimonial. [/testimonial][testimonial title=\"Testimonial\" id=\"1475857961-2-87\" tab_id=\"1475858133938-7\" name=\"Aura Brooks\" subtitle=\"Graphic Designer\" quote=\"By far the best team I\'ve ever worked with. They truly understood the look I was going for and completely nailed it! I would highly recommend them as a company, you simply just won\'t find any better team!\"] Click the edit button to add your testimonial. [/testimonial][testimonial title=\"Testimonial\" id=\"1475858204372-0-6\" tab_id=\"1475858133938-7\" name=\"Zak Reid\" subtitle=\"Instructor, Skate Nao\" quote=\"Salient is by far the most astonishing WP theme out there! I literally could not be happier that I chose to buy your theme! Your regular updates and superb attention to detail blows me away every time I visit my new site!\"] Click the edit button to add your testimonial. [/testimonial][testimonial title=\"Testimonial\" id=\"1475858232487-0-1\" tab_id=\"1475858133938-7\" name=\"Jack Graham\" subtitle=\"Co Founder, Coffee Inc\" quote=\"I\'m wondering why I never contacted these guys sooner! Seriously, they all have commendable talent in their respective fields and knocked my concept out of the ballpark. Thanks for an amazing experience!\"] Click the edit button to add your testimonial. [/testimonial][/testimonial_slider][/vc_column][/vc_row][vc_row type=\"in_container\" full_screen_row_position=\"middle\" scene_position=\"center\" text_color=\"dark\" text_align=\"left\" overlay_strength=\"0.3\"][vc_column column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/1\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][vc_column_text]\n\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" bg_image=\"753\" full_screen_row_position=\"middle\" bg_color=\"#3a3a3a\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" top_padding=\"10%\" bottom_padding=\"10%\" color_overlay=\"#0a0a0a\" overlay_strength=\"0.8\"][vc_column column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/6\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][/vc_column][vc_column enable_animation=\"true\" animation=\"flip-in-vertical\" centered_text=\"true\" column_padding=\"padding-5-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"2/3\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][vc_column_text max_width=\"575\"]\n<h5>High Quality. Stunning Design.</h5>\n<h2>Take Your Website To New Heights With Salient</h2>\n[/vc_column_text][vc_row_inner text_align=\"left\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" width=\"1/1\"][nectar_btn size=\"large\" button_style=\"see-through\" button_color_2=\"extra-color-gradient-2\" color_override=\"#ffffff\" icon_family=\"none\" text=\"Purchase Now\" margin_top=\"50\"][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/6\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][/vc_column][/vc_row]");
INSERT INTO `wp_postmeta` VALUES("1619", "109", "_nectar_portfolio_item_layout", "enabled");
INSERT INTO `wp_postmeta` VALUES("1620", "109", "_nectar_portfolio_custom_grid_item", "off");
INSERT INTO `wp_postmeta` VALUES("1621", "109", "_nectar_portfolio_custom_grid_item_content", "");
INSERT INTO `wp_postmeta` VALUES("1622", "109", "_nectar_portfolio_custom_thumbnail", "");
INSERT INTO `wp_postmeta` VALUES("1623", "109", "_nectar_hide_featured", "on");
INSERT INTO `wp_postmeta` VALUES("1624", "109", "_portfolio_item_masonry_sizing", "regular");
INSERT INTO `wp_postmeta` VALUES("1625", "109", "_portfolio_item_masonry_content_pos", "middle");
INSERT INTO `wp_postmeta` VALUES("1626", "109", "_nectar_external_project_url", "");
INSERT INTO `wp_postmeta` VALUES("1627", "109", "nectar-metabox-portfolio-parent-override", "default");
INSERT INTO `wp_postmeta` VALUES("1628", "109", "_nectar_project_excerpt", "");
INSERT INTO `wp_postmeta` VALUES("1629", "109", "_nectar_project_accent_color", "");
INSERT INTO `wp_postmeta` VALUES("1630", "109", "_nectar_project_title_color", "");
INSERT INTO `wp_postmeta` VALUES("1631", "109", "_nectar_project_subtitle_color", "");
INSERT INTO `wp_postmeta` VALUES("1632", "109", "_nectar_header_bg", "");
INSERT INTO `wp_postmeta` VALUES("1633", "109", "_nectar_header_parallax", "on");
INSERT INTO `wp_postmeta` VALUES("1634", "109", "_nectar_header_bg_height", "");
INSERT INTO `wp_postmeta` VALUES("1635", "109", "_nectar_header_bg_color", "#3d3d3d");
INSERT INTO `wp_postmeta` VALUES("1636", "109", "_nectar_header_subtitle", "Quite A Long One Too");
INSERT INTO `wp_postmeta` VALUES("1637", "109", "_nectar_header_font_color", "");
INSERT INTO `wp_postmeta` VALUES("1638", "109", "_nectar_video_m4v", "");
INSERT INTO `wp_postmeta` VALUES("1639", "109", "_nectar_video_ogv", "");
INSERT INTO `wp_postmeta` VALUES("1640", "109", "_nectar_video_height", "");
INSERT INTO `wp_postmeta` VALUES("1641", "109", "_nectar_video_poster", "");
INSERT INTO `wp_postmeta` VALUES("1642", "109", "_nectar_video_embed", "");
INSERT INTO `wp_postmeta` VALUES("1643", "109", "_wpb_vc_js_status", "true");
INSERT INTO `wp_postmeta` VALUES("1644", "109", "_nectar_love", "0");
INSERT INTO `wp_postmeta` VALUES("1645", "109", "_wp_old_slug", "get-to-work");
INSERT INTO `wp_postmeta` VALUES("1646", "109", "_thumbnail_id", "755");
INSERT INTO `wp_postmeta` VALUES("1647", "111", "_vc_post_settings", "a:1:{s:10:\"vc_grid_id\";a:0:{}}");
INSERT INTO `wp_postmeta` VALUES("1648", "111", "_nectar_portfolio_extra_content", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" bg_color=\"#f4f4f4\" scene_position=\"center\" text_color=\"dark\" text_align=\"left\" top_padding=\"6%\" bottom_padding=\"5%\" overlay_strength=\"0.3\"][vc_column centered_text=\"true\" column_padding=\"padding-2-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/1\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][vc_column_text]\n<h5><span style=\"color: #3f59ff;\">Overview</span></h5>\n<h2>How We Approached</h2>\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"30\"][vc_column_text max_width=\"600\"]Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts. Separated they live in Bookmarksgrove right at the coast of the Semantics, a large language ocean. A small river named Duden flows by their place and supplies it with the necessary regelialia. It is a paradisematic country, in which roasted parts of sentences fly into your mouth. Even the all-powerful Pointing has no control about the blind texts it is an almost unorthographic life One day however a small line of blind text by the name of Lorem Ipsum decided to leave for the far World of Grammar.[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" equal_height=\"yes\" content_placement=\"middle\" scene_position=\"center\" text_color=\"dark\" text_align=\"left\" overlay_strength=\"0.3\"][vc_column centered_text=\"true\" column_padding=\"padding-10-percent\" column_padding_position=\"all\" background_color=\"#3f59ff\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/2\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][vc_row_inner text_align=\"left\"][vc_column_inner enable_animation=\"true\" animation=\"fade-in\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" width=\"1/1\"][nectar_icon icon_family=\"iconsmind\" icon_style=\"default\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" icon_iconsmind=\"iconsmind-Plant\" icon_size=\"200\"][/vc_column_inner][/vc_row_inner][/vc_column][vc_column centered_text=\"true\" column_padding=\"padding-8-percent\" column_padding_position=\"all\" background_color=\"#ffffff\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/2\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][nectar_animated_title heading_tag=\"h2\" style=\"color-strip-reveal\" color=\"Accent-Color\" text=\"Our life is\"][nectar_animated_title heading_tag=\"h2\" style=\"color-strip-reveal\" color=\"Accent-Color\" text=\"Frittered away\"][nectar_animated_title heading_tag=\"h2\" style=\"color-strip-reveal\" color=\"Accent-Color\" text=\"By detail\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" full_screen_row_position=\"middle\" bg_color=\"#3a3a3a\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" top_padding=\"17%\" bottom_padding=\"17%\" overlay_strength=\"0.3\"][vc_column enable_animation=\"true\" animation=\"none\" centered_text=\"true\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/1\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][nectar_video_lightbox link_style=\"play_button\" video_url=\"https://www.youtube.com/watch?v=6oTurM7gESE\"][/vc_column][/vc_row][vc_row type=\"in_container\" full_screen_row_position=\"middle\" bg_color=\"#ffffff\" scene_position=\"center\" text_color=\"dark\" text_align=\"left\" overlay_strength=\"0.3\"][vc_column centered_text=\"true\" column_padding=\"padding-7-percent\" column_padding_position=\"all\" background_color=\"#ffffff\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" top_margin=\"-6%\" width=\"1/1\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][vc_column_text]\n<h5 style=\"text-align: center;\">How The Project Was Received</h5>\n[/vc_column_text][divider line_type=\"Small Line\" line_thickness=\"2\" divider_color=\"accent-color\" animate=\"yes\" custom_height=\"50\" custom_line_width=\"80\"][testimonial_slider style=\"minimal\" disable_height_animation=\"true\"][testimonial title=\"Testimonial\" id=\"1475857961-1-94\" tab_id=\"1475858133769-1\" name=\"Eve Crawford\" subtitle=\"Product Designer\" quote=\"It was really fun getting to know the team during the project. They were all helpful in answering my questions and made me feel at ease. The design ended up being better than I could have envisioned!\"] Click the edit button to add your testimonial. [/testimonial][/testimonial_slider][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" bg_color=\"#383838\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" top_padding=\"10%\" bottom_padding=\"10%\" color_overlay=\"#3f59ff\" overlay_strength=\"0.8\"][vc_column centered_text=\"true\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/1\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][nectar_btn size=\"extra_jumbo\" button_style=\"see-through-3d\" url=\"#\" text=\"View Website\"][/vc_column][/vc_row]");
INSERT INTO `wp_postmeta` VALUES("1649", "111", "_nectar_portfolio_item_layout", "enabled");
INSERT INTO `wp_postmeta` VALUES("1650", "111", "_nectar_portfolio_custom_grid_item", "off");
INSERT INTO `wp_postmeta` VALUES("1651", "111", "_nectar_portfolio_custom_grid_item_content", "");
INSERT INTO `wp_postmeta` VALUES("1652", "111", "_nectar_portfolio_custom_thumbnail", "");
INSERT INTO `wp_postmeta` VALUES("1653", "111", "_nectar_hide_featured", "on");
INSERT INTO `wp_postmeta` VALUES("1654", "111", "_portfolio_item_masonry_sizing", "wide_tall");
INSERT INTO `wp_postmeta` VALUES("1655", "111", "_portfolio_item_masonry_content_pos", "middle");
INSERT INTO `wp_postmeta` VALUES("1656", "111", "_nectar_external_project_url", "");
INSERT INTO `wp_postmeta` VALUES("1657", "111", "nectar-metabox-portfolio-parent-override", "default");
INSERT INTO `wp_postmeta` VALUES("1658", "111", "_nectar_project_excerpt", "");
INSERT INTO `wp_postmeta` VALUES("1659", "111", "_nectar_project_accent_color", "");
INSERT INTO `wp_postmeta` VALUES("1660", "111", "_nectar_project_title_color", "");
INSERT INTO `wp_postmeta` VALUES("1661", "111", "_nectar_project_subtitle_color", "");
INSERT INTO `wp_postmeta` VALUES("1662", "111", "_nectar_header_bg", "");
INSERT INTO `wp_postmeta` VALUES("1663", "111", "_nectar_header_parallax", "on");
INSERT INTO `wp_postmeta` VALUES("1664", "111", "_nectar_header_bg_height", "400");
INSERT INTO `wp_postmeta` VALUES("1665", "111", "_nectar_header_bg_color", "#3d3d3d");
INSERT INTO `wp_postmeta` VALUES("1666", "111", "_nectar_header_subtitle", "Created Exclusively For Salient");
INSERT INTO `wp_postmeta` VALUES("1667", "111", "_nectar_header_font_color", "");
INSERT INTO `wp_postmeta` VALUES("1668", "111", "_nectar_video_m4v", "");
INSERT INTO `wp_postmeta` VALUES("1669", "111", "_nectar_video_ogv", "");
INSERT INTO `wp_postmeta` VALUES("1670", "111", "_nectar_video_height", "");
INSERT INTO `wp_postmeta` VALUES("1671", "111", "_nectar_video_poster", "");
INSERT INTO `wp_postmeta` VALUES("1672", "111", "_nectar_video_embed", "");
INSERT INTO `wp_postmeta` VALUES("1673", "111", "_wpb_vc_js_status", "true");
INSERT INTO `wp_postmeta` VALUES("1674", "111", "_nectar_love", "0");
INSERT INTO `wp_postmeta` VALUES("1675", "111", "_wp_old_slug", "thin-ice");
INSERT INTO `wp_postmeta` VALUES("1676", "111", "_thumbnail_id", "7561");
INSERT INTO `wp_postmeta` VALUES("1677", "113", "_vc_post_settings", "a:1:{s:10:\"vc_grid_id\";a:0:{}}");
INSERT INTO `wp_postmeta` VALUES("1678", "113", "_nectar_portfolio_extra_content", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" bg_color=\"#1d1e24\" scene_position=\"center\" text_color=\"dark\" text_align=\"left\" top_padding=\"5%\" overlay_strength=\"0.3\"][vc_column column_padding=\"padding-1-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/1\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][vc_column_text]\n<h6><span style=\"color: #3f59ff;\">Overview</span></h6>\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" bg_color=\"#1d1e24\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" bottom_padding=\"4%\" overlay_strength=\"0.3\"][vc_column column_padding=\"padding-1-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/3\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][vc_column_text]<span style=\"color: #bec2de;\">Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts. Separated they live in Bookmarksgrove right at the coast of the Semantics, a large language ocean. A small river named Duden flows by their place and supplies it with the necessary regelialia. It is a paradisematic country, in which roasted parts of sentences fly into your mouth. Even the all-powerful Pointing has no control about the blind texts it is an almost unorthographic life One day however a small line of blind text by the name of Lorem Ipsum decided to leave for the far World of Grammar.</span>[/vc_column_text][/vc_column][vc_column column_padding=\"padding-1-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/3\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][vc_column_text]<span style=\"color: #bec2de;\">She packed her seven versalia, put her initial into the belt and made herself on the way. When she reached the first hills of the Italic Mountains, she had a last view back on the skyline of her hometown Bookmarksgrove, the headline of Alphabet Village and the subline of her own road, the Line Lane. Pityful a rethoric question ran over her cheek, then she continued her way. On her way she met a copy.</span>[/vc_column_text][/vc_column][vc_column column_padding=\"padding-1-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/3\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][vc_column_text]\n<h6><span style=\"color: #3f59ff;\">Project</span></h6>\n<span style=\"color: #bec2de;\">Summer Waves Portfolio Creation</span>[/vc_column_text][divider line_type=\"No Line\" custom_height=\"30\"][vc_column_text]\n<h6><span style=\"color: #3f59ff;\">Client</span></h6>\n<span style=\"color: #bec2de;\">Casey Graham</span>[/vc_column_text][divider line_type=\"No Line\" custom_height=\"30\"][vc_column_text]\n<h6><span style=\"color: #3f59ff;\">What We Did</span></h6>\n<span style=\"color: #bec2de;\">Photography, Image Editing</span>[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" equal_height=\"yes\" content_placement=\"middle\" scene_position=\"center\" text_color=\"dark\" text_align=\"left\" overlay_strength=\"0.3\"][vc_column enable_animation=\"true\" animation=\"reveal-from-left\" column_padding=\"padding-6-percent\" column_padding_position=\"all\" background_color=\"#353535\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/2\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][/vc_column][vc_column column_padding=\"padding-9-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/2\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][vc_row_inner text_align=\"left\"][vc_column_inner enable_animation=\"true\" animation=\"fade-in-from-bottom\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" width=\"1/1\"][vc_column_text max_width=\"500\"]\n<h5><span style=\"color: #999999;\">Some Title Text</span></h5>\n[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner text_align=\"left\"][vc_column_inner enable_animation=\"true\" animation=\"fade-in-from-bottom\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" width=\"1/1\" delay=\"50\"][vc_column_text max_width=\"500\"]\n<h2>Pityful a rethoric question ran over her</h2>\n[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner top_padding=\"30\" bottom_padding=\"30\" text_align=\"left\"][vc_column_inner enable_animation=\"true\" animation=\"fade-in-from-bottom\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" width=\"1/1\" delay=\"100\"][vc_column_text]<span style=\"color: #999;\">I am text block. Click edit button to change this text. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper matti. I am text block. Click edit button to change this text. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper matti.</span>[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" equal_height=\"yes\" content_placement=\"middle\" scene_position=\"center\" text_color=\"dark\" text_align=\"right\" overlay_strength=\"0.3\"][vc_column column_padding=\"padding-9-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/2\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][vc_row_inner text_align=\"left\"][vc_column_inner enable_animation=\"true\" animation=\"fade-in-from-bottom\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" width=\"1/1\"][vc_column_text max_width=\"500\"]\n<h5><span style=\"color: #999999;\">Some Title Text</span></h5>\n[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner text_align=\"left\"][vc_column_inner enable_animation=\"true\" animation=\"fade-in-from-bottom\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" width=\"1/1\" delay=\"50\"][vc_column_text max_width=\"500\"]\n<h2>When she reached the first hills of the Italic Mountains</h2>\n[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner top_padding=\"30\" bottom_padding=\"30\" text_align=\"left\"][vc_column_inner enable_animation=\"true\" animation=\"fade-in-from-bottom\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" width=\"1/1\" delay=\"100\"][vc_column_text]<span style=\"color: #999;\">I am text block. Click edit button to change this text. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper matti. I am text block. Click edit button to change this text. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper matti.</span>[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column enable_animation=\"true\" animation=\"reveal-from-right\" column_padding=\"padding-6-percent\" column_padding_position=\"all\" background_color=\"#353535\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/2\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" bg_color=\"#444444\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" top_padding=\"13%\" bottom_padding=\"13%\" color_overlay=\"#0a0a0a\" overlay_strength=\"0.5\"][vc_column enable_animation=\"true\" animation=\"flip-in-vertical\" centered_text=\"true\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/1\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][nectar_btn size=\"extra_jumbo\" button_style=\"see-through-3d\" color_override=\"#ffffff\" url=\"#\" text=\"Launch Project\"][/vc_column][/vc_row]");
INSERT INTO `wp_postmeta` VALUES("1679", "113", "_nectar_portfolio_item_layout", "enabled");
INSERT INTO `wp_postmeta` VALUES("1680", "113", "_nectar_portfolio_custom_grid_item", "off");
INSERT INTO `wp_postmeta` VALUES("1681", "113", "_nectar_portfolio_custom_grid_item_content", "");
INSERT INTO `wp_postmeta` VALUES("1682", "113", "_nectar_portfolio_custom_thumbnail", "");
INSERT INTO `wp_postmeta` VALUES("1683", "113", "_nectar_hide_featured", "on");
INSERT INTO `wp_postmeta` VALUES("1684", "113", "_portfolio_item_masonry_sizing", "wide");
INSERT INTO `wp_postmeta` VALUES("1685", "113", "_portfolio_item_masonry_content_pos", "middle");
INSERT INTO `wp_postmeta` VALUES("1686", "113", "_nectar_external_project_url", "");
INSERT INTO `wp_postmeta` VALUES("1687", "113", "nectar-metabox-portfolio-parent-override", "default");
INSERT INTO `wp_postmeta` VALUES("1688", "113", "_nectar_project_excerpt", "");
INSERT INTO `wp_postmeta` VALUES("1689", "113", "_nectar_project_accent_color", "");
INSERT INTO `wp_postmeta` VALUES("1690", "113", "_nectar_project_title_color", "");
INSERT INTO `wp_postmeta` VALUES("1691", "113", "_nectar_project_subtitle_color", "");
INSERT INTO `wp_postmeta` VALUES("1692", "113", "_nectar_header_bg", "");
INSERT INTO `wp_postmeta` VALUES("1693", "113", "_nectar_header_parallax", "off");
INSERT INTO `wp_postmeta` VALUES("1694", "113", "_nectar_header_bg_height", "");
INSERT INTO `wp_postmeta` VALUES("1695", "113", "_nectar_header_bg_color", "#3f59ff");
INSERT INTO `wp_postmeta` VALUES("1696", "113", "_nectar_header_subtitle", "They just keep rollin\'");
INSERT INTO `wp_postmeta` VALUES("1697", "113", "_nectar_header_font_color", "");
INSERT INTO `wp_postmeta` VALUES("1698", "113", "_nectar_video_m4v", "");
INSERT INTO `wp_postmeta` VALUES("1699", "113", "_nectar_video_ogv", "");
INSERT INTO `wp_postmeta` VALUES("1700", "113", "_nectar_video_height", "");
INSERT INTO `wp_postmeta` VALUES("1701", "113", "_nectar_video_poster", "");
INSERT INTO `wp_postmeta` VALUES("1702", "113", "_nectar_video_embed", "");
INSERT INTO `wp_postmeta` VALUES("1703", "113", "_wpb_vc_js_status", "true");
INSERT INTO `wp_postmeta` VALUES("1704", "113", "_nectar_love", "0");
INSERT INTO `wp_postmeta` VALUES("1705", "113", "_thumbnail_id", "760");
INSERT INTO `wp_postmeta` VALUES("1840", "13", "_edit_lock", "1732132039:1");
INSERT INTO `wp_postmeta` VALUES("1841", "7570", "_form", "<label> Nombre y apellido\n    [text* your-name autocomplete:name] </label>\n\n<label> Correo electrónico\n    [email* your-email autocomplete:email] </label>\n\n<label> Nombre de tu negocio o marca\n    [text* empresaomarca] </label>\n\n<label> Coméntanos brevemente tu requerimiento\n    [textarea* mensaje] </label>\n\n[submit \"ENVIAR CORREO\"]");
INSERT INTO `wp_postmeta` VALUES("1839", "546", "_edit_lock", "1732131812:1");
INSERT INTO `wp_postmeta` VALUES("1815", "576", "_wpb_shortcodes_custom_css", ".vc_custom_1476219400968{margin-top: 50px !important;margin-bottom: 20px !important;}.vc_custom_1476219364094{margin-top: 50px !important;margin-bottom: 20px !important;}");
INSERT INTO `wp_postmeta` VALUES("1816", "576", "_wpb_shortcodes_custom_css_updated", "1");
INSERT INTO `wp_postmeta` VALUES("1817", "576", "_vc_post_settings", "a:1:{s:10:\"vc_grid_id\";a:0:{}}");
INSERT INTO `wp_postmeta` VALUES("1818", "576", "_nectar_love", "0");
INSERT INTO `wp_postmeta` VALUES("1819", "576", "_nectar_gallery_slider", "off");
INSERT INTO `wp_postmeta` VALUES("1820", "576", "_nectar_quote_author", "");
INSERT INTO `wp_postmeta` VALUES("1821", "576", "_nectar_quote", "");
INSERT INTO `wp_postmeta` VALUES("1822", "576", "_nectar_link", "");
INSERT INTO `wp_postmeta` VALUES("1823", "576", "_nectar_video_m4v", "");
INSERT INTO `wp_postmeta` VALUES("1824", "576", "_nectar_video_ogv", "");
INSERT INTO `wp_postmeta` VALUES("1825", "576", "_nectar_video_poster", "");
INSERT INTO `wp_postmeta` VALUES("1826", "576", "_nectar_video_embed", "");
INSERT INTO `wp_postmeta` VALUES("1827", "576", "_nectar_audio_mp3", "");
INSERT INTO `wp_postmeta` VALUES("1828", "576", "_nectar_audio_ogg", "");
INSERT INTO `wp_postmeta` VALUES("1829", "576", "_nectar_header_bg", "");
INSERT INTO `wp_postmeta` VALUES("1830", "576", "_nectar_header_parallax", "on");
INSERT INTO `wp_postmeta` VALUES("1831", "576", "_nectar_header_bg_height", "");
INSERT INTO `wp_postmeta` VALUES("1832", "576", "_nectar_header_bg_color", "#424242");
INSERT INTO `wp_postmeta` VALUES("1833", "576", "_nectar_header_font_color", "");
INSERT INTO `wp_postmeta` VALUES("1834", "576", "_wpb_vc_js_status", "true");
INSERT INTO `wp_postmeta` VALUES("1835", "576", "_wp_old_slug", "hello-world");
INSERT INTO `wp_postmeta` VALUES("1836", "576", "_post_item_masonry_sizing", "regular");
INSERT INTO `wp_postmeta` VALUES("1837", "576", "_wc_rating_count", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("1838", "576", "_wc_average_rating", "0");
INSERT INTO `wp_postmeta` VALUES("1842", "7570", "_mail", "a:9:{s:6:\"active\";b:1;s:7:\"subject\";s:36:\"[_site_title] \"NUEVO LEAD - Web 401\"\";s:6:\"sender\";s:28:\"[_site_title] <kenny@401.pe>\";s:9:\"recipient\";s:11:\"hola@401.pe\";s:4:\"body\";s:177:\"Nueva entrada de cliente\nNombre: [your-name]\nCorreo: [your-email]\nEmpresa o marca: [empresaomarca]\nMensaje: [mensaje]\n\n-- \nEste mensaje llega desde: ([_site_title] [_site_url]).\";s:18:\"additional_headers\";s:22:\"Reply-To: [your-email]\";s:11:\"attachments\";s:0:\"\";s:8:\"use_html\";b:0;s:13:\"exclude_blank\";b:0;}");
INSERT INTO `wp_postmeta` VALUES("1843", "7570", "_mail_2", "a:9:{s:6:\"active\";b:0;s:7:\"subject\";s:30:\"[_site_title] \"[your-subject]\"\";s:6:\"sender\";s:28:\"[_site_title] <kenny@401.pe>\";s:9:\"recipient\";s:12:\"[your-email]\";s:4:\"body\";s:226:\"Cuerpo del mensaje:\n[your-message]\n\n-- \nThis email is a receipt for your contact form submission on our website ([_site_title] [_site_url]) in which your email address was used. If that was not you, please ignore this message.\";s:18:\"additional_headers\";s:29:\"Reply-To: [_site_admin_email]\";s:11:\"attachments\";s:0:\"\";s:8:\"use_html\";b:0;s:13:\"exclude_blank\";b:0;}");
INSERT INTO `wp_postmeta` VALUES("1844", "7570", "_messages", "a:22:{s:12:\"mail_sent_ok\";s:40:\"Gracias por tu mensaje. Ha sido enviado.\";s:12:\"mail_sent_ng\";s:85:\"Hubo un error intentando enviar tu mensaje. Por favor inténtalo de nuevo más tarde.\";s:16:\"validation_error\";s:74:\"Uno o más campos tienen un error. Por favor revisa e inténtalo de nuevo.\";s:4:\"spam\";s:85:\"Hubo un error intentando enviar tu mensaje. Por favor inténtalo de nuevo más tarde.\";s:12:\"accept_terms\";s:69:\"Debes aceptar los términos y condiciones antes de enviar tu mensaje.\";s:16:\"invalid_required\";s:27:\"Please fill out this field.\";s:16:\"invalid_too_long\";s:32:\"This field has a too long input.\";s:17:\"invalid_too_short\";s:33:\"This field has a too short input.\";s:13:\"upload_failed\";s:46:\"Hubo un error desconocido subiendo el archivo.\";s:24:\"upload_file_type_invalid\";s:52:\"No tienes permisos para subir archivos de este tipo.\";s:21:\"upload_file_too_large\";s:31:\"The uploaded file is too large.\";s:23:\"upload_failed_php_error\";s:43:\"Se ha producido un error subiendo la imagen\";s:12:\"invalid_date\";s:41:\"Please enter a date in YYYY-MM-DD format.\";s:14:\"date_too_early\";s:32:\"This field has a too early date.\";s:13:\"date_too_late\";s:31:\"This field has a too late date.\";s:14:\"invalid_number\";s:22:\"Please enter a number.\";s:16:\"number_too_small\";s:34:\"This field has a too small number.\";s:16:\"number_too_large\";s:34:\"This field has a too large number.\";s:23:\"quiz_answer_not_correct\";s:44:\"La respuesta al cuestionario no es correcta.\";s:13:\"invalid_email\";s:30:\"Please enter an email address.\";s:11:\"invalid_url\";s:19:\"Please enter a URL.\";s:11:\"invalid_tel\";s:32:\"Please enter a telephone number.\";}");
INSERT INTO `wp_postmeta` VALUES("1845", "7570", "_additional_settings", "");
INSERT INTO `wp_postmeta` VALUES("1846", "7570", "_locale", "es_PE");
INSERT INTO `wp_postmeta` VALUES("1847", "7570", "_hash", "0c9819a4c798f1e7f5bce465116ccb87e7a8bc5b");
INSERT INTO `wp_postmeta` VALUES("1849", "3166", "_wpb_shortcodes_custom_css_updated", "1");
INSERT INTO `wp_postmeta` VALUES("1850", "7572", "_wpb_shortcodes_custom_css", ".vc_custom_1476295333729{margin-top: 40px !important;margin-bottom: 15px !important;}");
INSERT INTO `wp_postmeta` VALUES("1851", "7572", "_wpb_shortcodes_custom_css_updated", "1");
INSERT INTO `wp_postmeta` VALUES("1852", "7578", "_wp_attached_file", "2024/11/Footer_Logo.png");
INSERT INTO `wp_postmeta` VALUES("1853", "7578", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:184;s:6:\"height\";i:72;s:4:\"file\";s:23:\"2024/11/Footer_Logo.png\";s:8:\"filesize\";i:4405;s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:5:{s:4:\"file\";s:22:\"Footer_Logo-150x72.png\";s:5:\"width\";i:150;s:6:\"height\";i:72;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2908;}s:19:\"nectar_small_square\";a:5:{s:4:\"file\";s:22:\"Footer_Logo-140x72.png\";s:5:\"width\";i:140;s:6:\"height\";i:72;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2738;}s:16:\"portfolio-widget\";a:5:{s:4:\"file\";s:22:\"Footer_Logo-100x72.png\";s:5:\"width\";i:100;s:6:\"height\";i:72;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2154;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1861", "7583", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("1873", "7588", "_edit_lock", "1736533502:1");
INSERT INTO `wp_postmeta` VALUES("1874", "7588", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1875", "7588", "_nectar_gallery_slider", "off");
INSERT INTO `wp_postmeta` VALUES("1876", "7588", "_nectar_quote_author", "");
INSERT INTO `wp_postmeta` VALUES("1877", "7588", "_nectar_quote", "");
INSERT INTO `wp_postmeta` VALUES("1878", "7588", "_nectar_link", "");
INSERT INTO `wp_postmeta` VALUES("1879", "7588", "_nectar_video_m4v", "");
INSERT INTO `wp_postmeta` VALUES("1880", "7588", "_nectar_video_ogv", "");
INSERT INTO `wp_postmeta` VALUES("1881", "7588", "_nectar_video_poster", "");
INSERT INTO `wp_postmeta` VALUES("1882", "7588", "_nectar_video_embed", "");
INSERT INTO `wp_postmeta` VALUES("1883", "7588", "_nectar_audio_mp3", "");
INSERT INTO `wp_postmeta` VALUES("1884", "7588", "_nectar_audio_ogg", "");
INSERT INTO `wp_postmeta` VALUES("1885", "7588", "_post_item_masonry_sizing", "regular");
INSERT INTO `wp_postmeta` VALUES("1886", "7588", "_disable_transparent_header", "off");
INSERT INTO `wp_postmeta` VALUES("1887", "7588", "_force_transparent_header_color", "light");
INSERT INTO `wp_postmeta` VALUES("1888", "7588", "_nectar_header_bg", "");
INSERT INTO `wp_postmeta` VALUES("1889", "7588", "_nectar_header_parallax", "on");
INSERT INTO `wp_postmeta` VALUES("1890", "7588", "_nectar_page_header_bg_alignment", "center");
INSERT INTO `wp_postmeta` VALUES("1891", "7588", "_nectar_header_bg_color", "#01005b");
INSERT INTO `wp_postmeta` VALUES("1892", "7588", "_nectar_header_font_color", "#ffffff");
INSERT INTO `wp_postmeta` VALUES("1893", "7588", "_nectar_header_overlay", "on");
INSERT INTO `wp_postmeta` VALUES("1894", "7588", "_nectar_header_bottom_shadow", "on");
INSERT INTO `wp_postmeta` VALUES("1895", "7588", "nectar_blog_post_view_count", "8");

/* INSERT TABLE DATA: wp_posts */
INSERT INTO `wp_posts` VALUES("2", "1", "2024-09-27 22:25:54", "2024-09-28 03:25:54", "<!-- wp:paragraph -->\n<p>Esta es una página de ejemplo. Es diferente a una entrada del blog porque permanecerá en un solo lugar y aparecerá en la navegación de tu sitio (en la mayoría de los temas). La mayoría de las personas comienzan con una página «Acerca de» que les presenta a los visitantes potenciales del sitio. Podrías decir algo así:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>¡Bienvenido! Soy camarero de día, aspirante a actor de noche y esta es mi web. Vivo en Mairena del Alcor, tengo un perro que se llama Firulais y me gusta el rebujito. (Y las tardes largas con café).</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>…o algo así:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>La empresa «Mariscos Recio» fue fundada por Antonio Recio Mata. Empezó siendo una pequeña empresa que suministraba marisco a hoteles y restaurantes, pero poco a poco se ha ido transformando en un gran imperio. Mariscos Recio, el mar al mejor precio.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Como nuevo usuario de WordPress, deberías ir a <a href=\"https://401.pe/wp-admin/\">tu escritorio</a> para borrar esta página y crear nuevas páginas para tu contenido. ¡Pásalo bien!</p>\n<!-- /wp:paragraph -->", "Página de ejemplo", "", "publish", "closed", "open", "", "pagina-de-ejemplo", "", "", "2024-09-27 22:25:54", "2024-09-28 03:25:54", "", "0", "https://401.pe/?page_id=2", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("3", "1", "2024-09-27 22:25:54", "2024-09-28 03:25:54", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Quiénes somos</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Texto sugerido: </strong>La dirección de nuestra web es: https://401.pe.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Comentarios</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Texto sugerido: </strong>Cuando los visitantes dejan comentarios en la web, recopilamos los datos que se muestran en el formulario de comentarios, así como la dirección IP del visitante y la cadena de agentes de usuario del navegador para ayudar a la detección de spam.</p>\n<!-- /wp:paragraph -->\n<!-- wp:paragraph -->\n<p>Una cadena anónima creada a partir de tu dirección de correo electrónico (también llamada hash) puede ser proporcionada al servicio de Gravatar para ver si la estás usando. La política de privacidad del servicio Gravatar está disponible aquí: https://automattic.com/privacy/. Después de la aprobación de tu comentario, la imagen de tu perfil es visible para el público en el contexto de su comentario.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Multimedia</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Texto sugerido: </strong>Si subes imágenes a la web deberías evitar subir imágenes con datos de ubicación (GPS EXIF) incluidos. Los visitantes de la web pueden descargar y extraer cualquier dato de localización de las imágenes de la web.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Cookies</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Texto sugerido: </strong>Si dejas un comentario en nuestro sitio puedes elegir guardar tu nombre, dirección de correo electrónico y web en cookies. Esto es para tu comodidad, para que no tengas que volver a rellenar tus datos cuando dejes otro comentario. Estas cookies tendrán una duración de un año.</p>\n<!-- /wp:paragraph -->\n<!-- wp:paragraph -->\n<p>Si tienes una cuenta y te conectas a este sitio, instalaremos una cookie temporal para determinar si tu navegador acepta cookies. Esta cookie no contiene datos personales y se elimina al cerrar el navegador.</p>\n<!-- /wp:paragraph -->\n<!-- wp:paragraph -->\n<p>Cuando inicias sesión, también instalaremos varias cookies para guardar tu información de inicio de sesión y tus opciones de visualización de pantalla. Las cookies de inicio de sesión duran dos días, y las cookies de opciones de pantalla duran un año. Si seleccionas &quot;Recordarme&quot;, tu inicio de sesión perdurará durante dos semanas. Si sales de tu cuenta, las cookies de inicio de sesión se eliminarán.</p>\n<!-- /wp:paragraph -->\n<!-- wp:paragraph -->\n<p>Si editas o publicas un artículo se guardará una cookie adicional en tu navegador. Esta cookie no incluye datos personales y simplemente indica el ID del artículo que acabas de editar. Caduca después de 1 día.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Contenido incrustado de otros sitios web</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Texto sugerido: </strong>Los artículos de este sitio pueden incluir contenido incrustado (por ejemplo, vídeos, imágenes, artículos, etc.). El contenido incrustado de otras web se comporta exactamente de la misma manera que si el visitante hubiera visitado la otra web.</p>\n<!-- /wp:paragraph -->\n<!-- wp:paragraph -->\n<p>Estas web pueden recopilar datos sobre ti, utilizar cookies, incrustar un seguimiento adicional de terceros, y supervisar tu interacción con ese contenido incrustado, incluido el seguimiento de tu interacción con el contenido incrustado si tienes una cuenta y estás conectado a esa web.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Con quién compartimos tus datos</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Texto sugerido: </strong>Si solicitas un restablecimiento de contraseña, tu dirección IP será incluida en el correo electrónico de restablecimiento.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Cuánto tiempo conservamos tus datos</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Texto sugerido: </strong>Si dejas un comentario, el comentario y sus metadatos se conservan indefinidamente. Esto es para que podamos reconocer y aprobar comentarios sucesivos automáticamente en lugar de mantenerlos en una cola de moderación.</p>\n<!-- /wp:paragraph -->\n<!-- wp:paragraph -->\n<p>De los usuarios que se registran en nuestra web (si los hay), también almacenamos la información personal que proporcionan en su perfil de usuario. Todos los usuarios pueden ver, editar o eliminar su información personal en cualquier momento (excepto que no pueden cambiar su nombre de usuario). Los administradores de la web también pueden ver y editar esa información.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Qué derechos tienes sobre tus datos</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Texto sugerido: </strong>Si tienes una cuenta o has dejado comentarios en esta web, puedes solicitar recibir un archivo de exportación de los datos personales que tenemos sobre ti, incluyendo cualquier dato que nos hayas proporcionado. También puedes solicitar que eliminemos cualquier dato personal que tengamos sobre ti. Esto no incluye ningún dato que estemos obligados a conservar con fines administrativos, legales o de seguridad.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Where your data is sent</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Texto sugerido: </strong>Los comentarios de los visitantes pueden ser revisados por un servicio de detección automática de spam.</p>\n<!-- /wp:paragraph -->\n", "Política de Privacidad", "", "draft", "closed", "open", "", "politica-privacidad", "", "", "2024-09-27 22:25:54", "2024-09-28 03:25:54", "", "0", "https://401.pe/?page_id=3", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("4", "0", "2024-09-27 22:25:55", "2024-09-28 03:25:55", "<!-- wp:page-list /-->", "Navigation", "", "publish", "closed", "closed", "", "navigation", "", "", "2024-09-27 22:25:55", "2024-09-28 03:25:55", "", "0", "https://401.pe/2024/09/27/navigation/", "0", "wp_navigation", "", "0");
INSERT INTO `wp_posts` VALUES("5822", "1", "2020-03-23 17:49:44", "2020-03-23 17:49:44", "", "filipe-de-rodrigues-Q9vWGuHsxAw-unsplash", "", "inherit", "open", "closed", "", "filipe-de-rodrigues-q9vwguhsxaw-unsplash", "", "", "2020-03-23 17:49:44", "2020-03-23 17:49:44", "", "0", "https://401.pe/wp-content/uploads/2020/03/filipe-de-rodrigues-Q9vWGuHsxAw-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("5823", "1", "2020-03-23 17:49:46", "2020-03-23 17:49:46", "", "gijs-coolen-f23AJZbIkc0-unsplash", "", "inherit", "open", "closed", "", "gijs-coolen-f23ajzbikc0-unsplash", "", "", "2020-03-23 17:49:46", "2020-03-23 17:49:46", "", "0", "https://401.pe/wp-content/uploads/2020/03/gijs-coolen-f23AJZbIkc0-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("5873", "1", "2020-03-23 17:49:47", "2020-03-23 17:49:47", "", "john-towner-JgOeRuGD_Y4-unsplash", "", "inherit", "open", "closed", "", "john-towner-jgoerugd_y4-unsplash", "", "", "2020-03-23 17:49:47", "2020-03-23 17:49:47", "", "0", "https://401.pe/wp-content/uploads/2020/03/john-towner-JgOeRuGD_Y4-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("5833", "1", "2020-03-23 17:49:49", "2020-03-23 17:49:49", "", "levi-guzman-PKVRdAODx0E-unsplash", "", "inherit", "open", "closed", "", "levi-guzman-pkvrdaodx0e-unsplash", "", "", "2020-03-23 17:49:49", "2020-03-23 17:49:49", "", "0", "https://401.pe/wp-content/uploads/2020/03/levi-guzman-PKVRdAODx0E-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("5879", "1", "2020-03-23 17:49:50", "2020-03-23 17:49:50", "", "pawel-czerwinski-QY5U8JD3-tk-unsplash", "", "inherit", "open", "closed", "", "pawel-czerwinski-qy5u8jd3-tk-unsplash", "", "", "2020-03-23 17:49:50", "2020-03-23 17:49:50", "", "0", "https://401.pe/wp-content/uploads/2020/03/pawel-czerwinski-QY5U8JD3-tk-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("5880", "1", "2020-03-23 17:49:53", "2020-03-23 17:49:53", "", "scott-webb-KpuWtiszFQw-unsplash", "", "inherit", "open", "closed", "", "scott-webb-kpuwtiszfqw-unsplash", "", "", "2020-03-23 17:49:53", "2020-03-23 17:49:53", "", "0", "https://401.pe/wp-content/uploads/2020/03/scott-webb-KpuWtiszFQw-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("5568", "1", "2015-07-30 13:43:22", "2015-07-30 13:43:22", "", "This Is Salient", "<i>It\'s</i> time for something new", "inherit", "open", "open", "", "salient-big1", "", "", "2015-07-30 13:43:22", "2015-07-30 13:43:22", "", "5563", "https://401.pe/wp-content/uploads/2015/07/salient-big1.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("5565", "1", "2015-07-30 13:17:03", "2015-07-30 13:17:03", "", "The Diamond", "<i>Oh Yeah,</i> look at that sweet rock", "inherit", "open", "open", "", "diamond", "", "", "2015-07-30 13:17:03", "2015-07-30 13:17:03", "", "5563", "https://401.pe/wp-content/uploads/2015/07/diamond.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("5725", "1", "2017-09-01 19:43:00", "2017-09-01 19:43:00", "", "jens-johnsson-121803", "", "inherit", "open", "closed", "", "jens-johnsson-121803-2", "", "", "2017-09-01 19:43:00", "2017-09-01 19:43:00", "", "0", "https://401.pe/wp-content/uploads/2014/07/jens-johnsson-121803.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("5730", "1", "2017-09-01 19:43:12", "2017-09-01 19:43:12", "", "priscilla-du-preez-341138", "", "inherit", "open", "closed", "", "priscilla-du-preez-341138-2", "", "", "2017-09-01 19:43:12", "2017-09-01 19:43:12", "", "0", "https://401.pe/wp-content/uploads/2014/07/priscilla-du-preez-341138-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("5734", "1", "2017-09-02 02:01:01", "2017-09-02 02:01:01", "", "levi-bare-290789", "", "inherit", "open", "closed", "", "levi-bare-290789", "", "", "2017-09-02 02:01:01", "2017-09-02 02:01:01", "", "0", "https://401.pe/wp-content/uploads/2017/09/levi-bare-290789.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("5760", "1", "2017-09-02 03:54:26", "2017-09-02 03:54:26", "", "jelly", "", "inherit", "open", "closed", "", "jelly", "", "", "2017-09-02 03:54:26", "2017-09-02 03:54:26", "", "0", "https://401.pe/wp-content/uploads/2013/03/jelly.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("5768", "1", "2017-09-05 17:57:48", "2017-09-05 17:57:48", "", "angel-jimenez-168185", "", "inherit", "open", "closed", "", "angel-jimenez-168185", "", "", "2017-09-05 17:57:48", "2017-09-05 17:57:48", "", "0", "https://401.pe/wp-content/uploads/2014/07/angel-jimenez-168185.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("5699", "1", "2017-09-01 15:11:56", "2017-09-01 15:11:56", "", "brooke-cagle-274627", "", "inherit", "open", "closed", "", "brooke-cagle-274627", "", "", "2017-09-01 15:11:56", "2017-09-01 15:11:56", "", "0", "https://401.pe/wp-content/uploads/2017/09/brooke-cagle-274627.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("5717", "1", "2017-09-01 19:41:49", "2017-09-01 19:41:49", "", "felix-russell-saw-251617", "", "inherit", "open", "closed", "", "felix-russell-saw-251617-2", "", "", "2017-09-01 19:41:49", "2017-09-01 19:41:49", "", "0", "https://401.pe/wp-content/uploads/2014/07/felix-russell-saw-251617.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("3166", "1", "2015-07-28 16:32:54", "2015-07-28 16:32:54", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes</h6>\r\n<h6>Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-comments\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community</h6>\r\n<h6>Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-video-camera\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido</h6>\r\n<h6>Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-bullhorn\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad</h6>\r\n<h6>Digital (Ads)</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-window-maximize\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Páginas Web</h6>\r\n<h6>Dominio / Hosting</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-mouse-pointer\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Website</h6>\r\n<h6>SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Cansado(a) de que siempre te ofrezcan lo mismo? Tenemos una propuesta hecha exclusivamente para ti</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]Has llegado al lugar indicado. Contamos con un equipo de <strong>verdaderos profesionales</strong> en cada área comprendida en la <strong>Gestión Digital Integral</strong> de una marca.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Qué haremos? Crearle a tu marca o negocio un <strong>ecosistema digital completo</strong> y gestionarlo para traerte resultados <strong>tangibles</strong> y que veas el <strong>valor</strong> de nuestro trabajo.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Suena caro o alguna de las agencias \"grandes\" te asustó con un precio <strong>súper inflado</strong>? Te aseguramos que tenemos un plan<strong> a cualquier medida</strong>.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Listo(a) para impulsar tu marca o negocio <strong>de verdad?</strong> ¡Contáctanos![/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#f7f7f7\" scene_position=\"center\" top_padding=\"5%\" bottom_padding=\"5%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h2 style=\"text-align: center;\">Ellos confían en lo que hacemos</h2>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"30\"][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"8\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633379950-5\" tab_id=\"1734633379950-7\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633379987-1\" tab_id=\"1734633379987-1\" title=\"Item\"][image_with_animation image_url=\"5969\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380014-2\" tab_id=\"1734633380014-9\" title=\"Item\"][image_with_animation image_url=\"5970\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380040-6\" tab_id=\"1734633380040-10\" title=\"Item\"][image_with_animation image_url=\"5971\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380066-9\" tab_id=\"1734633380066-8\" title=\"Item\"][image_with_animation image_url=\"5972\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380090-6\" tab_id=\"1734633380090-8\" title=\"Item\"][image_with_animation image_url=\"5992\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"8\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380120-8\" tab_id=\"1734633380120-2\" title=\"Item\"][image_with_animation image_url=\"5993\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380145-4\" tab_id=\"1734633380145-7\" title=\"Item\"][image_with_animation image_url=\"5976\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380168-5\" tab_id=\"1734633380168-0\" title=\"Item\"][image_with_animation image_url=\"5977\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380186-3\" tab_id=\"1734633380186-10\" title=\"Item\"][image_with_animation image_url=\"5978\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380207-6\" tab_id=\"1734633380207-4\" title=\"Item\"][image_with_animation image_url=\"5979\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380223-3\" tab_id=\"1734633380223-10\" title=\"Item\"][image_with_animation image_url=\"5980\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"8\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380240-6\" tab_id=\"1734633380240-2\" title=\"Item\"][image_with_animation image_url=\"5985\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380266-10\" tab_id=\"1734633380266-0\" title=\"Item\"][image_with_animation image_url=\"5986\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380283-7\" tab_id=\"1734633380283-9\" title=\"Item\"][image_with_animation image_url=\"5987\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380304-10\" tab_id=\"1734633380304-0\" title=\"Item\"][image_with_animation image_url=\"5988\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380315-4\" tab_id=\"1734633380315-1\" title=\"Item\"][image_with_animation image_url=\"5989\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380337-0\" tab_id=\"1734633380337-9\" title=\"Item\"][image_with_animation image_url=\"5990\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"8\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380358-1\" tab_id=\"1734633380358-7\" title=\"Item\"][image_with_animation image_url=\"5975\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380371-2\" tab_id=\"1734633380371-8\" title=\"Item\"][image_with_animation image_url=\"5994\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380394-0\" tab_id=\"1734633380394-0\" title=\"Item\"][image_with_animation image_url=\"5995\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380408-2\" tab_id=\"1734633380408-0\" title=\"Item\"][image_with_animation image_url=\"5996\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380419-6\" tab_id=\"1734633380419-5\" title=\"Item\"][image_with_animation image_url=\"5997\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380441-4\" tab_id=\"1734633380441-6\" title=\"Item\"][image_with_animation image_url=\"5998\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"full_height\" column_margin=\"default\" equal_height=\"yes\" content_placement=\"middle\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#ffffff\" background_color_opacity=\"1\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" font_color=\"#ed1b24\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h5><i>Listos para atenderte</i></h5>\r\n<h3>Nuestra prioridad eres tú</h3>\r\nNuestro equipo está esperando tu mensaje, por ello nuestro tiempo garantizado de respuesta es de 24 horas útiles, siempre. Contáctanos y agenda una reunión virtual o una visita a tu negocio para que podamos explicarte cómo podemos ayudarte a impulsar tu presencia digital.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"20\"][nectar_btn size=\"large\" open_new_tab=\"true\" button_style=\"regular\" button_color_2=\"Accent-Color\" icon_family=\"none\" text=\"Contáctanos por WhatsApp\" url=\"https://wa.me/51977890893?text=Hola,%20401%20Agencia%20Digital,%20quisiera%20hacer%20una%20consulta.\"][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#ed1b24\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#ffffff\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h2>Contáctanos por correo</h2>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][contact-form-7 id=\"7570\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#00001c\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text css=\"\" text_direction=\"default\"][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Le Ponemos Amor</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text css=\"\" text_direction=\"default\"]Nuestro mayor diferencial es que amamos lo que hacemos, por ello nos empeñamos en aprender y entender lo más posible el giro y operación de tu negocio al gestionarlo.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text css=\"\" text_direction=\"default\"][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Profesionales De Verdad</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text css=\"\" text_direction=\"default\"]Personal experimentado en cada área del marketing digital, para que puedas sentir la confianza de dejar tu marca en buenas manos. No delegamos o tercerizamos, todo se trabaja directamente.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text css=\"\" text_direction=\"default\"][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Mejora Continua</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text css=\"\" text_direction=\"default\"]Al implementar un servicio integral justo para ti garantizamos un programa de marketing estratégico que se optimizará continuamente: no nos conformamos nunca solo con cumplir.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text css=\"\" text_direction=\"default\"][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Equipo audiovisual</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text css=\"\" text_direction=\"default\"]Contamos con todo el equipamiento necesario para comenzar a producir contenido audiovisual de alta calidad para cualquier medio digital. Muestra tu negocio como debe de ser.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" disable_element=\"yes\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" disable_element=\"yes\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "publish", "open", "open", "", "home-default", "", "", "2024-12-19 13:40:27", "2024-12-19 18:40:27", "", "0", "http://themenectar.com/demo/salient-agency/?page_id=3166", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("5052", "1", "2015-07-27 21:50:35", "2015-07-27 21:50:35", "", "Red Quote", "", "publish", "open", "closed", "", "red-quote", "", "", "2015-07-27 21:50:35", "2015-07-27 21:50:35", "", "0", "http://localhost/premium_theme_1/?post_type=portfolio&amp;p=5052", "2", "portfolio", "", "0");
INSERT INTO `wp_posts` VALUES("5055", "1", "2015-07-20 21:55:48", "2015-07-20 21:55:48", "", "Yellow Beauty", "", "publish", "closed", "closed", "", "yellow-beauty", "", "", "2015-07-20 21:55:48", "2015-07-20 21:55:48", "", "0", "http://localhost/premium_theme_1/?post_type=portfolio&amp;p=5055", "7", "portfolio", "", "0");
INSERT INTO `wp_posts` VALUES("5058", "1", "2015-07-24 14:58:01", "2015-07-24 14:58:01", "", "Claire Herself", "", "publish", "closed", "closed", "", "hot-air-rises", "", "", "2015-07-24 14:58:01", "2015-07-24 14:58:01", "", "0", "http://localhost/premium_theme_1/?post_type=portfolio&amp;p=5058", "5", "portfolio", "", "0");
INSERT INTO `wp_posts` VALUES("5063", "1", "2015-07-20 22:23:45", "2015-07-20 22:23:45", "", "Dark Water", "", "publish", "open", "closed", "", "dark-water", "", "", "2015-07-20 22:23:45", "2015-07-20 22:23:45", "", "0", "http://localhost/premium_theme_1/?post_type=portfolio&amp;p=5063", "6", "portfolio", "", "0");
INSERT INTO `wp_posts` VALUES("5066", "1", "2015-07-26 19:25:27", "2015-07-26 19:25:27", "", "Let\'s Skate", "", "publish", "closed", "closed", "", "lets-skate", "", "", "2015-07-26 19:25:27", "2015-07-26 19:25:27", "", "0", "http://localhost/premium_theme_1/?post_type=portfolio&amp;p=5066", "3", "portfolio", "", "0");
INSERT INTO `wp_posts` VALUES("5069", "1", "2015-07-28 04:29:04", "2015-07-28 04:29:04", "", "Custom Content Item", "", "publish", "open", "closed", "", "custom-content-item", "", "", "2015-07-28 04:29:04", "2015-07-28 04:29:04", "", "0", "http://localhost/premium_theme_1/?post_type=portfolio&amp;p=5069", "1", "portfolio", "", "0");
INSERT INTO `wp_posts` VALUES("5082", "1", "2015-07-18 13:00:10", "2015-07-18 13:00:10", "", "View All Link", "", "publish", "open", "closed", "", "view-all-link", "", "", "2015-07-18 13:00:10", "2015-07-18 13:00:10", "", "0", "http://localhost/premium_theme_1/?post_type=portfolio&amp;p=5082", "9", "portfolio", "", "0");
INSERT INTO `wp_posts` VALUES("5154", "1", "2015-07-25 19:35:55", "2015-07-25 19:35:55", "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas id est sed lacus volutpat lobortis ac non mauris. Morbi id mi vitae sem aliquam luctus. Praesent placerat feugiat dapibus.", "Mixed Up", "", "publish", "open", "closed", "", "mixed-up", "", "", "2015-07-25 19:35:55", "2015-07-25 19:35:55", "", "0", "http://localhost/premium_theme_1/?post_type=portfolio&amp;p=5154", "4", "portfolio", "", "0");
INSERT INTO `wp_posts` VALUES("5253", "1", "2015-07-20 19:30:37", "2015-07-20 19:30:37", "", "Social Buttons", "", "publish", "open", "closed", "", "5253", "", "", "2015-07-20 19:30:37", "2015-07-20 19:30:37", "", "0", "http://localhost/premium_theme_1/?post_type=portfolio&amp;p=5253", "8", "portfolio", "", "0");
INSERT INTO `wp_posts` VALUES("5284", "1", "2015-07-28 20:21:52", "2015-07-28 20:21:52", "[vc_row type=\"full_width_background\" bg_position=\"left top\" bg_repeat=\"no-repeat\" scene_position=\"top\" text_color=\"light\" text_align=\"left\" top_padding=\"17%\" bottom_padding=\"17%\" mouse_based_parallax_bg=\"true\" layer_one_image=\"5370\" layer_one_strength=\"0.3\" layer_two_image=\"5373\" layer_two_strength=\"0.4\" parallax_bg_speed=\"slow\" bg_color=\"#3a3a3a\"][vc_column width=\"1/1\"][vc_column_text]\n<h1 style=\"text-align: center;\">We Build Good Sh<span style=\"color: #a65bf4;\">*</span>t\nAll Day, Everyday</h1>\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_content\" bg_position=\"left top\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"fast\" bg_color=\"#a65bf4\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" parallax_bg=\"true\"][vc_column width=\"1/2\" animation=\"none\" column_padding=\"padding-7-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" background_color=\"#a65bf4\"][vc_row_inner][vc_column_inner width=\"1/1\" enable_animation=\"true\" animation=\"fade-in\" column_padding=\"no-extra-padding\" column_padding_position=\"all\"][vc_column_text]\n<h5><i>Magic Has A Formula</i></h5>\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"10\"][vc_column_text]\n<h2>Simple <i>&amp;</i> Memorable Is The Motto We Live By</h2>\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"30\"][vc_column_text]Donec ac laoreet velit. Quisque diam ex, faucibus sed tortor a, dignissim consequat risus. Interdum et malesuada fames ac ante ipsum primis in faucibus. Vestibulum viverra, eros nec luctus facilisis, nisi nisl tempus purus, vitae congue enim mi pulvinar orci.\n\nNulla pretium sagittis efficitur. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam iaculis aliquet blandit. Mauris a neque consequat, ultricies lacus non, pulvinar risus.[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column width=\"1/2\" animation=\"none\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"0.2\" background_hover_color_opacity=\"1\" background_image=\"https://source.unsplash.com/600x1000/daily/?smile\" background_color=\"#303030\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" bg_position=\"left top\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"slow\" bg_color=\"#ffffff\" scene_position=\"center\" text_color=\"dark\" text_align=\"left\"][vc_column width=\"1/3\" animation=\"none\" column_padding=\"padding-7-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" background_color_hover=\"#f9f9f9\"][vc_row_inner][vc_column_inner width=\"1/1\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" column_padding=\"no-extra-padding\" column_padding_position=\"all\"][vc_column_text]<span style=\"color: #000000;\"><i>Item No.</i></span>[/vc_column_text][divider line_type=\"No Line\" custom_height=\"10\"][vc_column_text]\n<h3><span style=\"color: #e4e4e4;\">01.</span> Research</h3>\nQuisque molestie elementum quam molestie malesuada. In sagittis urna vitae blandit molestie. Nam aliquet dui neque, eget tincidunt sem accumsan et. Suspendisse egestas, turpis eu pellentesque aliquam.[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column width=\"1/3\" animation=\"none\" column_padding=\"padding-7-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" background_color_hover=\"#f9f9f9\"][vc_row_inner][vc_column_inner width=\"1/1\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" delay=\"200\" column_padding=\"no-extra-padding\" column_padding_position=\"all\"][vc_column_text]<span style=\"color: #000000;\"><i>Item No.</i></span>[/vc_column_text][divider line_type=\"No Line\" custom_height=\"10\"][vc_column_text]\n<h3><span style=\"color: #e4e4e4;\">02.</span> Design</h3>\nQuisque molestie elementum quam molestie malesuada. In sagittis urna vitae blandit molestie. Nam aliquet dui neque, eget tincidunt sem accumsan et. Suspendisse egestas, turpis eu pellentesque aliquam.[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column width=\"1/3\" animation=\"fade-in-from-bottom\" column_padding=\"padding-7-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" background_color_hover=\"#f9f9f9\"][vc_row_inner][vc_column_inner width=\"1/1\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" delay=\"400\" column_padding=\"no-extra-padding\" column_padding_position=\"all\"][vc_column_text]<span style=\"color: #000000;\"><i>Item No.</i></span>[/vc_column_text][divider line_type=\"No Line\" custom_height=\"10\"][vc_column_text]\n<h3><span style=\"color: #e4e4e4;\">03.</span> Develop</h3>\nQuisque molestie elementum quam molestie malesuada. In sagittis urna vitae blandit molestie. Nam aliquet dui neque, eget tincidunt sem accumsan et. Suspendisse egestas, turpis eu pellentesque aliquam.[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_content\" bg_position=\"left top\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"slow\" bg_color=\"#1c1c1c\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" top_padding=\"8%\" bottom_padding=\"8%\"][vc_column width=\"1/1\" animation=\"none\" column_padding=\"padding-4-percent\" column_padding_position=\"left-right\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\"][clients columns=\"6\" fade_in_animation=\"true\"][client title=\"Client\" tab_id=\"1438173951440-8\" image=\"http://themenectar.com/demo/salient-agency/wp-content/uploads/2015/08/client.png\" name=\"One Plus Two\" url=\"# \"] Click the edit button to add your testimonial. [/client][client title=\"Client\" tab_id=\"1438173951578-9\" image=\"http://themenectar.com/demo/salient-agency/wp-content/uploads/2015/08/client.png\" name=\"Camallero\" url=\"# \" id=\"1438191316608-10\"] Click the edit button to add your testimonial. [/client][client title=\"Client\" tab_id=\"1438173996080-8\" image=\"http://themenectar.com/demo/salient-agency/wp-content/uploads/2015/08/client.png\" name=\"Sterling\" url=\"# \" id=\"1438192948667-3\"][/client][client title=\"Client\" tab_id=\"1438173997612-1\" image=\"http://themenectar.com/demo/salient-agency/wp-content/uploads/2015/08/client.png\" name=\"One Foot\" url=\"# \" id=\"1438192948687-5\"][/client][client title=\"Client\" tab_id=\"1438174010591-7\" image=\"http://themenectar.com/demo/salient-agency/wp-content/uploads/2015/08/client.png\" name=\"Michigan\" url=\"# \" id=\"1438192948702-4\"][/client][client title=\"Client\" tab_id=\"1438174016859-8\" image=\"http://themenectar.com/demo/salient-agency/wp-content/uploads/2015/08/client.png\" name=\"Ollys\" url=\"# \" id=\"1438192948718-3\"][/client][client title=\"Client\" tab_id=\"1438174023715-8\" image=\"http://themenectar.com/demo/salient-agency/wp-content/uploads/2015/08/client.png\" url=\"# \" name=\"Golden Grid\" id=\"1438175914147-5\"][/client][client url=\"# \" title=\"Client\" tab_id=\"1438175872760-0\" image=\"http://themenectar.com/demo/salient-agency/wp-content/uploads/2015/08/client.png\" name=\"3 days\" id=\"1438175914166-9\"][/client][client title=\"Client\" tab_id=\"1438175883090-9\" url=\"# \" image=\"http://themenectar.com/demo/salient-agency/wp-content/uploads/2015/08/client.png\" name=\"Wooden\" id=\"1438176055004-3\"][/client][client url=\"# \" title=\"Client\" tab_id=\"1438175959950-1\" image=\"http://themenectar.com/demo/salient-agency/wp-content/uploads/2015/08/client.png\" name=\"Seattle\" id=\"1438176055020-2\"][/client][client url=\"# \" title=\"Client\" tab_id=\"1438175971072-4\" image=\"http://themenectar.com/demo/salient-agency/wp-content/uploads/2015/08/client.png\" name=\"OSW\" id=\"1438176055035-0\"][/client][client title=\"Client\" url=\"# \" tab_id=\"1438175981485-2\" image=\"http://themenectar.com/demo/salient-agency/wp-content/uploads/2015/08/client.png\" name=\"Logo\" id=\"1438176055054-2\"][/client][client url=\"# \" title=\"Client\" tab_id=\"1438175999557-10\" image=\"http://themenectar.com/demo/salient-agency/wp-content/uploads/2015/08/client.png\" name=\"Redneck\" id=\"1438176055071-4\"][/client][client url=\"# \" title=\"Client\" tab_id=\"1438177017248-7\" image=\"http://themenectar.com/demo/salient-agency/wp-content/uploads/2015/08/client.png\" name=\"idea box\" id=\"1438177061475-8\"][/client][client url=\"# \" title=\"Client\" tab_id=\"1438176011554-8\" image=\"http://themenectar.com/demo/salient-agency/wp-content/uploads/2015/08/client.png\" name=\"Brooklyn\" id=\"1438176055089-5\"][/client][client url=\"# \" title=\"Client\" tab_id=\"1438176023540-1\" image=\"http://themenectar.com/demo/salient-agency/wp-content/uploads/2015/08/client.png\" name=\"waveform\" id=\"1438177015414-10\"][/client][client url=\"# \" title=\"Client\" tab_id=\"1438176076544-4\" image=\"http://themenectar.com/demo/salient-agency/wp-content/uploads/2015/08/client.png\" name=\"Seven\" id=\"1438177015433-3\"][/client][client url=\"# \" title=\"Client\" tab_id=\"1438177031583-6\" image=\"http://themenectar.com/demo/salient-agency/wp-content/uploads/2015/08/client.png\" name=\"logo\" id=\"1438177061496-3\"][/client][/clients][/vc_column][/vc_row][vc_row type=\"full_width_content\" bg_position=\"left top\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"slow\" scene_position=\"center\" text_color=\"light\" text_align=\"left\"][vc_column width=\"1/2\" animation=\"none\" column_padding=\"padding-10-percent\" column_padding_position=\"all\" background_color=\"#f7f7f7\" background_color_opacity=\"1\" column_link=\"http://themenectar.com/demo/salient-agency/portfolio/lets-skate/\" background_hover_color_opacity=\"0.9\" background_image=\"5364\" background_color_hover=\"#f7f7f7\"][morphing_outline starting_color=\"#fd0025\" border_thickness=\"11\" hover_color=\"#fd0025\"]\n<h5><i>Most Recent Project</i></h5>\n<h2>View Work</h2>\n[/morphing_outline][/vc_column][vc_column width=\"1/2\" animation=\"none\" column_padding=\"padding-10-percent\" column_padding_position=\"all\" background_color=\"#fd0025\" background_color_opacity=\"1\" column_link=\"http://themeforest.net/item/salient-responsive-multipurpose-theme/4363266\" background_color_hover=\"#fd0025\" background_hover_color_opacity=\"0.9\" background_image=\"5275\"][morphing_outline border_thickness=\"11\" starting_color=\"#ffffff\" hover_color=\"#ffffff\"]\n<h5><i>Already In Love</i></h5>\n<h2>Purchase</h2>\n[/morphing_outline][/vc_column][/vc_row]", "About Us", "", "publish", "open", "open", "", "about-us", "", "", "2015-07-28 20:21:52", "2015-07-28 20:21:52", "", "0", "http://themenectar.com/demo/salient-agency/?page_id=5284", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("5286", "1", "2015-07-28 20:22:11", "2015-07-28 20:22:11", "[vc_row type=\"full_width_content\" vertically_center_columns=\"true\" bg_position=\"left top\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"slow\" bg_color=\"#a65bf4\" scene_position=\"center\" text_color=\"light\" text_align=\"left\"][vc_column width=\"1/2\" animation=\"none\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"0.3\" background_hover_color_opacity=\"1\" background_image=\"https://source.unsplash.com/600x1000/daily/?smile\" background_color=\"#262626\"][/vc_column][vc_column width=\"1/2\" animation=\"none\" column_padding=\"padding-7-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\"][vc_column_text]\n<h1>Eric Jördis</h1>\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"20\"][vc_column_text]\n<h2>\"Aliquam\" erat volutpat. Phasellus tortor velit, ornare at ullamcorper at, ultrices et diam at nunc.</h2>\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"30\"][vc_column_text]Morbi nec ultrices tellus. Fusce id est quis orci faucibus congue. Aliquam erat volutpat. Phasellus tortor velit, ornare at ullamcorper at, ultrices et justo. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Quisque cursus, sem eget convallis viverra, nunc ante vulputate nunc, at sagittis nisi diam at nunc. Morbi posuere fringilla viverra. Vivamus vestibulum nisl non elementum. Nulla lorem tellus, pulvinar in neque luctus, scelerisque facilisis lectus. In leo justo, scelerisque et auctor nec, suscipit accumsan neque. Nullam feugiat diam at mauris fermentum\n\nMaximus justo vulputate vitae. Nulla ipsum leo, commodo sit amet congue sed, porta nec elit. Mauris mollis tempus ipsum, id bibendum metus lobortis ac. Donec vitae felis imperdiet, lobortis lorem vitae, efficitur ligula. Pellentesque in condimentum libero. Duis iaculis magna diam, vitae fringilla sapien commodo eget. Pellentesque vehicula varius placerat. Sed aliquam commodo dolor. Quisque cursus, sem eget convallis viverra, nunc ante vulputate nunc, at sagittis nisi diam at nunc.[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_content\" bg_position=\"left top\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"slow\" bg_color=\"#ffffff\" scene_position=\"center\" text_color=\"light\" text_align=\"right\" id=\"reasons\" vertically_center_columns=\"true\"][vc_column width=\"1/2\" animation=\"none\" column_padding=\"padding-3-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" background_color=\"#f2f2f2\"][vc_row_inner][vc_column_inner width=\"1/2\" animation=\"none\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" centered_text=\"true\"][milestone symbol_position=\"after\" color=\"Accent-Color\" effect=\"motion_blur\" symbol_alignment=\"Superscript\" number=\"78\" symbol=\"+\" number_font_size=\"158\" symbol_font_size=\"57\"][/vc_column_inner][vc_column_inner width=\"1/2\" animation=\"none\" column_padding=\"padding-2-percent\" column_padding_position=\"left\"][divider line_type=\"No Line\" custom_height=\"25\"][vc_column_text]\n<h5 style=\"text-align: left;\"><span style=\"color: #933ded;\">Projects</span></h5>\n<h4 style=\"text-align: left;\"><span style=\"color: #933ded;\">Completed</span></h4>\n<p style=\"text-align: left;\"><span style=\"color: #000000;\">Duis iaculis magna diam neque </span>\n<span style=\"color: #000000;\">Sed aliqua commodo aliquet. </span>\n\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column width=\"1/2\" animation=\"none\" column_padding=\"padding-13-percent\" column_padding_position=\"all\" background_color=\"#a65bf4\" background_color_opacity=\"0.8\" background_hover_color_opacity=\"1\" background_image=\"5489\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" bg_position=\"left top\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"slow\" bg_color=\"#1f1f21\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" top_padding=\"3%\" bottom_padding=\"3%\"][vc_column width=\"1/4\" animation=\"none\" column_padding=\"padding-5-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\"][vc_row_inner][vc_column_inner width=\"1/1\"][vc_column_text][icon color=\"Accent-Color\" enable_animation=\"true\" animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"0\" image=\"basic_compass.svg\"][/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner][vc_column_inner width=\"1/1\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" column_padding=\"no-extra-padding\" column_padding_position=\"all\"][divider line_type=\"No Line\" custom_height=\"10\"][vc_column_text]<i>Item No. 01</i>[/vc_column_text][divider line_type=\"No Line\" custom_height=\"10\"][vc_column_text]\n<h3>Research</h3>\nQuisque molestie elementum quam molestie malesuada. In sagittis urna vitae blandit molestie. Nam aliquet dui neque, eget tincidunt sem.[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column width=\"1/4\" animation=\"none\" column_padding=\"padding-5-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\"][vc_row_inner][vc_column_inner width=\"1/1\"][vc_column_text][icon color=\"Accent-Color\" enable_animation=\"true\" animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"500\" image=\"music_recordplayer.svg\"][/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner][vc_column_inner width=\"1/1\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" delay=\"500\" column_padding=\"no-extra-padding\" column_padding_position=\"all\"][divider line_type=\"No Line\" custom_height=\"10\"][vc_column_text]<i>Item No. 02</i>[/vc_column_text][divider line_type=\"No Line\" custom_height=\"10\"][vc_column_text]\n<h3>Prepare</h3>\nQuisque molestie elementum quam molestie malesuada. In sagittis urna vitae blandit molestie. Nam aliquet dui neque, eget tincidunt sem.[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column width=\"1/4\" animation=\"fade-in-from-bottom\" column_padding=\"padding-5-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\"][vc_row_inner][vc_column_inner width=\"1/1\"][vc_column_text][icon color=\"Accent-Color\" enable_animation=\"true\"  animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"1000\" image=\"ecommerce_diamond.svg\"][/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner][vc_column_inner width=\"1/1\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" delay=\"1000\" column_padding=\"no-extra-padding\" column_padding_position=\"all\"][divider line_type=\"No Line\" custom_height=\"10\"][vc_column_text]<i>Item No. 03</i>[/vc_column_text][divider line_type=\"No Line\" custom_height=\"10\"][vc_column_text]\n<h3>Design</h3>\nQuisque molestie elementum quam molestie malesuada. In sagittis urna vitae blandit molestie. Nam aliquet dui neque, eget tincidunt sem.[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column width=\"1/4\" animation=\"none\" column_padding=\"padding-5-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\"][vc_row_inner][vc_column_inner width=\"1/1\"][vc_column_text][icon color=\"Accent-Color\" enable_animation=\"true\"  animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"1500\" image=\"software_layers2.svg\"][/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner][vc_column_inner width=\"1/1\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" delay=\"1500\" column_padding=\"no-extra-padding\" column_padding_position=\"all\"][divider line_type=\"No Line\" custom_height=\"10\"][vc_column_text]<i>Item No. 04</i>[/vc_column_text][divider line_type=\"No Line\" custom_height=\"10\"][vc_column_text]\n<h3>Develop</h3>\nQuisque molestie elementum quam molestie malesuada. In sagittis urna vitae blandit molestie. Nam aliquet dui neque, eget tincidunt sem.[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]", "My Story", "", "publish", "open", "open", "", "my-story", "", "", "2015-07-28 20:22:11", "2015-07-28 20:22:11", "", "0", "http://themenectar.com/demo/salient-agency/?page_id=5286", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("5288", "1", "2015-07-28 20:22:47", "2015-07-28 20:22:47", "[vc_row type=\"full_width_content\" bg_position=\"left top\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" bg_color=\"#000000\" id=\"locations\" vertically_center_columns=\"true\" parallax_bg_speed=\"slow\"][vc_column width=\"1/2\" animation=\"flip-in\" delay=\"0\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color=\"#ffffff\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\"][nectar_gmap size=\"650\" map_center_lat=\"52.365629\" map_center_lng=\"4.871331\" zoom=\"16\" enable_zoom=\"1\" map_markers=\"52.366441|4.868499|Our awesome location\n52.363506|4.864336|Don\'t judge us for owning so many locations\n52.363506|4.887446|You can have unlimited markers on your map!\n52.366034|4.854391|Our Map element also supports custom coloring\n52.364986|4.877393|Come visit us at our location!\n52.366991|4.883476|Locations, locations, locations\" map_greyscale=\"1\" marker_image=\"5452\" marker_animation=\"1\" ultra_flat=\"1\"][/vc_column][vc_column width=\"1/2\" animation=\"none\" column_padding=\"padding-6-percent\" column_padding_position=\"all\" background_color=\"#3a6ee8\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\"][vc_column_text]\n<h5><i>Located Near Ipsum</i></h5>\n<h3>East Falls Location.</h3>\nDonec ac laoreet velit. Quisque diam ex, faucibus sed tortor a, dignissim consequat risus. Interdum et malesuada fames ac ante ipsum primis in faucibus. Vestibulum viverra, eros nec luctus facilisis, nisi nisl tempus purus, vitae congue enim mi pulvinar orci.\n\nThe Castle Unit 345\n2500 Castle Dr\nManhattan, NY\n\nT: +216 (0)40 3629 4753\nE: hello@themenectar.com[/vc_column_text][/vc_column][/vc_row]", "Contact", "", "publish", "open", "open", "", "contact", "", "", "2015-07-28 20:22:47", "2015-07-28 20:22:47", "", "0", "http://themenectar.com/demo/salient-agency/?page_id=5288", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("5290", "1", "2015-07-28 20:23:18", "2015-07-28 20:23:18", "[vc_row type=\"full_width_background\" bg_position=\"left top\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"slow\" scene_position=\"center\" text_color=\"light\" text_align=\"left\"][vc_column width=\"1/1\"][nectar_portfolio layout=\"fullwidth\" constrain_max_cols=\"true\" category=\"all\" starting_category=\"default\" project_style=\"5\" masonry_style=\"true\" enable_sortable=\"true\" horizontal_filters=\"true\" filter_color=\"black\" pagination_type=\"default\" projects_per_page=\"100\"][/vc_column][/vc_row]", "Portfolio - Full Width Masonry", "", "publish", "open", "open", "", "full-width-masonry", "", "", "2015-07-28 20:23:18", "2015-07-28 20:23:18", "", "0", "http://themenectar.com/demo/salient-agency/?page_id=5290", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("5563", "1", "2015-07-30 13:15:52", "2015-07-30 13:15:52", "[vc_row type=\"full_width_content\" bg_position=\"left top\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"slow\" bg_color=\"#a65bf4\" scene_position=\"center\" text_color=\"light\" text_align=\"center\"][vc_column width=\"1/1\" animation=\"none\" column_padding=\"padding-15-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" background_color=\"#282828\"][vc_column_text]\n<h1 style=\"text-align: center;\">We Make Beautiful Things</h1>\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" bg_position=\"left top\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"slow\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" bg_color=\"#a65bf4\"][vc_column width=\"1/1\" animation=\"none\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\"][nectar_portfolio layout=\"fullwidth\" category=\"all\" starting_category=\"default\" project_style=\"5\" masonry_style=\"true\" filter_color=\"default\" pagination_type=\"default\" projects_per_page=\"10\" constrain_max_cols=\"true\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" bg_position=\"left top\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"slow\" bg_color=\"#ffffff\" scene_position=\"center\" text_color=\"dark\" text_align=\"right\" top_padding=\"8%\" bottom_padding=\"8%\" id=\"reasons\"][vc_column width=\"1/2\"][milestone symbol_position=\"after\" color=\"Accent-Color\" effect=\"motion_blur\" symbol_alignment=\"Superscript\" number=\"35\" symbol=\"*\" number_font_size=\"200\" symbol_font_size=\"60\"][/vc_column][vc_column width=\"1/2\"][vc_row_inner][vc_column_inner width=\"1/2\"][divider line_type=\"No Line\" custom_height=\"20\"][vc_column_text]\n<h5 style=\"text-align: left;\"><span style=\"color: #933ded;\">Thousand </span></h5>\n<h4 style=\"text-align: left;\"><span style=\"color: #933ded;\">Theme Users</span></h4>\n<p style=\"text-align: left;\">It takes a lot to be one of the most trusted themes on the market. Read more below why users keep coming back over and over again.</p>\n\n[/vc_column_text][/vc_column_inner][vc_column_inner width=\"1/2\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_content\" bg_position=\"center center\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"fast\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" parallax_bg=\"true\" bg_color=\"#4e465b\" color_overlay=\"#3a3247\" overlay_strength=\"0.95\"][vc_column width=\"1/4\" animation=\"none\" column_padding=\"padding-4-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" centered_text=\"true\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\n<h4>Unique Design</h4>\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column width=\"1/4\" animation=\"none\" column_padding=\"padding-4-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" delay=\"400\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\n<h4>Page Builder</h4>\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column width=\"1/4\" animation=\"none\" column_padding=\"padding-4-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" delay=\"800\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\n<h4>Continual Updates</h4>\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column width=\"1/4\" animation=\"none\" column_padding=\"padding-4-percent\" column_padding_position=\"all\" background_color_hover=\"#0a0a0a\" background_color_opacity=\"1\" background_hover_color_opacity=\"0.2\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\n<h4>Video Tutorials</h4>\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" bg_position=\"left top\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"slow\" bg_color=\"#a65bf4\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" top_padding=\"15%\" bottom_padding=\"15%\"][vc_column width=\"1/1\" animation=\"fade-in-from-bottom\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" enable_animation=\"true\"][vc_column_text]\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" bg_position=\"left top\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"slow\" bg_color=\"#ffffff\" scene_position=\"center\" text_color=\"dark\" text_align=\"left\" top_padding=\"13%\" bottom_padding=\"13%\"][vc_column width=\"1/3\" animation=\"fade-in\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" enable_animation=\"true\"][recent_posts style=\"title_only\" category=\"all\" columns=\"1\" posts_per_page=\"1\"][/vc_column][vc_column width=\"2/3\" enable_animation=\"true\" animation=\"fade-in\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\"][recent_posts category=\"all\" columns=\"2\" posts_per_page=\"4\" style=\"minimal\" post_offset=\"1\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" bg_position=\"left top\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"slow\" scene_position=\"center\" text_color=\"light\" text_align=\"left\"][vc_column width=\"1/2\" animation=\"none\" column_padding=\"padding-10-percent\" column_padding_position=\"all\" background_color=\"#f7f7f7\" background_color_opacity=\"1\" column_link=\"http://themenectar.com/demo/salient-front\" background_hover_color_opacity=\"0.9\" background_image=\"5364\" background_color_hover=\"#f7f7f7\"][morphing_outline starting_color=\"#fd0025\" border_thickness=\"11\" hover_color=\"#fd0025\"]\n<h5><i>Continue Exploring</i></h5>\n<h2>View More</h2>\n[/morphing_outline][/vc_column][vc_column width=\"1/2\" animation=\"none\" column_padding=\"padding-10-percent\" column_padding_position=\"all\" background_color=\"#fd0025\" background_color_opacity=\"1\" column_link=\"http://themeforest.net/item/salient-responsive-multipurpose-theme/4363266\" background_color_hover=\"#fd0025\" background_hover_color_opacity=\"0.9\" background_image=\"5275\"][morphing_outline border_thickness=\"11\" starting_color=\"#ffffff\" hover_color=\"#ffffff\"]\n<h5><i>Already In Love</i></h5>\n<h2>Purchase</h2>\n[/morphing_outline][/vc_column][/vc_row]", "Home - Particles", "", "publish", "open", "open", "", "home-particles", "", "", "2015-07-30 13:15:52", "2015-07-30 13:15:52", "", "0", "http://themenectar.com/demo/salient-agency/?page_id=5563", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("5598", "1", "2015-07-30 19:21:55", "2015-07-30 19:21:55", "[vc_row type=\"full_width_background\" bg_position=\"left top\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"slow\" scene_position=\"center\" text_color=\"light\" text_align=\"left\"][vc_column width=\"1/1\"][nectar_blog layout=\"masonry-blog-full-screen-width\" blog_masonry_style=\"inherit\" load_in_animation=\"none\" category=\"fashion,food-for-thought,gaming,music,quotes,uncategorized\" order=\"DESC\" orderby=\"date\" posts_per_page=\"100\"][/vc_column][/vc_row]", "Blog - Masonry Fullwidth", "", "publish", "open", "open", "", "blog-masonry-fullwidth", "", "", "2015-07-30 19:21:55", "2015-07-30 19:21:55", "", "0", "http://themenectar.com/demo/salient-agency/?page_id=5598", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("5670", "1", "2015-07-30 20:32:23", "2015-07-30 20:32:23", "[vc_row type=\"in_container\" bg_position=\"left top\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"slow\" scene_position=\"center\" text_color=\"dark\" text_align=\"left\" top_padding=\"80\" bottom_padding=\"40\"][vc_column width=\"1/1\"][nectar_blog layout=\"masonry-blog-fullwidth\" blog_masonry_style=\"inherit\" load_in_animation=\"none\" category=\"fashion,food-for-thought,gaming,music,quotes,uncategorized\" order=\"DESC\" orderby=\"date\" posts_per_page=\"100\"][/vc_column][/vc_row]", "Blog - Masonry Boxed", "", "publish", "open", "open", "", "blog-masonry-boxed", "", "", "2015-07-30 20:32:23", "2015-07-30 20:32:23", "", "0", "http://themenectar.com/demo/salient-agency/?page_id=5655", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("5678", "1", "2015-07-31 15:13:59", "2015-07-31 15:13:59", "[vc_row type=\"full_width_background\" bg_position=\"left top\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"slow\" scene_position=\"center\" text_color=\"dark\" text_align=\"left\" top_padding=\"4%\" bottom_padding=\"7%\"][vc_column width=\"1/1\"][pricing_table columns=\"3\" style=\"flat-alternative\"][pricing_column title=\"Free\" price=\"0.00\" currency_symbol=\"$\" interval=\"Per Month\" id=\"1435950853864-5\" tab_id=\"1435950853865-3\" color=\"Extra-Color-1\"]\n<ul class=\"features\">\n	<li>[icon color=\"Extra-Color-1\" size=\"tiny\" image=\"fa-check\"] Custom Domain</li>\n	<li><del>[icon color=\"Extra-Color-1\" size=\"tiny\" image=\"fa-check\"] 24/7 Customer Support</del></li>\n	<li><del>[icon color=\"Extra-Color-1\" size=\"tiny\" image=\"fa-check\"] Month Of Free Bandwidth</del></li>\n	<li><del>[icon color=\"Extra-Color-1\" size=\"tiny\" image=\"fa-check\"] Free WordPress Setup</del></li>\n	<li><del>[icon color=\"Extra-Color-1\" size=\"tiny\" image=\"fa-check\"] Cake Delivered Daily</del></li>\n</ul>\n[button color=\"see-through\" hover_text_color_override=\"#fff\" size=\"large\" url=\"#\" text=\"Get Free\" color_override=\"#3a6ee8\" image=\"default-arrow\"][/pricing_column][pricing_column title=\"Plus\" price=\"7.99\" currency_symbol=\"$\" interval=\"Per Month\" id=\"1435950853864-2\" tab_id=\"1435950853865-2\" color=\"Extra-Color-2\"]\n<ul class=\"features\">\n	<li>[icon color=\"Extra-Color-2\" size=\"tiny\" image=\"fa-check\"] Custom Domain</li>\n	<li>[icon color=\"Extra-Color-2\" size=\"tiny\" image=\"fa-check\"] 24/7 Customer Support</li>\n	<li>[icon color=\"Extra-Color-2\" size=\"tiny\" image=\"fa-check\"] Month Of Free Bandwidth</li>\n	<li><del>[icon color=\"Extra-Color-2\" size=\"tiny\" image=\"fa-check\"] Free WordPress Setup</del></li>\n	<li><del>[icon color=\"Extra-Color-2\" size=\"tiny\" image=\"fa-check\"] Cake Delivered Daily</del></li>\n</ul>\n[button color=\"see-through\" hover_text_color_override=\"#fff\" size=\"large\" url=\"#\" text=\"Sign Up Now\" color_override=\"#fd0025\" image=\"default-arrow\"][/pricing_column][pricing_column title=\"Premium\" highlight=\"true\" highlight_reason=\"Recommended\" color=\"Accent-Color\" price=\"19.99\" currency_symbol=\"$\" interval=\"Per Month\" id=\"1435950853953-5\" tab_id=\"1435950853954-0\"]\n<ul class=\"features\">\n	<li>[icon color=\"Accent-Color\" size=\"tiny\" image=\"fa-check\"] Custom Domain</li>\n	<li>[icon color=\"Accent-Color\" size=\"tiny\" image=\"fa-check\"] 24/7 Customer Support</li>\n	<li>[icon color=\"Accent-Color\" size=\"tiny\" image=\"fa-check\"] Month Of Free Bandwidth</li>\n	<li>[icon color=\"Accent-Color\" size=\"tiny\" image=\"fa-check\"] Free WordPress Setup</li>\n	<li>[icon color=\"Accent-Color\" size=\"tiny\" image=\"fa-check\"] Cake Delivered Daily</li>\n</ul>\n[button size=\"large\" url=\"#\" text=\"Sign Up Now\" color=\"Accent-Color\" image=\"default-arrow\"][/pricing_column][/pricing_table][/vc_column][/vc_row][vc_row type=\"full_width_background\" bg_position=\"left top\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"slow\" scene_position=\"center\" text_color=\"dark\" text_align=\"left\" bottom_padding=\"4%\"][vc_column width=\"1/2\"][vc_column_text]\n<h4>Are there more plans?</h4>\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec porta, mi ut facilisis ullamcorper, magna risus vehicula augue, eget faucibus magna massa at justo. Nulla a arcu ut massa hendrerit varius id vitae augue. Sed quis augue ut eros tincidunt hendrerit eu eget nisl. Duis malesuada vehicula massa.[/vc_column_text][/vc_column][vc_column width=\"1/2\"][vc_column_text]\n<h4>Plan Discounts</h4>\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec porta, mi ut facilisis ullamcorper, magna risus vehicula augue, eget faucibus magna massa at justo. Nulla a arcu ut massa hendrerit varius id vitae augue. Sed quis augue ut eros tincidunt hendrerit eu eget nisl. Duis malesuada vehicula massa.[/vc_column_text][/vc_column][/vc_row][vc_row type=\"in_container\" bg_position=\"left top\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"slow\" scene_position=\"center\" text_color=\"dark\" text_align=\"left\" bottom_padding=\"7%\"][vc_column width=\"1/2\"][vc_column_text]\n<h4>Account Activation</h4>\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec porta, mi ut facilisis ullamcorper, magna risus vehicula augue, eget faucibus magna massa at justo. Nulla a arcu ut massa hendrerit varius id vitae augue. Sed quis augue ut eros tincidunt hendrerit eu eget nisl. Duis malesuada vehicula massa.[/vc_column_text][/vc_column][vc_column width=\"1/2\"][vc_column_text]\n<h4>Cancellation Process</h4>\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text]Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec porta, mi ut facilisis ullamcorper, magna risus vehicula augue, eget faucibus magna massa at justo. Nulla a arcu ut massa hendrerit varius id vitae augue. Sed quis augue ut eros tincidunt hendrerit eu eget nisl. Duis malesuada vehicula massa.[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_content\" bg_position=\"left top\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"slow\" scene_position=\"center\" text_color=\"light\" text_align=\"left\"][vc_column width=\"1/1\" animation=\"none\" column_padding=\"padding-10-percent\" column_padding_position=\"all\" background_color=\"#a65bf4\" background_color_opacity=\"0.9\" column_link=\"http://themeforest.net/item/salient-responsive-multipurpose-theme/4363266\" background_color_hover=\"#a65bf4\" background_hover_color_opacity=\"0.9\" background_image=\"5275\"][morphing_outline border_thickness=\"11\" starting_color=\"#ffffff\" hover_color=\"#ffffff\"]\n<h5><i>Already In Love</i></h5>\n<h2>Purchase</h2>\n[/morphing_outline][/vc_column][/vc_row]", "Pricing", "", "publish", "open", "open", "", "pricing", "", "", "2015-07-31 15:13:59", "2015-07-31 15:13:59", "", "0", "http://themenectar.com/demo/salient-agency/?page_id=5678", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("5902", "1", "2015-08-06 23:29:31", "2015-08-06 23:29:31", "", "Auto Draft", "", "publish", "closed", "closed", "", "auto-draft", "", "", "2015-08-06 23:29:31", "2015-08-06 23:29:31", "", "0", "http://localhost/wordpress-3-6/?post_type=nectar_slider&amp;p=5901", "0", "nectar_slider", "", "0");
INSERT INTO `wp_posts` VALUES("5903", "1", "2015-08-06 23:48:57", "2015-08-06 23:48:57", "", "Auto Draft", "", "publish", "closed", "closed", "", "auto-draft-2", "", "", "2015-08-06 23:48:57", "2015-08-06 23:48:57", "", "0", "http://localhost/wordpress-3-6/?post_type=nectar_slider&amp;p=5902", "0", "nectar_slider", "", "0");
INSERT INTO `wp_posts` VALUES("82", "1", "2014-03-21 16:19:14", "2014-03-21 16:19:14", "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi vitae dui et nunc ornare vulputate non fringilla massa. Praesent sit amet erat sapien, auctor consectetur ligula. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed non ligula augue. Integer justo arcu, tempor eu venenatis non, sagittis nec lacus. Morbi vitae dui et nunc ornare vulputate non fringilla massa. Praesent sit amet erat sapien, auctor consectetur ligula.", "Nulla Magna", "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi vitae dui et nunc ornare vulputate non fringilla massa. Praesent sit amet erat sapien, auctor consectetur ligula. Lorem ipsum dolor sit amet, consectetur adipiscing elit", "publish", "open", "open", "", "nulla-magna", "", "", "2014-03-21 16:19:14", "2014-03-21 16:19:14", "", "0", "http://themenectar.com/demo/salient/?p=82", "5", "post", "", "0");
INSERT INTO `wp_posts` VALUES("84", "1", "2014-07-15 16:40:53", "2014-07-15 16:40:53", "<!--more-->\n\nPraesent id mollis mauris. Duis in ultricies dolor, ac sagittis massa. Suspendisse potenti. Vivamus auctor, velit ac dapibus sollicitudin, diam tortor fermentum risus, in pulvinar tellus ipsum ut sapien. Cras venenatis rhoncus nisi, vitae aliquet urna blandit non. Donec quis neque posuere, dapibus nunc sed, commodo turpis. Aenean ut rutrum augue. Vivamus fermentum venenatis nulla, sed tristique arcu euismod at. Sed nibh sapien, porttitor et rhoncus sit amet, ornare sit amet libero. In venenatis orci at pulvinar cursus. Nullam ut odio bibendum, pretium ligula nec, ultrices turpis. Aliquam volutpat sed dui ut porttitor.\n\nEtiam consequat, lacus nec laoreet auctor, ligula urna cursus felis, consectetur convallis lectus nunc ac mauris. Phasellus sodales, sem in varius viverra, ipsum tortor sollicitudin enim, commodo ultrices est dolor consectetur est. Maecenas eget magna a nisi iaculis viverra. Maecenas egestas diam sed turpis feugiat pretium. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Pellentesque eget arcu laoreet, pretium felis sit amet, semper orci. Praesent mi erat, fermentum in ante vel, auctor fermentum magna. Duis congue vel arcu eu consectetur. Maecenas ut consectetur elit. Fusce malesuada consequat diam, quis pulvinar nunc lobortis rutrum. Mauris tempus nulla nibh, a tincidunt lorem semper feugiat. Vestibulum facilisis diam ac nulla laoreet, sed pharetra velit dictum. Sed consectetur iaculis leo, ut tincidunt nisl varius vitae.", "Video Post", "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi vitae dui et nunc ornare vulputate non fringilla massa. Praesent sit amet erat sapien, auctor consectetur ligula.\n\n", "publish", "open", "open", "", "video-post", "", "", "2014-07-15 16:40:53", "2014-07-15 16:40:53", "", "0", "http://themenectar.com/demo/salient/?p=84", "7", "post", "", "0");
INSERT INTO `wp_posts` VALUES("110", "1", "2013-03-23 17:20:09", "2013-03-23 17:20:09", "In varius varius justo, eget ultrices mauris rhoncus non. Morbi tristique, mauris eu imperdiet bibendum, velit diam iaculis velit, in ornare massa enim at lorem. Etiam risus diam, porttitor vitae ultrices quis, dapibus id dolor. Morbi venenatis lacinia rhoncus. <!--more-->\n\nLorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean non enim ut enim fringilla adipiscing id in lorem. Quisque aliquet neque vitae lectus tempus consectetur. Aliquam erat volutpat. Nunc eu nibh nulla, id cursus arcu. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Nam at velit nisl. Aenean vitae est nisl. Cras molestie molestie nisl vel imperdiet. Donec vel mi sem.\n<h4>Luctus fermentum commodo</h4>\nNulla sed mi leo, sit amet molestie nulla. Phasellus lobortis blandit ipsum, at adipiscing eros porta quis. Phasellus in nisi ipsum, quis dapibus magna. Phasellus odio dolor, pretium sit amet aliquam a, gravida eget dui. Pellentesque eu ipsum et quam faucibus scelerisque vitae ut ligula. Ut luctus fermentum commodo. Mauris eget justo turpis, eget fringilla mi. Duis lobortis cursus mi vel tristique. Maecenas eu lorem hendrerit neque dapibus cursus id sit amet nisi. Proin rhoncus semper sem nec aliquet.\n<blockquote>Nulla facilisi. Vestibulum pretium, dui eu aliquam faucibus, est dui hendrerit nulla, mattis semper turpis mauris eget tellus. Nulla accumsan rutrum nibh, sed eleifend felis blandit.</blockquote>\nInteger vel libero arcu, egestas tempor ipsum. Vestibulum id dolor aliquet dolor fringilla ornare. Nunc non massa erat. Vivamus odio sem, rhoncus vel bibendum vitae, euismod a urna. Aliquam erat volutpat. Aenean non lorem arcu. Phasellus in neque nulla, sed sodales ipsum. Morbi a massa sed sapien vulputate lacinia. Vivamus et urna vitae felis malesuada aliquet sit amet et metus.\n<ul>\n	<li>Consectetur adipiscing elit vtae elit libero</li>\n	<li>Nullam id dolor id eget lacinia odio posuere erat a ante</li>\n	<li>Integer posuere erat dapibus posuere velit</li>\n</ul>\nNulla sed mi leo, sit amet molestie nulla. Phasellus lobortis blandit ipsum, at adipiscing eros porta quis. Phasellus in nisi ipsum, quis dapibus magna. Phasellus odio dolor, pretium sit amet aliquam a, gravida eget dui. Pellentesque eu ipsum et quam faucibus scelerisque vitae ut ligula. Ut luctus fermentum commodo. Mauris eget justo turpis, eget fringilla mi. Duis lobortis cursus mi vel tristique. Maecenas eu lorem hendrerit neque dapibus cursus id sit amet nisi. Proin rhoncus semper sem nec aliquet. Aenean lacinia bibendum nulla sed consectetur. Cras mattis consectetur purus sit amet fermentum. Donec id elit non mi porta gravida at eget metus.\n\n<code>\n.some-style {\nwidth: 960px;\nheight: 200px;\nmargin: 0 auto;\nbackground-color: #000000;\n}\n</code>\n\n<strong>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean non enim ut enim fringilla adipiscing id in lorem. Quisque aliquet neque vitae lectus tempus consectetur. Aliquam erat volutpat. Nunc eu nibh nulla, id cursus arcu.</strong>\n\n<em> </em>", "The Field", "", "publish", "open", "open", "", "the-field", "", "", "2013-03-23 17:20:09", "2013-03-23 17:20:09", "", "0", "http://themenectar.com/demo/salient/?p=110", "3", "post", "", "0");
INSERT INTO `wp_posts` VALUES("2326", "1", "2015-05-22 16:24:08", "2015-05-22 16:24:08", "Nullam ornare, sem in malesuada sagittis, quam sapien ornare massa, id pulvinar quam augue vel orci. Praesent leo orci, cursus ac malesuada et, sollicitudin eu erat. Pellentesque ornare mi vitae sem consequat ac bibendum neque adipiscing. Donec tellus nunc, tincidunt sed faucibus a, mattis eget purus. <!--more-->\n\nNunc ipsum orci, consectetur in euismod id, adipiscing nec libero. Vivamus sed nisi quam. Donec id arcu non libero pellentesque condimentum at in mauris. Duis et lacus lectus, eu aliquet tortor. Maecenas cursus consectetur tellus non lobortis. Donec sed arcu a justo cursus varius ut et diam. Suspendisse lobortis pulvinar velit, id convallis eros pulvinar ac. Cras a lorem lorem, et feugiat leo. Nunc vestibulum venenatis est nec tempor. Nunc mattis sem in mauris posuere aliquam.", "Basically Salient is beauitful from all around", "", "publish", "open", "open", "", "porttitor-porttitor-mollis-vitae-placerat-2", "", "", "2015-05-22 16:24:08", "2015-05-22 16:24:08", "", "0", "http://themenectar.com/demo/salient/?p=87", "8", "post", "", "0");
INSERT INTO `wp_posts` VALUES("2327", "1", "2013-03-28 14:18:41", "2013-03-28 14:18:41", "", "Ambrose Redmoon", "", "publish", "open", "open", "", "ambrose-redmoon", "", "", "2013-03-28 14:18:41", "2013-03-28 14:18:41", "", "0", "http://themenectar.com/demo/salient/?p=106", "4", "post", "", "0");
INSERT INTO `wp_posts` VALUES("2328", "1", "2013-03-21 17:45:17", "2013-03-21 17:45:17", "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ullamcorper suscipit mi, id convallis risus ullamcorper eget. Curabitur ultricies elit lacinia arcu ullamcorper adipiscing. Integer velit dui, gravida semper commodo vel <!--more-->\n\nNunc interdum porta ligula, eu malesuada nunc tristique eu. Integer sed mi ac velit congue vulputate sed quis lacus. Fusce tellus sem, ultricies consequat porta at, ultrices in odio. Nullam a sapien vitae erat porta faucibus rhoncus eleifend dolor. Mauris semper rutrum ante a auctor. Nullam non arcu erat, vel sollicitudin felis. Nam erat nisl, mattis euismod lacinia at, tempus quis nunc.\n\nQuisque at dolor venenatis justo fringilla dignissim ut id eros. Quisque non elit id purus feugiat vestibulum. Phasellus eget sodales neque. Morbi eget odio nec justo consequat gravida. Phasellus dolor nisl, venenatis eget euismod et, dapibus et purus. Maecenas interdum nisi a dolor facilisis eu laoreet mi facilisis. Mauris pharetra interdum lorem eu venenatis. Praesent est diam, fringilla in hendrerit vel, ullamcorper et mauris. Vivamus risus mi, lobortis ut congue vitae, vestibulum vitae augue. Maecenas nunc odio, pulvinar id vulputate nec, porttitor at quam. Suspendisse vulputate diam eu leo bibendum feugiat. Integer luctus orci a nunc consequat eleifend. Nam tempus quam sed felis tristique faucibus. Aliquam facilisis vehicula malesuada.", "Magna Quis", "", "publish", "open", "open", "", "magna-fringilla-quis-condimentum", "", "", "2013-03-21 17:45:17", "2013-03-21 17:45:17", "", "0", "http://themenectar.com/demo/salient/?p=124", "6", "post", "", "0");
INSERT INTO `wp_posts` VALUES("2677", "1", "2013-02-14 06:33:01", "2013-02-14 06:33:01", "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent ullamcorper suscipit mi, id convallis risus ullamcorper eget. Aenean sagittis eros nec eros euismod, quis dapibus leo semper. Mauris rutrum viverra adipiscing. <!--more--> Praesent ac lectus est. Quisque neque massa, interdum sed mollis vitae, suscipit at tellus. Praesent porta urna dolor, vel rutrum quam facilisis at. Duis consequat sapien et tortor pretium, vitae feugiat augue rutrum. Pellentesque quis aliquam est, vel vulputate purus. In hac habitasse platea dictumst. Maecenas aliquet blandit semper. Ut quis felis sapien. Aenean laoreet dolor ac mattis euismod.\n\nSed sit amet sem dignissim, sollicitudin ante vel, consequat neque. Nunc justo lacus, rhoncus ut interdum nec, iaculis mattis orci. Donec at blandit augue, nec tristique ligula. Donec euismod nulla at erat fringilla, a porttitor lorem condimentum. Aliquam ut interdum libero, at pharetra orci. Quisque fermentum, felis ut gravida ornare, eros neque egestas dui, quis sollicitudin sem sem non ante. Fusce metus lorem, scelerisque ut diam non, vehicula dapibus sapien. Sed sagittis, ante at ornare pellentesque, sem justo consequat enim, quis adipiscing quam enim ac velit. Vestibulum condimentum tempus sapien eu porttitor. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Pellentesque interdum odio vel consectetur dignissim. Fusce eget tristique nulla.\n\nDuis at purus ut est cursus imperdiet. Sed condimentum massa in enim cursus, sed mattis elit malesuada. Nunc tincidunt magna sit amet metus sagittis tempor. Maecenas lacinia condimentum ultricies. Sed et lacus nec augue venenatis interdum. Fusce sit amet luctus augue. Aenean scelerisque porttitor ultrices. Nulla dui tellus, egestas sit amet posuere sit amet, dictum tristique mauris. Praesent sed elementum mauris. Nullam et enim eget nisl eleifend auctor lobortis et dui. Curabitur at malesuada magna. Nunc nec tincidunt mauris, vitae tincidunt enim. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse ante leo, bibendum at metus in, dignissim sodales nisi. Curabitur id augue iaculis, elementum diam eget, ultrices massa. Fusce eleifend tincidunt neque, a porta nibh faucibus non.", "Be My Guest", "", "publish", "open", "open", "", "be-my-guest", "", "", "2013-02-14 06:33:01", "2013-02-14 06:33:01", "", "0", "http://themenectar.com/demo/salient-blog/?p=2677", "1", "post", "", "0");
INSERT INTO `wp_posts` VALUES("5618", "1", "2015-02-22 16:24:08", "2015-02-22 16:24:08", "Nullam ornare, sem in malesuada sagittis, quam sapien ornare massa, id pulvinar quam augue vel orci. Praesent leo orci, cursus ac malesuada et, sollicitudin eu erat. Pellentesque ornare mi vitae sem consequat ac bibendum neque adipiscing. Donec tellus nunc, tincidunt sed faucibus a, mattis eget purus. <!--more-->\n\nMauris vel tortor accumsan, faucibus orci non, varius turpis. Aenean ac eros libero. Quisque quis sapien in ante scelerisque volutpat. Cras et libero iaculis, consequat nisi nec, tristique metus. Praesent eu odio in velit maximus accumsan vitae id lectus. Aenean ullamcorper vitae tortor vitae blandit. Nullam placerat eleifend metus, at tempus lacus suscipit non. Praesent in nunc sit amet orci dignissim mollis. Pellentesque elementum lacinia urna, sit amet scelerisque libero blandit vel. Aliquam erat volutpat. Praesent vel nunc orci. Suspendisse quis mauris sed ipsum lobortis semper id nec diam. Donec a porta nibh. Vivamus nibh metus, facilisis ut maximus eget, lobortis at erat. Nulla luctus nec eros ac vehicula. Nullam scelerisque laoreet lorem a sodales.\n\nNunc ipsum orci, consectetur in euismod id, adipiscing nec libero. Vivamus sed nisi quam. Donec id arcu non libero pellentesque condimentum at in mauris. Duis et lacus lectus, eu aliquet tortor. Maecenas cursus consectetur tellus non lobortis. Donec sed arcu a justo cursus varius ut et diam. Suspendisse lobortis pulvinar velit, id convallis eros pulvinar ac. Cras a lorem lorem, et feugiat leo. Nunc vestibulum venenatis est nec tempor. Nunc mattis sem in mauris posuere aliquam.", "Portit mollis vitae", "", "publish", "open", "open", "", "porttitor-porttitor-mollis-vitae-placerat", "", "", "2015-02-22 16:24:08", "2015-02-22 16:24:08", "", "0", "http://themenectar.com/demo/salient/?p=87", "8", "post", "", "0");
INSERT INTO `wp_posts` VALUES("5904", "1", "2024-09-27 22:34:50", "2024-09-28 03:34:50", "", "Blog", "", "publish", "closed", "closed", "", "blog-3", "", "", "2024-09-27 22:34:50", "2024-09-28 03:34:50", "", "0", "https://401.pe/2024/09/27/blog-3/", "5", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("5905", "1", "2024-09-27 22:34:50", "2024-09-28 03:34:50", " ", "", "", "publish", "closed", "closed", "", "5905", "", "", "2024-09-27 22:34:50", "2024-09-28 03:34:50", "", "0", "https://401.pe/2024/09/27/5905/", "7", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("5906", "1", "2024-09-27 22:34:50", "2024-09-28 03:34:50", " ", "", "", "publish", "closed", "closed", "", "5906", "", "", "2024-09-27 22:34:50", "2024-09-28 03:34:50", "", "0", "https://401.pe/2024/09/27/5906/", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("5907", "1", "2024-09-27 22:34:50", "2024-09-28 03:34:50", "", "Home", "", "publish", "closed", "closed", "", "home-2", "", "", "2024-09-27 22:34:50", "2024-09-28 03:34:50", "", "0", "https://401.pe/2024/09/27/home-2/", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("5908", "1", "2024-09-27 22:34:50", "2024-09-28 03:34:50", " ", "", "", "publish", "closed", "closed", "", "5908", "", "", "2024-09-27 22:34:50", "2024-09-28 03:34:50", "", "0", "https://401.pe/2024/09/27/5908/", "6", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("5913", "1", "2024-09-27 22:34:50", "2024-09-28 03:34:50", "", "Portfolio", "", "publish", "closed", "closed", "", "portfolio-2", "", "", "2024-09-27 22:34:50", "2024-09-28 03:34:50", "", "0", "https://401.pe/2024/09/27/portfolio-2/", "4", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("5914", "1", "2024-09-27 22:34:50", "2024-09-28 03:34:50", " ", "", "", "publish", "closed", "closed", "", "5914", "", "", "2024-09-27 22:34:50", "2024-09-28 03:34:50", "", "0", "https://401.pe/2024/09/27/5914/", "3", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("7601", "1", "2025-02-12 09:55:39", "0000-00-00 00:00:00", "", "Borrador automático", "", "auto-draft", "open", "open", "", "", "", "", "2025-02-12 09:55:39", "0000-00-00 00:00:00", "", "0", "https://401.pe/?p=7601", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("6018", "1", "2024-11-20 14:39:12", "2024-11-20 19:39:12", "{\"version\": 3, \"isGlobalStylesUserThemeJSON\": true }", "Custom Styles", "", "publish", "closed", "closed", "", "wp-global-styles-salient", "", "", "2024-11-20 14:39:12", "2024-11-20 19:39:12", "", "0", "https://401.pe/2024/11/20/wp-global-styles-salient/", "0", "wp_global_styles", "", "0");
INSERT INTO `wp_posts` VALUES("6017", "1", "2024-11-20 14:39:12", "2024-11-20 19:39:12", "{\"version\": 3, \"isGlobalStylesUserThemeJSON\": true }", "Custom Styles", "", "publish", "closed", "closed", "", "wp-global-styles-salient", "", "", "2024-11-20 14:39:12", "2024-11-20 19:39:12", "", "0", "https://401.pe/2024/11/20/wp-global-styles-salient/", "0", "wp_global_styles", "", "0");
INSERT INTO `wp_posts` VALUES("5923", "1", "2024-09-27 22:37:08", "2024-09-28 03:37:08", "[vc_row type=\"full_width_background\" bg_position=\"left top\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"slow\" bg_color=\"#3a6ee8\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" top_padding=\"16%\" bottom_padding=\"5%\"][vc_column width=\"1/6\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\" animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"0\" image=\"software_transform_bezier.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/1\" enable_animation=\"true\" animation=\"fade-in\" column_padding=\"no-extra-padding\" column_padding_position=\"all\"][vc_column_text]\r\n<h6>Sexy Design</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column width=\"1/6\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\" animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"500\" image=\"basic_pencil_ruler.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/1\" enable_animation=\"true\" animation=\"fade-in\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" delay=\"500\"][vc_column_text]\r\n<h6>True Power</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column width=\"1/6\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\"  animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"1000\" image=\"weather_wind_fullmoon.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/1\" enable_animation=\"true\" animation=\"fade-in\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" delay=\"1000\"][vc_column_text]\r\n<h6>Icon Paradise</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column width=\"1/6\"][vc_column_text][icon color=\"Extra-Color-3\" animation_speed=\"Fast\" enable_animation=\"true\"  icon_size=\"\" animation_delay=\"1500\" image=\"software_layout_header_complex.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/1\" enable_animation=\"true\" animation=\"fade-in\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" delay=\"1500\"][vc_column_text]\r\n<h6>Page Builder</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column width=\"1/6\"][vc_column_text][icon color=\"Extra-Color-3\" animation_speed=\"Fast\" enable_animation=\"true\"  icon_size=\"\" animation_delay=\"2000\" image=\"ecommerce_diamond.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/1\" enable_animation=\"true\" animation=\"fade-in\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" delay=\"2000\"][vc_column_text]\r\n<h6>Top Quality</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column width=\"1/6\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\"  animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"2500\" image=\"software_paintroller.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/1\" enable_animation=\"true\" animation=\"fade-in\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" delay=\"2500\"][vc_column_text]\r\n<h6>Customizable</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" bg_position=\"left top\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"slow\" bg_color=\"#3a6ee8\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" bottom_padding=\"17%\"][vc_column width=\"1/2\" animation=\"fade-in\" column_padding=\"padding-1-percent\" column_padding_position=\"left-right\" background_color_opacity=\"1\" enable_animation=\"true\" background_hover_color_opacity=\"1\"][vc_column_text]\r\n<h3 style=\"text-align: right;\">Hello. We\'re Salient, A Creative Agency Located In New York City. Take A Look Around &amp; Don\'t Be Shy.</h3>\r\n[/vc_column_text][/vc_column][vc_column width=\"1/2\" animation=\"fade-in\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" font_color=\"#cdf4f4\" enable_animation=\"true\" background_hover_color_opacity=\"1\"][vc_row_inner][vc_column_inner width=\"1/2\" animation=\"none\" column_padding=\"padding-1-percent\" column_padding_position=\"all\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][vc_column_inner width=\"1/2\" animation=\"none\" column_padding=\"padding-1-percent\" column_padding_position=\"all\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner][vc_column_inner width=\"1/2\" animation=\"none\" column_padding=\"padding-1-percent\" column_padding_position=\"all\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][vc_column_inner width=\"1/2\" animation=\"none\" column_padding=\"padding-1-percent\" column_padding_position=\"all\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" bg_position=\"left top\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"slow\" bg_color=\"#ffffff\" scene_position=\"center\" text_color=\"dark\" text_align=\"center\" top_padding=\"15%\" bottom_padding=\"15%\"][vc_column width=\"1/1\" animation=\"fade-in-from-bottom\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" enable_animation=\"true\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">We Make Beautiful Things</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" bg_position=\"left top\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"slow\" scene_position=\"center\" text_color=\"light\" text_align=\"left\"][vc_column width=\"1/1\" animation=\"fade-in\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" enable_animation=\"true\"][nectar_portfolio layout=\"fullwidth\" category=\"all\" starting_category=\"default\" project_style=\"5\" masonry_style=\"true\" filter_color=\"default\" pagination_type=\"default\" projects_per_page=\"10\" constrain_max_cols=\"true\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" bg_position=\"left top\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"slow\" bg_color=\"#ffffff\" scene_position=\"center\" text_color=\"dark\" text_align=\"right\" top_padding=\"8%\" bottom_padding=\"8%\" id=\"reasons\"][vc_column width=\"1/2\"][milestone symbol_position=\"after\" color=\"Accent-Color\" effect=\"motion_blur\" symbol_alignment=\"Superscript\" number=\"35\" symbol=\"*\" number_font_size=\"200\" symbol_font_size=\"60\"][/vc_column][vc_column width=\"1/2\"][vc_row_inner][vc_column_inner width=\"1/2\"][divider line_type=\"No Line\" custom_height=\"20\"][vc_column_text]\r\n<h5 style=\"text-align: left;\"><span style=\"color: #933ded;\">Thousand </span></h5>\r\n<h4 style=\"text-align: left;\"><span style=\"color: #933ded;\">Theme Users</span></h4>\r\n<p style=\"text-align: left;\">It takes a lot to be one of the most trusted themes on the market. Read more below why users keep coming back over and over again.</p>\r\n[/vc_column_text][/vc_column_inner][vc_column_inner width=\"1/2\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_content\" bg_position=\"center center\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"fast\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" parallax_bg=\"true\" bg_color=\"#4e475c\" color_overlay=\"#3a3247\" overlay_strength=\"0.95\" ][vc_column width=\"1/4\" animation=\"none\" column_padding=\"padding-4-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" centered_text=\"true\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column width=\"1/4\" animation=\"none\" column_padding=\"padding-4-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" delay=\"400\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column width=\"1/4\" animation=\"none\" column_padding=\"padding-4-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" delay=\"800\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column width=\"1/4\" animation=\"none\" column_padding=\"padding-4-percent\" column_padding_position=\"all\" background_color_hover=\"#0a0a0a\" background_color_opacity=\"1\" background_hover_color_opacity=\"0.2\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" bg_position=\"left top\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"slow\" bg_color=\"#a65bf4\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" top_padding=\"15%\" bottom_padding=\"15%\"][vc_column width=\"1/1\" animation=\"fade-in-from-bottom\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" enable_animation=\"true\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" bg_position=\"left top\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"slow\" bg_color=\"#ffffff\" scene_position=\"center\" text_color=\"dark\" text_align=\"left\" top_padding=\"13%\" bottom_padding=\"13%\"][vc_column width=\"1/3\" animation=\"fade-in\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" enable_animation=\"true\"][recent_posts style=\"title_only\" category=\"all\" columns=\"1\" posts_per_page=\"1\"][/vc_column][vc_column width=\"2/3\" enable_animation=\"true\" animation=\"fade-in\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\"][recent_posts category=\"all\" columns=\"2\" posts_per_page=\"4\" style=\"minimal\" post_offset=\"1\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" bg_position=\"left top\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"slow\" scene_position=\"center\" text_color=\"light\" text_align=\"left\"][vc_column width=\"1/2\" animation=\"none\" column_padding=\"padding-10-percent\" column_padding_position=\"all\" background_color=\"#f7f7f7\" background_color_opacity=\"1\" column_link=\"http://themenectar.com/demo/salient-agency/portfolio/lets-skate/\" background_hover_color_opacity=\"0.9\" background_image=\"5364\" background_color_hover=\"#f7f7f7\"][morphing_outline starting_color=\"#fd0025\" border_thickness=\"11\" hover_color=\"#fd0025\"]\r\n<h5><i>Continue Exploring</i></h5>\r\n<h2>View More</h2>\r\n[/morphing_outline][/vc_column][vc_column width=\"1/2\" animation=\"none\" column_padding=\"padding-10-percent\" column_padding_position=\"all\" background_color=\"#fd0025\" background_color_opacity=\"1\" column_link=\"http://themeforest.net/item/salient-responsive-multipurpose-theme/4363266\" background_color_hover=\"#fd0025\" background_hover_color_opacity=\"0.9\" background_image=\"5275\"][morphing_outline border_thickness=\"11\" starting_color=\"#ffffff\" hover_color=\"#ffffff\"]\r\n<h5><i>Already In Love</i></h5>\r\n<h2>Purchase</h2>\r\n[/morphing_outline][/vc_column][/vc_row]", "Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-09-27 22:37:08", "2024-09-28 03:37:08", "", "3166", "https://401.pe/?p=5923", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("5924", "1", "2024-09-27 22:37:41", "2024-09-28 03:37:41", "[vc_row type=\"full_width_background\" bg_position=\"left top\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"slow\" bg_color=\"#3a6ee8\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" top_padding=\"16%\" bottom_padding=\"5%\"][vc_column width=\"1/6\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\" animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"0\" image=\"software_transform_bezier.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/1\" enable_animation=\"true\" animation=\"fade-in\" column_padding=\"no-extra-padding\" column_padding_position=\"all\"][vc_column_text]\r\n<h6>Sexy Design</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column width=\"1/6\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\" animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"500\" image=\"basic_pencil_ruler.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/1\" enable_animation=\"true\" animation=\"fade-in\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" delay=\"500\"][vc_column_text]\r\n<h6>True Power</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column width=\"1/6\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\"  animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"1000\" image=\"weather_wind_fullmoon.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/1\" enable_animation=\"true\" animation=\"fade-in\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" delay=\"1000\"][vc_column_text]\r\n<h6>Icon Paradise</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column width=\"1/6\"][vc_column_text][icon color=\"Extra-Color-3\" animation_speed=\"Fast\" enable_animation=\"true\"  icon_size=\"\" animation_delay=\"1500\" image=\"software_layout_header_complex.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/1\" enable_animation=\"true\" animation=\"fade-in\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" delay=\"1500\"][vc_column_text]\r\n<h6>Page Builder</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column width=\"1/6\"][vc_column_text][icon color=\"Extra-Color-3\" animation_speed=\"Fast\" enable_animation=\"true\"  icon_size=\"\" animation_delay=\"2000\" image=\"ecommerce_diamond.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/1\" enable_animation=\"true\" animation=\"fade-in\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" delay=\"2000\"][vc_column_text]\r\n<h6>Top Quality</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column width=\"1/6\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\"  animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"2500\" image=\"software_paintroller.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner][vc_column_inner width=\"1/1\" enable_animation=\"true\" animation=\"fade-in\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" delay=\"2500\"][vc_column_text]\r\n<h6>Customizable</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" bg_position=\"left top\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"slow\" bg_color=\"#3a6ee8\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" bottom_padding=\"17%\"][vc_column width=\"1/2\" animation=\"fade-in\" column_padding=\"padding-1-percent\" column_padding_position=\"left-right\" background_color_opacity=\"1\" enable_animation=\"true\" background_hover_color_opacity=\"1\"][vc_column_text]\r\n<h3 style=\"text-align: right;\">Hello. We\'re Salient, A Creative Agency Located In New York City. Take A Look Around &amp; Don\'t Be Shy.</h3>\r\n[/vc_column_text][/vc_column][vc_column width=\"1/2\" animation=\"fade-in\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" font_color=\"#cdf4f4\" enable_animation=\"true\" background_hover_color_opacity=\"1\"][vc_row_inner][vc_column_inner width=\"1/2\" animation=\"none\" column_padding=\"padding-1-percent\" column_padding_position=\"all\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][vc_column_inner width=\"1/2\" animation=\"none\" column_padding=\"padding-1-percent\" column_padding_position=\"all\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner][vc_column_inner width=\"1/2\" animation=\"none\" column_padding=\"padding-1-percent\" column_padding_position=\"all\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][vc_column_inner width=\"1/2\" animation=\"none\" column_padding=\"padding-1-percent\" column_padding_position=\"all\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" bg_position=\"left top\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"slow\" bg_color=\"#ffffff\" scene_position=\"center\" text_color=\"dark\" text_align=\"center\" top_padding=\"15%\" bottom_padding=\"15%\"][vc_column width=\"1/1\" animation=\"fade-in-from-bottom\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" enable_animation=\"true\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">We Make Beautiful Things</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" bg_position=\"left top\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"slow\" scene_position=\"center\" text_color=\"light\" text_align=\"left\"][vc_column width=\"1/1\" animation=\"fade-in\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" enable_animation=\"true\"][nectar_portfolio layout=\"fullwidth\" category=\"all\" starting_category=\"default\" project_style=\"5\" masonry_style=\"true\" filter_color=\"default\" pagination_type=\"default\" projects_per_page=\"10\" constrain_max_cols=\"true\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" bg_position=\"left top\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"slow\" bg_color=\"#ffffff\" scene_position=\"center\" text_color=\"dark\" text_align=\"right\" top_padding=\"8%\" bottom_padding=\"8%\" id=\"reasons\"][vc_column width=\"1/2\"][milestone symbol_position=\"after\" color=\"Accent-Color\" effect=\"motion_blur\" symbol_alignment=\"Superscript\" number=\"35\" symbol=\"*\" number_font_size=\"200\" symbol_font_size=\"60\"][/vc_column][vc_column width=\"1/2\"][vc_row_inner][vc_column_inner width=\"1/2\"][divider line_type=\"No Line\" custom_height=\"20\"][vc_column_text]\r\n<h5 style=\"text-align: left;\"><span style=\"color: #933ded;\">Thousand </span></h5>\r\n<h4 style=\"text-align: left;\"><span style=\"color: #933ded;\">Theme Users</span></h4>\r\n<p style=\"text-align: left;\">It takes a lot to be one of the most trusted themes on the market. Read more below why users keep coming back over and over again.</p>\r\n[/vc_column_text][/vc_column_inner][vc_column_inner width=\"1/2\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_content\" bg_position=\"center center\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"fast\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" parallax_bg=\"true\" bg_color=\"#4e475c\" color_overlay=\"#3a3247\" overlay_strength=\"0.95\" ][vc_column width=\"1/4\" animation=\"none\" column_padding=\"padding-4-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" centered_text=\"true\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column width=\"1/4\" animation=\"none\" column_padding=\"padding-4-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" delay=\"400\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column width=\"1/4\" animation=\"none\" column_padding=\"padding-4-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" delay=\"800\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column width=\"1/4\" animation=\"none\" column_padding=\"padding-4-percent\" column_padding_position=\"all\" background_color_hover=\"#0a0a0a\" background_color_opacity=\"1\" background_hover_color_opacity=\"0.2\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" bg_position=\"left top\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"slow\" bg_color=\"#a65bf4\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" top_padding=\"15%\" bottom_padding=\"15%\"][vc_column width=\"1/1\" animation=\"fade-in-from-bottom\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" enable_animation=\"true\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" bg_position=\"left top\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"slow\" bg_color=\"#ffffff\" scene_position=\"center\" text_color=\"dark\" text_align=\"left\" top_padding=\"13%\" bottom_padding=\"13%\"][vc_column width=\"1/3\" animation=\"fade-in\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" enable_animation=\"true\"][recent_posts style=\"title_only\" category=\"all\" columns=\"1\" posts_per_page=\"1\"][/vc_column][vc_column width=\"2/3\" enable_animation=\"true\" animation=\"fade-in\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\"][recent_posts category=\"all\" columns=\"2\" posts_per_page=\"4\" style=\"minimal\" post_offset=\"1\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" bg_position=\"left top\" bg_repeat=\"no-repeat\" parallax_bg_speed=\"slow\" scene_position=\"center\" text_color=\"light\" text_align=\"left\"][vc_column width=\"1/2\" animation=\"none\" column_padding=\"padding-10-percent\" column_padding_position=\"all\" background_color=\"#f7f7f7\" background_color_opacity=\"1\" column_link=\"http://themenectar.com/demo/salient-agency/portfolio/lets-skate/\" background_hover_color_opacity=\"0.9\" background_image=\"5364\" background_color_hover=\"#f7f7f7\"][morphing_outline starting_color=\"#fd0025\" border_thickness=\"11\" hover_color=\"#fd0025\"]\r\n<h5><i>Continue Exploring</i></h5>\r\n<h2>View More</h2>\r\n[/morphing_outline][/vc_column][vc_column width=\"1/2\" animation=\"none\" column_padding=\"padding-10-percent\" column_padding_position=\"all\" background_color=\"#fd0025\" background_color_opacity=\"1\" column_link=\"http://themeforest.net/item/salient-responsive-multipurpose-theme/4363266\" background_color_hover=\"#fd0025\" background_hover_color_opacity=\"0.9\" background_image=\"5275\"][morphing_outline border_thickness=\"11\" starting_color=\"#ffffff\" hover_color=\"#ffffff\"]\r\n<h5><i>Already In Love</i></h5>\r\n<h2>Purchase</h2>\r\n[/morphing_outline][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-09-27 22:37:41", "2024-09-28 03:37:41", "", "3166", "https://401.pe/?p=5924", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("11", "1", "2016-09-19 21:44:03", "2016-09-19 21:44:03", "", "Articles", "", "publish", "closed", "closed", "", "articles", "", "", "2016-09-19 21:44:03", "2016-09-19 21:44:03", "", "0", "http://themenectar.com/demo/salient-business/?page_id=11", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("13", "1", "2016-09-19 21:44:25", "2016-09-19 21:44:25", "[vc_row type=\"full_width_content\" full_screen_row_position=\"full_height\" equal_height=\"yes\" content_placement=\"middle\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" overlay_strength=\"0.3\"][vc_column column_padding=\"padding-10-percent\" column_padding_position=\"all\" background_color=\"#f4f4f4\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/2\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][vc_column_text]\n<h2><span style=\"color: #000000;\">Contact. </span></h2>\n<span style=\"color: #000000;\">We’re currently in look of a few new designers – If you’re a passionate worker and think you have what it takes, send your resume and details to <a href=\"http://themenectar.com/demo/salient-corporate/contact/#\">jobs@demo.com</a> for all opportunities.</span>\n<h5></h5>\n[/vc_column_text][vc_column_text css=\".vc_custom_1476295333729{margin-top: 40px !important;margin-bottom: 15px !important;}\"]\n<h5><span style=\"color: #000000;\">San Francisco</span></h5>\n<span style=\"color: #000000;\">123 Nectar St. Suite 4917\nhello@themenectar.com</span>\n<h5></h5>\n[/vc_column_text][vc_column_text]\n<h5><span style=\"color: #000000;\">New York</span></h5>\n<span style=\"color: #000000;\">58 Nectar Rd. Apt 2C\nhello@themenectar.com</span>[/vc_column_text][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_position=\"all\" background_color=\"#2c3742\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/2\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][vc_column_text]\n<h2>Don\'t Be Shy.</h2>\n[/vc_column_text][contact-form-7 id=\"552\"][/vc_column][/vc_row]", "Contact", "", "publish", "closed", "closed", "", "contact-2", "", "", "2016-09-19 21:44:25", "2016-09-19 21:44:25", "", "0", "http://themenectar.com/demo/salient-business/?page_id=13", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("365", "1", "2016-10-13 20:45:46", "2016-10-13 20:45:46", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" scene_position=\"center\" text_color=\"dark\" text_align=\"left\" overlay_strength=\"0.3\"][vc_column column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/1\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][nectar_portfolio layout=\"fullwidth\" constrain_max_cols=\"true\" category=\"all\" project_style=\"7\" item_spacing=\"5px\" masonry_style=\"true\" load_in_animation=\"fade_in_from_bottom\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" bg_image=\"753\" bg_position=\"center center\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" top_padding=\"10%\" bottom_padding=\"10%\" color_overlay=\"#0a0a0a\" overlay_strength=\"0.8\"][vc_column column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/6\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][/vc_column][vc_column enable_animation=\"true\" animation=\"flip-in-vertical\" centered_text=\"true\" column_padding=\"padding-5-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"2/3\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][vc_column_text max_width=\"575\"]\n<h5>High Quality. Stunning Design.</h5>\n<h2>Take Your Website To New Heights With Salient</h2>\n[/vc_column_text][vc_row_inner text_align=\"left\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" width=\"1/1\"][nectar_btn size=\"large\" button_style=\"see-through\" button_color_2=\"extra-color-gradient-2\" color_override=\"#ffffff\" icon_family=\"none\" text=\"Purchase Now\" margin_top=\"50\"][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/6\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][/vc_column][/vc_row]", "Work", "", "publish", "closed", "closed", "", "work", "", "", "2016-10-13 20:45:46", "2016-10-13 20:45:46", "", "0", "http://themenectar.com/demo/salient-business/?page_id=365", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("382", "1", "2016-10-13 21:05:34", "2016-10-13 21:05:34", "[woocommerce_my_account]", "My Account", "", "publish", "closed", "closed", "", "my-account-2", "", "", "2016-10-13 21:05:34", "2016-10-13 21:05:34", "", "0", "http://themenectar.com/demo/salient-business/index.php/my-account/", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("545", "1", "2016-10-17 01:43:53", "2016-10-17 01:43:53", "", "3", "", "inherit", "open", "closed", "", "3", "", "", "2016-10-17 01:43:53", "2016-10-17 01:43:53", "", "0", "https://401.pe/wp-content/uploads/2016/10/project-slider-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("546", "1", "2016-09-19 21:43:23", "2016-09-19 21:43:23", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" bg_color=\"#ffffff\" scene_position=\"center\" text_color=\"dark\" text_align=\"left\" top_padding=\"7%\" bottom_padding=\"7%\" overlay_strength=\"0.3\"][vc_column centered_text=\"true\" column_padding=\"padding-1-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/3\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][vc_row_inner text_align=\"left\"][vc_column_inner enable_animation=\"true\" animation=\"grow-in\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" width=\"1/1\"][nectar_icon icon_family=\"iconsmind\" icon_style=\"border-basic\" icon_border_thickness=\"2px\" icon_color=\"Accent-Color\" icon_padding=\"25px\" icon_iconsmind=\"iconsmind-Ship-2\" margin_bottom=\"15\" icon_size=\"40\"][/vc_column_inner][/vc_row_inner][vc_row_inner text_align=\"left\"][vc_column_inner enable_animation=\"true\" animation=\"fade-in-from-bottom\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" width=\"1/1\" delay=\"100\"][vc_column_text max_width=\"315\"]\n<h4>Thousands Of Icons</h4>\n[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner text_align=\"left\"][vc_column_inner enable_animation=\"true\" animation=\"fade-in-from-bottom\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" width=\"1/1\" delay=\"200\"][vc_column_text max_width=\"315\" css=\".vc_custom_1476572530813{margin-top: -20px !important;}\"]<span style=\"color: #aaa;\">Salient comes packed with amazing icon families for you to choose from. Practically anything you could imagine exists.</span>[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column centered_text=\"true\" column_padding=\"padding-1-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/3\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][vc_row_inner text_align=\"left\"][vc_column_inner enable_animation=\"true\" animation=\"grow-in\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" width=\"1/1\" delay=\"200\"][nectar_icon icon_family=\"iconsmind\" icon_style=\"border-basic\" icon_border_thickness=\"2px\" icon_color=\"Accent-Color\" icon_padding=\"25px\" icon_iconsmind=\"iconsmind-Wolf\" margin_bottom=\"15\" icon_size=\"40\"][/vc_column_inner][/vc_row_inner][vc_row_inner text_align=\"left\"][vc_column_inner enable_animation=\"true\" animation=\"fade-in-from-bottom\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" width=\"1/1\" delay=\"300\"][vc_column_text max_width=\"315\"]\n<h4>Beautiful Design</h4>\n[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner text_align=\"left\"][vc_column_inner enable_animation=\"true\" animation=\"fade-in-from-bottom\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" width=\"1/1\" delay=\"400\"][vc_column_text max_width=\"315\" css=\".vc_custom_1476572575460{margin-top: -20px !important;}\"]<span style=\"color: #aaa;\">Quality over quantity. Enjoy a vast array of carefully designed &amp; unique elements with tons of control over fine tuning them.</span>[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column centered_text=\"true\" column_padding=\"padding-1-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/3\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][vc_row_inner text_align=\"left\"][vc_column_inner enable_animation=\"true\" animation=\"grow-in\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" width=\"1/1\" delay=\"400\"][nectar_icon icon_family=\"iconsmind\" icon_style=\"border-basic\" icon_border_thickness=\"2px\" icon_color=\"Accent-Color\" icon_padding=\"25px\" icon_iconsmind=\"iconsmind-Microscope\" margin_bottom=\"15\" icon_size=\"40\"][/vc_column_inner][/vc_row_inner][vc_row_inner text_align=\"left\"][vc_column_inner enable_animation=\"true\" animation=\"fade-in-from-bottom\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" width=\"1/1\" delay=\"400\"][vc_column_text max_width=\"315\"]\n<h4>Extensive Documentation</h4>\n[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner text_align=\"left\"][vc_column_inner enable_animation=\"true\" animation=\"fade-in-from-bottom\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" width=\"1/1\" delay=\"500\"][vc_column_text max_width=\"315\" css=\".vc_custom_1476572677993{margin-top: -20px !important;}\"]<span style=\"color: #aaa;\"> Never feel lost again. Documentation is available in addition to a series of video tutorials exclusively for Salient.</span>[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" bg_color=\"#ffffff\" scene_position=\"center\" text_color=\"dark\" text_align=\"right\" overlay_strength=\"0.3\"][vc_column column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/1\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][divider line_type=\"Full Width Line\" line_thickness=\"1\" divider_color=\"default\" custom_height=\"20\"][vc_row_inner text_align=\"left\"][vc_column_inner enable_animation=\"true\" animation=\"fade-in\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" width=\"1/1\"][vc_column_text css=\".vc_custom_1476129402378{padding-top: 40px !important;padding-bottom: 40px !important;}\"]\n<h2 style=\"text-align: center;\">Our Latest Works</h2>\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" bg_color=\"#ffffff\" scene_position=\"center\" text_color=\"dark\" text_align=\"left\" overlay_strength=\"0.3\"][vc_column column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/1\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][nectar_portfolio layout=\"fullwidth\" constrain_max_cols=\"true\" category=\"all\" project_style=\"7\" item_spacing=\"5px\" masonry_style=\"true\" load_in_animation=\"fade_in_from_bottom\" projects_per_page=\"4\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" bg_image=\"757\" full_screen_row_position=\"middle\" bg_color=\"#5e5e5e\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" top_padding=\"15%\" bottom_padding=\"15%\" color_overlay=\"#0a0a0a\" overlay_strength=\"0.5\"][vc_column column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/1\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][vc_column_text max_width=\"500\"]\n<h5>Hello, it\'s nice to meet you</h5>\n<h2>We\'re Your Team.</h2>\n[/vc_column_text][vc_row_inner text_align=\"left\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" width=\"1/1\"][nectar_btn size=\"large\" button_style=\"see-through\" button_color_2=\"extra-color-gradient-2\" color_override=\"#ffffff\" icon_family=\"none\" text=\"Learn About Us\" margin_top=\"50\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" bg_color=\"#ffffff\" scene_position=\"center\" text_color=\"dark\" text_align=\"left\" top_padding=\"7%\" bottom_padding=\"7%\" overlay_strength=\"0.3\"][vc_column centered_text=\"true\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/1\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][vc_column_text]\n<h5 style=\"text-align: center;\">What They\'re Saying</h5>\n[/vc_column_text][divider line_type=\"Small Line\" line_thickness=\"2\" divider_color=\"accent-color\" animate=\"yes\" custom_height=\"50\" custom_line_width=\"80\"][testimonial_slider style=\"minimal\" disable_height_animation=\"true\"][testimonial title=\"Testimonial\" id=\"1475857961-1-94\" tab_id=\"1475858133769-1\" name=\"Eve Crawford\" subtitle=\"Product Designer\" quote=\"It was really fun getting to know the team during the project. They were all helpful in answering my questions and made me feel at ease. The design ended up being better than I could have envisioned!\"] Click the edit button to add your testimonial. [/testimonial][testimonial title=\"Testimonial\" id=\"1475857961-2-87\" tab_id=\"1475858133938-7\" name=\"Aura Brooks\" subtitle=\"Graphic Designer\" quote=\"By far the best team I\'ve ever worked with. They truly understood the look I was going for and completely nailed it! I would highly recommend them as a company, you simply just won\'t find any better team!\"] Click the edit button to add your testimonial. [/testimonial][testimonial title=\"Testimonial\" id=\"1475858204372-0-6\" tab_id=\"1475858133938-7\" name=\"Zak Reid\" subtitle=\"Instructor, Skate Nao\" quote=\"Salient is by far the most astonishing WP theme out there! I literally could not be happier that I chose to buy your theme! Your regular updates and superb attention to detail blows me away every time I visit my new site!\"] Click the edit button to add your testimonial. [/testimonial][testimonial title=\"Testimonial\" id=\"1475858232487-0-1\" tab_id=\"1475858133938-7\" name=\"Jack Graham\" subtitle=\"Co Founder, Coffee Inc\" quote=\"I\'m wondering why I never contacted these guys sooner! Seriously, they all have commendable talent in their respective fields and knocked my concept out of the ballpark. Thanks for an amazing experience!\"] Click the edit button to add your testimonial. [/testimonial][/testimonial_slider][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" bg_color=\"#fffdfb\" scene_position=\"center\" text_color=\"dark\" text_align=\"left\" top_padding=\"7%\" bottom_padding=\"7%\" overlay_strength=\"0.3\"][vc_column column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/1\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][vc_row_inner bottom_padding=\"50\" text_align=\"left\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" centered_text=\"true\" width=\"1/1\"][vc_column_text]\n<h5><span style=\"color: #999999;\">Get a Free Estimate Today</span></h5>\n<h2>What Are You Waiting For?</h2>\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" bg_image=\"753\" bg_color=\"#5e5e5e\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" top_padding=\"10%\" bottom_padding=\"10%\" color_overlay=\"#0a0a0a\" overlay_strength=\"0.8\"][vc_column column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/6\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][/vc_column][vc_column enable_animation=\"true\" animation=\"flip-in-vertical\" centered_text=\"true\" column_padding=\"padding-5-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"2/3\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][vc_column_text max_width=\"575\"]\n<h5>High Quality. Stunning Design.</h5>\n<h2>Take Your Website To New Heights With Salient</h2>\n[/vc_column_text][vc_row_inner text_align=\"left\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" width=\"1/1\"][nectar_btn size=\"large\" button_style=\"see-through\" button_color_2=\"extra-color-gradient-2\" color_override=\"#ffffff\" icon_family=\"none\" text=\"Purchase Now\" margin_top=\"50\"][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/6\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][/vc_column][/vc_row]", "Home", "", "publish", "closed", "closed", "", "home", "", "", "2016-09-19 21:43:23", "2016-09-19 21:43:23", "", "0", "http://themenectar.com/demo/salient-business/?page_id=7", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("7579", "1", "2024-11-27 12:14:05", "2024-11-27 17:14:05", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes</h6>\r\n<h6>Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-comments\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community</h6>\r\n<h6>Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-video-camera\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido</h6>\r\n<h6>Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-bullhorn\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad</h6>\r\n<h6>Digital (Ads)</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-window-maximize\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Páginas Web</h6>\r\n<h6>Dominio / Hosting</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-mouse-pointer\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Website</h6>\r\n<h6>SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Cansado(a) de que siempre te ofrezcan lo mismo? Tenemos una propuesta hecha exclusivamente para ti</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]Has llegado al lugar indicado. Contamos con un equipo de <strong>verdaderos profesionales</strong> en cada área comprendida en la <strong>Gestión Digital Integral</strong> de una marca.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Qué haremos? Crearle a tu marca o negocio un <strong>ecosistema digital completo</strong> y gestionarlo para traerte resultados <strong>tangibles</strong> y que veas el <strong>valor</strong> de nuestro trabajo.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Suena caro o alguna de las agencias \"grandes\" te asustó con un precio <strong>súper inflado</strong>? Te aseguramos que tenemos un plan<strong> a cualquier medida</strong>.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Listo(a) para impulsar tu marca o negocio <strong>de verdad?</strong> ¡Contáctanos![/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#f7f7f7\" scene_position=\"center\" top_padding=\"5%\" bottom_padding=\"5%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h2 style=\"text-align: center;\">Ellos confían en lo que hacemos</h2>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"30\"][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"8\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732727592782-8\" tab_id=\"1732727592782-2\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732727592817-7\" tab_id=\"1732727592818-7\" title=\"Item\"][image_with_animation image_url=\"5969\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732727592841-1\" tab_id=\"1732727592841-6\" title=\"Item\"][image_with_animation image_url=\"5970\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732727592857-10\" tab_id=\"1732727592857-9\" title=\"Item\"][image_with_animation image_url=\"5971\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732727592873-3\" tab_id=\"1732727592873-0\" title=\"Item\"][image_with_animation image_url=\"5972\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732727592896-10\" tab_id=\"1732727592896-6\" title=\"Item\"][image_with_animation image_url=\"5992\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"8\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732727592916-2\" tab_id=\"1732727592916-4\" title=\"Item\"][image_with_animation image_url=\"5993\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732727592942-8\" tab_id=\"1732727592942-6\" title=\"Item\"][image_with_animation image_url=\"5976\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732727592959-4\" tab_id=\"1732727592959-8\" title=\"Item\"][image_with_animation image_url=\"5977\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732727592984-9\" tab_id=\"1732727592985-7\" title=\"Item\"][image_with_animation image_url=\"5978\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732727593011-1\" tab_id=\"1732727593011-1\" title=\"Item\"][image_with_animation image_url=\"5979\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732727593033-10\" tab_id=\"1732727593033-6\" title=\"Item\"][image_with_animation image_url=\"5980\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"8\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732727593050-6\" tab_id=\"1732727593050-9\" title=\"Item\"][image_with_animation image_url=\"5985\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732727593073-1\" tab_id=\"1732727593073-3\" title=\"Item\"][image_with_animation image_url=\"5986\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732727593097-9\" tab_id=\"1732727593098-9\" title=\"Item\"][image_with_animation image_url=\"5987\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732727593113-2\" tab_id=\"1732727593113-6\" title=\"Item\"][image_with_animation image_url=\"5988\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732727593126-2\" tab_id=\"1732727593126-10\" title=\"Item\"][image_with_animation image_url=\"5989\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732727593144-3\" tab_id=\"1732727593144-0\" title=\"Item\"][image_with_animation image_url=\"5990\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"8\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732727593161-7\" tab_id=\"1732727593161-10\" title=\"Item\"][image_with_animation image_url=\"5975\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732727593186-3\" tab_id=\"1732727593187-2\" title=\"Item\"][image_with_animation image_url=\"5994\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732727593211-6\" tab_id=\"1732727593211-7\" title=\"Item\"][image_with_animation image_url=\"5995\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732727593227-9\" tab_id=\"1732727593227-9\" title=\"Item\"][image_with_animation image_url=\"5996\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732727593250-8\" tab_id=\"1732727593250-4\" title=\"Item\"][image_with_animation image_url=\"5997\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732727593266-6\" tab_id=\"1732727593267-1\" title=\"Item\"][image_with_animation image_url=\"5998\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"full_height\" column_margin=\"default\" equal_height=\"yes\" content_placement=\"middle\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#ffffff\" background_color_opacity=\"1\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" font_color=\"#ed1b24\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h5><i>Located Near Ipsum</i></h5>\r\n<h3>East Falls Location.</h3>\r\nDonec ac laoreet velit. Quisque diam ex, faucibus sed tortor a, dignissim consequat risus. Interdum et malesuada fames ac ante ipsum primis in faucibus. Vestibulum viverra, eros nec luctus facilisis, nisi nisl tempus purus, vitae congue enim mi pulvinar orci.\r\n\r\nThe Castle Unit 345\r\n2500 Castle Dr\r\nManhattan, NY\r\n\r\nT: +216 (0)40 3629 4753\r\nE: hello@themenectar.com[/vc_column_text][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#ed1b24\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#ffffff\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h2>Contáctanos</h2>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][contact-form-7 id=\"7570\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#00001c\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" disable_element=\"yes\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" disable_element=\"yes\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-11-27 12:14:05", "2024-11-27 17:14:05", "", "3166", "https://401.pe/?p=7579", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("6", "1", "2016-10-20 01:30:09", "2016-10-20 01:30:09", "[woocommerce_checkout]", "Checkout", "", "publish", "closed", "closed", "", "checkout", "", "", "2016-10-20 01:30:09", "2016-10-20 01:30:09", "", "0", "http://localhost/wordpress-3-8/checkout/", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("103", "1", "2016-10-08 16:09:33", "2016-10-08 16:09:33", "", "Every Morning", "", "publish", "closed", "closed", "", "every-morning", "", "", "2016-10-08 16:09:33", "2016-10-08 16:09:33", "", "0", "http://themenectar.com/demo/salient-business/?post_type=portfolio&amp;p=103", "0", "portfolio", "", "0");
INSERT INTO `wp_posts` VALUES("109", "1", "2016-10-08 16:10:07", "2016-10-08 16:10:07", "", "The Journey", "", "publish", "closed", "closed", "", "the-journey", "", "", "2016-10-08 16:10:07", "2016-10-08 16:10:07", "", "0", "http://themenectar.com/demo/salient-business/?post_type=portfolio&amp;p=109", "0", "portfolio", "", "0");
INSERT INTO `wp_posts` VALUES("111", "1", "2016-10-08 16:13:38", "2016-10-08 16:13:38", "", "Nectar Advertisement", "", "publish", "closed", "closed", "", "nectar-advertisement", "", "", "2016-10-08 16:13:38", "2016-10-08 16:13:38", "", "0", "http://themenectar.com/demo/salient-business/?post_type=portfolio&amp;p=111", "0", "portfolio", "", "0");
INSERT INTO `wp_posts` VALUES("113", "1", "2016-10-08 16:13:21", "2016-10-08 16:13:21", "", "Summer Waves", "", "publish", "closed", "closed", "", "summer-waves", "", "", "2016-10-08 16:13:21", "2016-10-08 16:13:21", "", "0", "http://themenectar.com/demo/salient-business/?post_type=portfolio&amp;p=113", "0", "portfolio", "", "0");
INSERT INTO `wp_posts` VALUES("5926", "1", "2024-09-27 22:39:51", "2024-09-28 03:39:51", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\" animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"0\" image=\"software_transform_bezier.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h6>Sexy Design</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\" animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"500\" image=\"basic_pencil_ruler.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text]\r\n<h6>True Power</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\"  animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"1000\" image=\"weather_wind_fullmoon.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text]\r\n<h6>Icon Paradise</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" animation_speed=\"Fast\" enable_animation=\"true\"  icon_size=\"\" animation_delay=\"1500\" image=\"software_layout_header_complex.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text]\r\n<h6>Page Builder</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" animation_speed=\"Fast\" enable_animation=\"true\"  icon_size=\"\" animation_delay=\"2000\" image=\"ecommerce_diamond.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text]\r\n<h6>Top Quality</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\"  animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"2500\" image=\"software_paintroller.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text]\r\n<h6>Customizable</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h3 style=\"text-align: right;\">Hello. We\'re Salient, A Creative Agency Located In New York City. Take A Look Around &amp; Don\'t Be Shy.</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">We Make Beautiful Things</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_portfolio layout=\"fullwidth\" constrain_max_cols=\"true\" category=\"all\" project_style=\"5\" item_spacing=\"default\" masonry_style=\"true\" load_in_animation=\"none\" projects_per_page=\"10\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"8%\" bottom_padding=\"8%\" text_color=\"dark\" text_align=\"right\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" id=\"reasons\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][milestone heading_inherit=\"default\" symbol_position=\"after\" subject_padding=\"0\" color=\"Accent-Color\" effect=\"motion_blur\" symbol_alignment=\"Superscript\" milestone_alignment=\"default\" number=\"35\" symbol=\"*\" number_font_size=\"200\" symbol_font_size=\"60\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"20\"][vc_column_text]\r\n<h5 style=\"text-align: left;\"><span style=\"color: #933ded;\">Thousand </span></h5>\r\n<h4 style=\"text-align: left;\"><span style=\"color: #933ded;\">Theme Users</span></h4>\r\n<p style=\"text-align: left;\">It takes a lot to be one of the most trusted themes on the market. Read more below why users keep coming back over and over again.</p>\r\n[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#4e475c\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#3a3247\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#f7f7f7\" background_color_opacity=\"1\" background_color_hover=\"#f7f7f7\" background_hover_color_opacity=\"0.9\" background_image=\"5364\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themenectar.com/demo/salient-agency/portfolio/lets-skate/\"][morphing_outline starting_color=\"#fd0025\" hover_color=\"#fd0025\" border_thickness=\"11\"]\r\n<h5><i>Continue Exploring</i></h5>\r\n<h2>View More</h2>\r\n[/morphing_outline][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#fd0025\" background_color_opacity=\"1\" background_color_hover=\"#fd0025\" background_hover_color_opacity=\"0.9\" background_image=\"5275\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themeforest.net/item/salient-responsive-multipurpose-theme/4363266\"][morphing_outline starting_color=\"#ffffff\" hover_color=\"#ffffff\" border_thickness=\"11\"]\r\n<h5><i>Already In Love</i></h5>\r\n<h2>Purchase</h2>\r\n[/morphing_outline][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-09-27 22:39:51", "2024-09-28 03:39:51", "", "3166", "https://401.pe/?p=5926", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("5927", "1", "2024-09-27 22:45:33", "2024-09-28 03:45:33", "", "401 Agencia Digital Logo", "", "inherit", "open", "closed", "", "401-logo-dark", "", "", "2024-09-27 22:45:45", "2024-09-28 03:45:45", "", "0", "https://401.pe/wp-content/uploads/2024/09/401-logo-dark.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("5928", "1", "2024-09-27 22:45:52", "2024-09-28 03:45:52", "", "401 Agencia Digital Logo", "", "inherit", "open", "closed", "", "401-logo-retina-dark", "", "", "2024-09-27 22:48:44", "2024-09-28 03:48:44", "", "0", "https://401.pe/wp-content/uploads/2024/09/401-logo-retina-dark.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("5929", "1", "2024-09-27 22:48:38", "2024-09-28 03:48:38", "", "401 Agencia Digital Logo", "", "inherit", "open", "closed", "", "401-logo-light", "", "", "2024-09-27 22:48:47", "2024-09-28 03:48:47", "", "0", "https://401.pe/wp-content/uploads/2024/09/401-logo-light.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("5930", "1", "2024-09-27 22:48:57", "2024-09-28 03:48:57", "", "401 Agencia Digital Logo", "", "inherit", "open", "closed", "", "401-logo-retina-light", "", "", "2024-09-27 22:49:00", "2024-09-28 03:49:00", "", "0", "https://401.pe/wp-content/uploads/2024/09/401-logo-retina-light.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("5931", "1", "2024-09-27 22:50:32", "2024-09-28 03:50:32", "", "401 favicon", "", "inherit", "open", "closed", "", "favicon", "", "", "2024-09-27 22:50:41", "2024-09-28 03:50:41", "", "0", "https://401.pe/wp-content/uploads/2024/09/favicon.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("5932", "1", "2024-09-27 22:50:42", "2024-09-28 03:50:42", "https://401.pe/wp-content/uploads/2024/09/cropped-favicon.png", "401 favicon", "", "inherit", "open", "closed", "", "401-favicon", "", "", "2024-09-27 22:50:42", "2024-09-28 03:50:42", "", "5931", "https://401.pe/wp-content/uploads/2024/09/cropped-favicon.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("5934", "1", "2024-09-27 22:52:01", "2024-09-28 03:52:01", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"][icon color=\"#ed1b24\" enable_animation=\"true\" animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"0\" image=\"software_transform_bezier.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h6>Sexy Design</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\" animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"500\" image=\"basic_pencil_ruler.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text]\r\n<h6>True Power</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\"  animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"1000\" image=\"weather_wind_fullmoon.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text]\r\n<h6>Icon Paradise</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" animation_speed=\"Fast\" enable_animation=\"true\"  icon_size=\"\" animation_delay=\"1500\" image=\"software_layout_header_complex.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text]\r\n<h6>Page Builder</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" animation_speed=\"Fast\" enable_animation=\"true\"  icon_size=\"\" animation_delay=\"2000\" image=\"ecommerce_diamond.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text]\r\n<h6>Top Quality</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\"  animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"2500\" image=\"software_paintroller.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text]\r\n<h6>Customizable</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h3 style=\"text-align: right;\">Hello. We\'re Salient, A Creative Agency Located In New York City. Take A Look Around &amp; Don\'t Be Shy.</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">We Make Beautiful Things</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_portfolio layout=\"fullwidth\" constrain_max_cols=\"true\" category=\"all\" project_style=\"5\" item_spacing=\"default\" masonry_style=\"true\" load_in_animation=\"none\" projects_per_page=\"10\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"8%\" bottom_padding=\"8%\" text_color=\"dark\" text_align=\"right\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" id=\"reasons\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][milestone heading_inherit=\"default\" symbol_position=\"after\" subject_padding=\"0\" color=\"Accent-Color\" effect=\"motion_blur\" symbol_alignment=\"Superscript\" milestone_alignment=\"default\" number=\"35\" symbol=\"*\" number_font_size=\"200\" symbol_font_size=\"60\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"20\"][vc_column_text]\r\n<h5 style=\"text-align: left;\"><span style=\"color: #933ded;\">Thousand </span></h5>\r\n<h4 style=\"text-align: left;\"><span style=\"color: #933ded;\">Theme Users</span></h4>\r\n<p style=\"text-align: left;\">It takes a lot to be one of the most trusted themes on the market. Read more below why users keep coming back over and over again.</p>\r\n[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#4e475c\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#3a3247\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#f7f7f7\" background_color_opacity=\"1\" background_color_hover=\"#f7f7f7\" background_hover_color_opacity=\"0.9\" background_image=\"5364\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themenectar.com/demo/salient-agency/portfolio/lets-skate/\"][morphing_outline starting_color=\"#fd0025\" hover_color=\"#fd0025\" border_thickness=\"11\"]\r\n<h5><i>Continue Exploring</i></h5>\r\n<h2>View More</h2>\r\n[/morphing_outline][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#fd0025\" background_color_opacity=\"1\" background_color_hover=\"#fd0025\" background_hover_color_opacity=\"0.9\" background_image=\"5275\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themeforest.net/item/salient-responsive-multipurpose-theme/4363266\"][morphing_outline starting_color=\"#ffffff\" hover_color=\"#ffffff\" border_thickness=\"11\"]\r\n<h5><i>Already In Love</i></h5>\r\n<h2>Purchase</h2>\r\n[/morphing_outline][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-09-27 22:52:01", "2024-09-28 03:52:01", "", "3166", "https://401.pe/?p=5934", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("5935", "1", "2024-09-27 22:52:59", "2024-09-28 03:52:59", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"][icon color=\"Extra-Color-3\" enable_animation=\"true\" animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"0\" image=\"software_transform_bezier.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h6>Sexy Design</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\" animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"500\" image=\"basic_pencil_ruler.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text]\r\n<h6>True Power</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\"  animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"1000\" image=\"weather_wind_fullmoon.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text]\r\n<h6>Icon Paradise</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" animation_speed=\"Fast\" enable_animation=\"true\"  icon_size=\"\" animation_delay=\"1500\" image=\"software_layout_header_complex.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text]\r\n<h6>Page Builder</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" animation_speed=\"Fast\" enable_animation=\"true\"  icon_size=\"\" animation_delay=\"2000\" image=\"ecommerce_diamond.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text]\r\n<h6>Top Quality</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\"  animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"2500\" image=\"software_paintroller.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text]\r\n<h6>Customizable</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h3 style=\"text-align: right;\">Hello. We\'re Salient, A Creative Agency Located In New York City. Take A Look Around &amp; Don\'t Be Shy.</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">We Make Beautiful Things</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_portfolio layout=\"fullwidth\" constrain_max_cols=\"true\" category=\"all\" project_style=\"5\" item_spacing=\"default\" masonry_style=\"true\" load_in_animation=\"none\" projects_per_page=\"10\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"8%\" bottom_padding=\"8%\" text_color=\"dark\" text_align=\"right\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" id=\"reasons\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][milestone heading_inherit=\"default\" symbol_position=\"after\" subject_padding=\"0\" color=\"Accent-Color\" effect=\"motion_blur\" symbol_alignment=\"Superscript\" milestone_alignment=\"default\" number=\"35\" symbol=\"*\" number_font_size=\"200\" symbol_font_size=\"60\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"20\"][vc_column_text]\r\n<h5 style=\"text-align: left;\"><span style=\"color: #933ded;\">Thousand </span></h5>\r\n<h4 style=\"text-align: left;\"><span style=\"color: #933ded;\">Theme Users</span></h4>\r\n<p style=\"text-align: left;\">It takes a lot to be one of the most trusted themes on the market. Read more below why users keep coming back over and over again.</p>\r\n[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#4e475c\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#3a3247\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#f7f7f7\" background_color_opacity=\"1\" background_color_hover=\"#f7f7f7\" background_hover_color_opacity=\"0.9\" background_image=\"5364\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themenectar.com/demo/salient-agency/portfolio/lets-skate/\"][morphing_outline starting_color=\"#fd0025\" hover_color=\"#fd0025\" border_thickness=\"11\"]\r\n<h5><i>Continue Exploring</i></h5>\r\n<h2>View More</h2>\r\n[/morphing_outline][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#fd0025\" background_color_opacity=\"1\" background_color_hover=\"#fd0025\" background_hover_color_opacity=\"0.9\" background_image=\"5275\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themeforest.net/item/salient-responsive-multipurpose-theme/4363266\"][morphing_outline starting_color=\"#ffffff\" hover_color=\"#ffffff\" border_thickness=\"11\"]\r\n<h5><i>Already In Love</i></h5>\r\n<h2>Purchase</h2>\r\n[/morphing_outline][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-09-27 22:52:59", "2024-09-28 03:52:59", "", "3166", "https://401.pe/?p=5935", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("5936", "1", "2024-09-27 23:03:00", "2024-09-28 04:03:00", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"][icon color=\"Extra-Color-3\" enable_animation=\"true\" animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"0\" image=\"software_transform_bezier.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h6>Sexy Design</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\" animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"500\" image=\"basic_pencil_ruler.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text]\r\n<h6>True Power</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\"  animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"1000\" image=\"weather_wind_fullmoon.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text]\r\n<h6>Icon Paradise</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" animation_speed=\"Fast\" enable_animation=\"true\"  icon_size=\"\" animation_delay=\"1500\" image=\"software_layout_header_complex.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text]\r\n<h6>Page Builder</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" animation_speed=\"Fast\" enable_animation=\"true\"  icon_size=\"\" animation_delay=\"2000\" image=\"ecommerce_diamond.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text]\r\n<h6>Top Quality</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\"  animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"2500\" image=\"software_paintroller.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text]\r\n<h6>Customizable</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">Estamos listos para impulsar tu siguiente proyecto de manera <strong>integral.</strong></h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">We Make Beautiful Things</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_portfolio layout=\"fullwidth\" constrain_max_cols=\"true\" category=\"all\" project_style=\"5\" item_spacing=\"default\" masonry_style=\"true\" load_in_animation=\"none\" projects_per_page=\"10\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"8%\" bottom_padding=\"8%\" text_color=\"dark\" text_align=\"right\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" id=\"reasons\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][milestone heading_inherit=\"default\" symbol_position=\"after\" subject_padding=\"0\" color=\"Accent-Color\" effect=\"motion_blur\" symbol_alignment=\"Superscript\" milestone_alignment=\"default\" number=\"35\" symbol=\"*\" number_font_size=\"200\" symbol_font_size=\"60\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"20\"][vc_column_text]\r\n<h5 style=\"text-align: left;\"><span style=\"color: #933ded;\">Thousand </span></h5>\r\n<h4 style=\"text-align: left;\"><span style=\"color: #933ded;\">Theme Users</span></h4>\r\n<p style=\"text-align: left;\">It takes a lot to be one of the most trusted themes on the market. Read more below why users keep coming back over and over again.</p>\r\n[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#4e475c\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#3a3247\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#f7f7f7\" background_color_opacity=\"1\" background_color_hover=\"#f7f7f7\" background_hover_color_opacity=\"0.9\" background_image=\"5364\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themenectar.com/demo/salient-agency/portfolio/lets-skate/\"][morphing_outline starting_color=\"#fd0025\" hover_color=\"#fd0025\" border_thickness=\"11\"]\r\n<h5><i>Continue Exploring</i></h5>\r\n<h2>View More</h2>\r\n[/morphing_outline][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#fd0025\" background_color_opacity=\"1\" background_color_hover=\"#fd0025\" background_hover_color_opacity=\"0.9\" background_image=\"5275\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themeforest.net/item/salient-responsive-multipurpose-theme/4363266\"][morphing_outline starting_color=\"#ffffff\" hover_color=\"#ffffff\" border_thickness=\"11\"]\r\n<h5><i>Already In Love</i></h5>\r\n<h2>Purchase</h2>\r\n[/morphing_outline][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-09-27 23:03:00", "2024-09-28 04:03:00", "", "3166", "https://401.pe/?p=5936", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("5937", "1", "2024-09-27 23:14:02", "2024-09-28 04:14:02", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"][icon color=\"Extra-Color-3\" enable_animation=\"true\" animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"0\" image=\"software_transform_bezier.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\" animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"500\" image=\"basic_pencil_ruler.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\"  animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"1000\" image=\"weather_wind_fullmoon.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" animation_speed=\"Fast\" enable_animation=\"true\"  icon_size=\"\" animation_delay=\"1500\" image=\"software_layout_header_complex.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad Digital</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" animation_speed=\"Fast\" enable_animation=\"true\"  icon_size=\"\" animation_delay=\"2000\" image=\"ecommerce_diamond.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Diseño Web</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\"  animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"2500\" image=\"software_paintroller.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Web SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Te podemos ayudar? Estamos listos para impulsar tu siguiente proyecto de manera integral.</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">We Make Beautiful Things</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_portfolio layout=\"fullwidth\" constrain_max_cols=\"true\" category=\"all\" project_style=\"5\" item_spacing=\"default\" masonry_style=\"true\" load_in_animation=\"none\" projects_per_page=\"10\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"8%\" bottom_padding=\"8%\" text_color=\"dark\" text_align=\"right\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" id=\"reasons\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][milestone heading_inherit=\"default\" symbol_position=\"after\" subject_padding=\"0\" color=\"Accent-Color\" effect=\"motion_blur\" symbol_alignment=\"Superscript\" milestone_alignment=\"default\" number=\"35\" symbol=\"*\" number_font_size=\"200\" symbol_font_size=\"60\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"20\"][vc_column_text]\r\n<h5 style=\"text-align: left;\"><span style=\"color: #933ded;\">Thousand </span></h5>\r\n<h4 style=\"text-align: left;\"><span style=\"color: #933ded;\">Theme Users</span></h4>\r\n<p style=\"text-align: left;\">It takes a lot to be one of the most trusted themes on the market. Read more below why users keep coming back over and over again.</p>\r\n[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#4e475c\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#3a3247\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#f7f7f7\" background_color_opacity=\"1\" background_color_hover=\"#f7f7f7\" background_hover_color_opacity=\"0.9\" background_image=\"5364\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themenectar.com/demo/salient-agency/portfolio/lets-skate/\"][morphing_outline starting_color=\"#fd0025\" hover_color=\"#fd0025\" border_thickness=\"11\"]\r\n<h5><i>Continue Exploring</i></h5>\r\n<h2>View More</h2>\r\n[/morphing_outline][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#fd0025\" background_color_opacity=\"1\" background_color_hover=\"#fd0025\" background_hover_color_opacity=\"0.9\" background_image=\"5275\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themeforest.net/item/salient-responsive-multipurpose-theme/4363266\"][morphing_outline starting_color=\"#ffffff\" hover_color=\"#ffffff\" border_thickness=\"11\"]\r\n<h5><i>Already In Love</i></h5>\r\n<h2>Purchase</h2>\r\n[/morphing_outline][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-09-27 23:14:02", "2024-09-28 04:14:02", "", "3166", "https://401.pe/?p=5937", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("5947", "1", "2024-09-27 23:37:40", "2024-09-28 04:37:40", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-comments\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-video-camera\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-bullhorn\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad Digital</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-window-maximize\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Diseño Web</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-mouse-pointer\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Web SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Te podemos ayudar? Estamos listos para impulsar tu siguiente proyecto de manera integral.</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">We Make Beautiful Things</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_portfolio layout=\"fullwidth\" constrain_max_cols=\"true\" category=\"all\" project_style=\"5\" item_spacing=\"default\" masonry_style=\"true\" load_in_animation=\"none\" projects_per_page=\"10\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"8%\" bottom_padding=\"8%\" text_color=\"dark\" text_align=\"right\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" id=\"reasons\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][milestone heading_inherit=\"default\" symbol_position=\"after\" subject_padding=\"0\" color=\"Accent-Color\" effect=\"motion_blur\" symbol_alignment=\"Superscript\" milestone_alignment=\"default\" number=\"35\" symbol=\"*\" number_font_size=\"200\" symbol_font_size=\"60\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"20\"][vc_column_text]\r\n<h5 style=\"text-align: left;\"><span style=\"color: #933ded;\">Thousand </span></h5>\r\n<h4 style=\"text-align: left;\"><span style=\"color: #933ded;\">Theme Users</span></h4>\r\n<p style=\"text-align: left;\">It takes a lot to be one of the most trusted themes on the market. Read more below why users keep coming back over and over again.</p>\r\n[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#4e475c\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#3a3247\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#f7f7f7\" background_color_opacity=\"1\" background_color_hover=\"#f7f7f7\" background_hover_color_opacity=\"0.9\" background_image=\"5364\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themenectar.com/demo/salient-agency/portfolio/lets-skate/\"][morphing_outline starting_color=\"#fd0025\" hover_color=\"#fd0025\" border_thickness=\"11\"]\r\n<h5><i>Continue Exploring</i></h5>\r\n<h2>View More</h2>\r\n[/morphing_outline][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#fd0025\" background_color_opacity=\"1\" background_color_hover=\"#fd0025\" background_hover_color_opacity=\"0.9\" background_image=\"5275\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themeforest.net/item/salient-responsive-multipurpose-theme/4363266\"][morphing_outline starting_color=\"#ffffff\" hover_color=\"#ffffff\" border_thickness=\"11\"]\r\n<h5><i>Already In Love</i></h5>\r\n<h2>Purchase</h2>\r\n[/morphing_outline][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-09-27 23:37:40", "2024-09-28 04:37:40", "", "3166", "https://401.pe/?p=5947", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("5938", "1", "2024-09-27 23:23:14", "2024-09-28 04:23:14", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"][icon color=\"Extra-Color-3\" enable_animation=\"true\" animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"0\" image=\"software_transform_bezier.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"100\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\" animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"500\" image=\"basic_pencil_ruler.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\"  animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"1000\" image=\"weather_wind_fullmoon.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" animation_speed=\"Fast\" enable_animation=\"true\"  icon_size=\"\" animation_delay=\"1500\" image=\"software_layout_header_complex.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad Digital</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" animation_speed=\"Fast\" enable_animation=\"true\"  icon_size=\"\" animation_delay=\"2000\" image=\"ecommerce_diamond.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Diseño Web</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\"  animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"2500\" image=\"software_paintroller.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Web SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Te podemos ayudar? Estamos listos para impulsar tu siguiente proyecto de manera integral.</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">We Make Beautiful Things</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_portfolio layout=\"fullwidth\" constrain_max_cols=\"true\" category=\"all\" project_style=\"5\" item_spacing=\"default\" masonry_style=\"true\" load_in_animation=\"none\" projects_per_page=\"10\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"8%\" bottom_padding=\"8%\" text_color=\"dark\" text_align=\"right\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" id=\"reasons\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][milestone heading_inherit=\"default\" symbol_position=\"after\" subject_padding=\"0\" color=\"Accent-Color\" effect=\"motion_blur\" symbol_alignment=\"Superscript\" milestone_alignment=\"default\" number=\"35\" symbol=\"*\" number_font_size=\"200\" symbol_font_size=\"60\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"20\"][vc_column_text]\r\n<h5 style=\"text-align: left;\"><span style=\"color: #933ded;\">Thousand </span></h5>\r\n<h4 style=\"text-align: left;\"><span style=\"color: #933ded;\">Theme Users</span></h4>\r\n<p style=\"text-align: left;\">It takes a lot to be one of the most trusted themes on the market. Read more below why users keep coming back over and over again.</p>\r\n[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#4e475c\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#3a3247\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#f7f7f7\" background_color_opacity=\"1\" background_color_hover=\"#f7f7f7\" background_hover_color_opacity=\"0.9\" background_image=\"5364\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themenectar.com/demo/salient-agency/portfolio/lets-skate/\"][morphing_outline starting_color=\"#fd0025\" hover_color=\"#fd0025\" border_thickness=\"11\"]\r\n<h5><i>Continue Exploring</i></h5>\r\n<h2>View More</h2>\r\n[/morphing_outline][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#fd0025\" background_color_opacity=\"1\" background_color_hover=\"#fd0025\" background_hover_color_opacity=\"0.9\" background_image=\"5275\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themeforest.net/item/salient-responsive-multipurpose-theme/4363266\"][morphing_outline starting_color=\"#ffffff\" hover_color=\"#ffffff\" border_thickness=\"11\"]\r\n<h5><i>Already In Love</i></h5>\r\n<h2>Purchase</h2>\r\n[/morphing_outline][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-09-27 23:23:14", "2024-09-28 04:23:14", "", "3166", "https://401.pe/?p=5938", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("5939", "1", "2024-09-27 23:23:31", "2024-09-28 04:23:31", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"][icon color=\"Extra-Color-3\" enable_animation=\"true\" animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"0\" image=\"software_transform_bezier.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"70\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\" animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"500\" image=\"basic_pencil_ruler.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\"  animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"1000\" image=\"weather_wind_fullmoon.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" animation_speed=\"Fast\" enable_animation=\"true\"  icon_size=\"\" animation_delay=\"1500\" image=\"software_layout_header_complex.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad Digital</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" animation_speed=\"Fast\" enable_animation=\"true\"  icon_size=\"\" animation_delay=\"2000\" image=\"ecommerce_diamond.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Diseño Web</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\"  animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"2500\" image=\"software_paintroller.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Web SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Te podemos ayudar? Estamos listos para impulsar tu siguiente proyecto de manera integral.</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">We Make Beautiful Things</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_portfolio layout=\"fullwidth\" constrain_max_cols=\"true\" category=\"all\" project_style=\"5\" item_spacing=\"default\" masonry_style=\"true\" load_in_animation=\"none\" projects_per_page=\"10\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"8%\" bottom_padding=\"8%\" text_color=\"dark\" text_align=\"right\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" id=\"reasons\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][milestone heading_inherit=\"default\" symbol_position=\"after\" subject_padding=\"0\" color=\"Accent-Color\" effect=\"motion_blur\" symbol_alignment=\"Superscript\" milestone_alignment=\"default\" number=\"35\" symbol=\"*\" number_font_size=\"200\" symbol_font_size=\"60\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"20\"][vc_column_text]\r\n<h5 style=\"text-align: left;\"><span style=\"color: #933ded;\">Thousand </span></h5>\r\n<h4 style=\"text-align: left;\"><span style=\"color: #933ded;\">Theme Users</span></h4>\r\n<p style=\"text-align: left;\">It takes a lot to be one of the most trusted themes on the market. Read more below why users keep coming back over and over again.</p>\r\n[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#4e475c\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#3a3247\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#f7f7f7\" background_color_opacity=\"1\" background_color_hover=\"#f7f7f7\" background_hover_color_opacity=\"0.9\" background_image=\"5364\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themenectar.com/demo/salient-agency/portfolio/lets-skate/\"][morphing_outline starting_color=\"#fd0025\" hover_color=\"#fd0025\" border_thickness=\"11\"]\r\n<h5><i>Continue Exploring</i></h5>\r\n<h2>View More</h2>\r\n[/morphing_outline][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#fd0025\" background_color_opacity=\"1\" background_color_hover=\"#fd0025\" background_hover_color_opacity=\"0.9\" background_image=\"5275\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themeforest.net/item/salient-responsive-multipurpose-theme/4363266\"][morphing_outline starting_color=\"#ffffff\" hover_color=\"#ffffff\" border_thickness=\"11\"]\r\n<h5><i>Already In Love</i></h5>\r\n<h2>Purchase</h2>\r\n[/morphing_outline][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-09-27 23:23:31", "2024-09-28 04:23:31", "", "3166", "https://401.pe/?p=5939", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("5940", "1", "2024-09-27 23:25:03", "2024-09-28 04:25:03", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"][icon color=\"Extra-Color-3\" enable_animation=\"true\" animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"0\" image=\"fa fa-users.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"70\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\" animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"500\" image=\"basic_pencil_ruler.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\"  animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"1000\" image=\"weather_wind_fullmoon.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" animation_speed=\"Fast\" enable_animation=\"true\"  icon_size=\"\" animation_delay=\"1500\" image=\"software_layout_header_complex.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad Digital</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" animation_speed=\"Fast\" enable_animation=\"true\"  icon_size=\"\" animation_delay=\"2000\" image=\"ecommerce_diamond.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Diseño Web</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\"  animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"2500\" image=\"software_paintroller.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Web SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Te podemos ayudar? Estamos listos para impulsar tu siguiente proyecto de manera integral.</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">We Make Beautiful Things</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_portfolio layout=\"fullwidth\" constrain_max_cols=\"true\" category=\"all\" project_style=\"5\" item_spacing=\"default\" masonry_style=\"true\" load_in_animation=\"none\" projects_per_page=\"10\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"8%\" bottom_padding=\"8%\" text_color=\"dark\" text_align=\"right\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" id=\"reasons\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][milestone heading_inherit=\"default\" symbol_position=\"after\" subject_padding=\"0\" color=\"Accent-Color\" effect=\"motion_blur\" symbol_alignment=\"Superscript\" milestone_alignment=\"default\" number=\"35\" symbol=\"*\" number_font_size=\"200\" symbol_font_size=\"60\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"20\"][vc_column_text]\r\n<h5 style=\"text-align: left;\"><span style=\"color: #933ded;\">Thousand </span></h5>\r\n<h4 style=\"text-align: left;\"><span style=\"color: #933ded;\">Theme Users</span></h4>\r\n<p style=\"text-align: left;\">It takes a lot to be one of the most trusted themes on the market. Read more below why users keep coming back over and over again.</p>\r\n[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#4e475c\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#3a3247\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#f7f7f7\" background_color_opacity=\"1\" background_color_hover=\"#f7f7f7\" background_hover_color_opacity=\"0.9\" background_image=\"5364\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themenectar.com/demo/salient-agency/portfolio/lets-skate/\"][morphing_outline starting_color=\"#fd0025\" hover_color=\"#fd0025\" border_thickness=\"11\"]\r\n<h5><i>Continue Exploring</i></h5>\r\n<h2>View More</h2>\r\n[/morphing_outline][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#fd0025\" background_color_opacity=\"1\" background_color_hover=\"#fd0025\" background_hover_color_opacity=\"0.9\" background_image=\"5275\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themeforest.net/item/salient-responsive-multipurpose-theme/4363266\"][morphing_outline starting_color=\"#ffffff\" hover_color=\"#ffffff\" border_thickness=\"11\"]\r\n<h5><i>Already In Love</i></h5>\r\n<h2>Purchase</h2>\r\n[/morphing_outline][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-09-27 23:25:03", "2024-09-28 04:25:03", "", "3166", "https://401.pe/?p=5940", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("5941", "1", "2024-09-27 23:25:26", "2024-09-28 04:25:26", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"][icon color=\"Extra-Color-3\" enable_animation=\"true\" animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"0\" image=\"fa fa-users\"]\r\n<h3></h3>\r\n[/vc_column_text][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"70\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\" animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"500\" image=\"basic_pencil_ruler.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\"  animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"1000\" image=\"weather_wind_fullmoon.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" animation_speed=\"Fast\" enable_animation=\"true\"  icon_size=\"\" animation_delay=\"1500\" image=\"software_layout_header_complex.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad Digital</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" animation_speed=\"Fast\" enable_animation=\"true\"  icon_size=\"\" animation_delay=\"2000\" image=\"ecommerce_diamond.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Diseño Web</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\"  animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"2500\" image=\"software_paintroller.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Web SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Te podemos ayudar? Estamos listos para impulsar tu siguiente proyecto de manera integral.</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">We Make Beautiful Things</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_portfolio layout=\"fullwidth\" constrain_max_cols=\"true\" category=\"all\" project_style=\"5\" item_spacing=\"default\" masonry_style=\"true\" load_in_animation=\"none\" projects_per_page=\"10\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"8%\" bottom_padding=\"8%\" text_color=\"dark\" text_align=\"right\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" id=\"reasons\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][milestone heading_inherit=\"default\" symbol_position=\"after\" subject_padding=\"0\" color=\"Accent-Color\" effect=\"motion_blur\" symbol_alignment=\"Superscript\" milestone_alignment=\"default\" number=\"35\" symbol=\"*\" number_font_size=\"200\" symbol_font_size=\"60\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"20\"][vc_column_text]\r\n<h5 style=\"text-align: left;\"><span style=\"color: #933ded;\">Thousand </span></h5>\r\n<h4 style=\"text-align: left;\"><span style=\"color: #933ded;\">Theme Users</span></h4>\r\n<p style=\"text-align: left;\">It takes a lot to be one of the most trusted themes on the market. Read more below why users keep coming back over and over again.</p>\r\n[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#4e475c\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#3a3247\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#f7f7f7\" background_color_opacity=\"1\" background_color_hover=\"#f7f7f7\" background_hover_color_opacity=\"0.9\" background_image=\"5364\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themenectar.com/demo/salient-agency/portfolio/lets-skate/\"][morphing_outline starting_color=\"#fd0025\" hover_color=\"#fd0025\" border_thickness=\"11\"]\r\n<h5><i>Continue Exploring</i></h5>\r\n<h2>View More</h2>\r\n[/morphing_outline][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#fd0025\" background_color_opacity=\"1\" background_color_hover=\"#fd0025\" background_hover_color_opacity=\"0.9\" background_image=\"5275\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themeforest.net/item/salient-responsive-multipurpose-theme/4363266\"][morphing_outline starting_color=\"#ffffff\" hover_color=\"#ffffff\" border_thickness=\"11\"]\r\n<h5><i>Already In Love</i></h5>\r\n<h2>Purchase</h2>\r\n[/morphing_outline][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-09-27 23:25:26", "2024-09-28 04:25:26", "", "3166", "https://401.pe/?p=5941", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("5942", "1", "2024-09-27 23:26:00", "2024-09-28 04:26:00", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"][icon color=\"Extra-Color-3\" enable_animation=\"true\" animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"0\" image=\"fa-users\"]\r\n<h3></h3>\r\n[/vc_column_text][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"70\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\" animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"500\" image=\"basic_pencil_ruler.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\"  animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"1000\" image=\"weather_wind_fullmoon.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" animation_speed=\"Fast\" enable_animation=\"true\"  icon_size=\"\" animation_delay=\"1500\" image=\"software_layout_header_complex.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad Digital</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" animation_speed=\"Fast\" enable_animation=\"true\"  icon_size=\"\" animation_delay=\"2000\" image=\"ecommerce_diamond.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Diseño Web</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\"  animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"2500\" image=\"software_paintroller.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Web SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Te podemos ayudar? Estamos listos para impulsar tu siguiente proyecto de manera integral.</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">We Make Beautiful Things</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_portfolio layout=\"fullwidth\" constrain_max_cols=\"true\" category=\"all\" project_style=\"5\" item_spacing=\"default\" masonry_style=\"true\" load_in_animation=\"none\" projects_per_page=\"10\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"8%\" bottom_padding=\"8%\" text_color=\"dark\" text_align=\"right\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" id=\"reasons\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][milestone heading_inherit=\"default\" symbol_position=\"after\" subject_padding=\"0\" color=\"Accent-Color\" effect=\"motion_blur\" symbol_alignment=\"Superscript\" milestone_alignment=\"default\" number=\"35\" symbol=\"*\" number_font_size=\"200\" symbol_font_size=\"60\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"20\"][vc_column_text]\r\n<h5 style=\"text-align: left;\"><span style=\"color: #933ded;\">Thousand </span></h5>\r\n<h4 style=\"text-align: left;\"><span style=\"color: #933ded;\">Theme Users</span></h4>\r\n<p style=\"text-align: left;\">It takes a lot to be one of the most trusted themes on the market. Read more below why users keep coming back over and over again.</p>\r\n[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#4e475c\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#3a3247\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#f7f7f7\" background_color_opacity=\"1\" background_color_hover=\"#f7f7f7\" background_hover_color_opacity=\"0.9\" background_image=\"5364\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themenectar.com/demo/salient-agency/portfolio/lets-skate/\"][morphing_outline starting_color=\"#fd0025\" hover_color=\"#fd0025\" border_thickness=\"11\"]\r\n<h5><i>Continue Exploring</i></h5>\r\n<h2>View More</h2>\r\n[/morphing_outline][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#fd0025\" background_color_opacity=\"1\" background_color_hover=\"#fd0025\" background_hover_color_opacity=\"0.9\" background_image=\"5275\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themeforest.net/item/salient-responsive-multipurpose-theme/4363266\"][morphing_outline starting_color=\"#ffffff\" hover_color=\"#ffffff\" border_thickness=\"11\"]\r\n<h5><i>Already In Love</i></h5>\r\n<h2>Purchase</h2>\r\n[/morphing_outline][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-09-27 23:26:00", "2024-09-28 04:26:00", "", "3166", "https://401.pe/?p=5942", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("5943", "1", "2024-09-27 23:26:35", "2024-09-28 04:26:35", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"][icon color=\"Extra-Color-3\" enable_animation=\"true\" animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"0\" image=\"fa-users.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"70\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\" animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"500\" image=\"basic_pencil_ruler.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\"  animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"1000\" image=\"weather_wind_fullmoon.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" animation_speed=\"Fast\" enable_animation=\"true\"  icon_size=\"\" animation_delay=\"1500\" image=\"software_layout_header_complex.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad Digital</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" animation_speed=\"Fast\" enable_animation=\"true\"  icon_size=\"\" animation_delay=\"2000\" image=\"ecommerce_diamond.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Diseño Web</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\"  animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"2500\" image=\"software_paintroller.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Web SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Te podemos ayudar? Estamos listos para impulsar tu siguiente proyecto de manera integral.</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">We Make Beautiful Things</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_portfolio layout=\"fullwidth\" constrain_max_cols=\"true\" category=\"all\" project_style=\"5\" item_spacing=\"default\" masonry_style=\"true\" load_in_animation=\"none\" projects_per_page=\"10\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"8%\" bottom_padding=\"8%\" text_color=\"dark\" text_align=\"right\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" id=\"reasons\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][milestone heading_inherit=\"default\" symbol_position=\"after\" subject_padding=\"0\" color=\"Accent-Color\" effect=\"motion_blur\" symbol_alignment=\"Superscript\" milestone_alignment=\"default\" number=\"35\" symbol=\"*\" number_font_size=\"200\" symbol_font_size=\"60\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"20\"][vc_column_text]\r\n<h5 style=\"text-align: left;\"><span style=\"color: #933ded;\">Thousand </span></h5>\r\n<h4 style=\"text-align: left;\"><span style=\"color: #933ded;\">Theme Users</span></h4>\r\n<p style=\"text-align: left;\">It takes a lot to be one of the most trusted themes on the market. Read more below why users keep coming back over and over again.</p>\r\n[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#4e475c\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#3a3247\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#f7f7f7\" background_color_opacity=\"1\" background_color_hover=\"#f7f7f7\" background_hover_color_opacity=\"0.9\" background_image=\"5364\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themenectar.com/demo/salient-agency/portfolio/lets-skate/\"][morphing_outline starting_color=\"#fd0025\" hover_color=\"#fd0025\" border_thickness=\"11\"]\r\n<h5><i>Continue Exploring</i></h5>\r\n<h2>View More</h2>\r\n[/morphing_outline][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#fd0025\" background_color_opacity=\"1\" background_color_hover=\"#fd0025\" background_hover_color_opacity=\"0.9\" background_image=\"5275\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themeforest.net/item/salient-responsive-multipurpose-theme/4363266\"][morphing_outline starting_color=\"#ffffff\" hover_color=\"#ffffff\" border_thickness=\"11\"]\r\n<h5><i>Already In Love</i></h5>\r\n<h2>Purchase</h2>\r\n[/morphing_outline][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-09-27 23:26:35", "2024-09-28 04:26:35", "", "3166", "https://401.pe/?p=5943", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("5944", "1", "2024-09-27 23:27:17", "2024-09-28 04:27:17", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"][icon color=\"Extra-Color-3\" enable_animation=\"true\" animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"0\" image=\"fa-users\"][/vc_column_text][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"70\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\" animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"500\" image=\"basic_pencil_ruler.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\"  animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"1000\" image=\"weather_wind_fullmoon.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" animation_speed=\"Fast\" enable_animation=\"true\"  icon_size=\"\" animation_delay=\"1500\" image=\"software_layout_header_complex.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad Digital</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" animation_speed=\"Fast\" enable_animation=\"true\"  icon_size=\"\" animation_delay=\"2000\" image=\"ecommerce_diamond.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Diseño Web</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\"  animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"2500\" image=\"software_paintroller.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Web SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Te podemos ayudar? Estamos listos para impulsar tu siguiente proyecto de manera integral.</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">We Make Beautiful Things</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_portfolio layout=\"fullwidth\" constrain_max_cols=\"true\" category=\"all\" project_style=\"5\" item_spacing=\"default\" masonry_style=\"true\" load_in_animation=\"none\" projects_per_page=\"10\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"8%\" bottom_padding=\"8%\" text_color=\"dark\" text_align=\"right\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" id=\"reasons\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][milestone heading_inherit=\"default\" symbol_position=\"after\" subject_padding=\"0\" color=\"Accent-Color\" effect=\"motion_blur\" symbol_alignment=\"Superscript\" milestone_alignment=\"default\" number=\"35\" symbol=\"*\" number_font_size=\"200\" symbol_font_size=\"60\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"20\"][vc_column_text]\r\n<h5 style=\"text-align: left;\"><span style=\"color: #933ded;\">Thousand </span></h5>\r\n<h4 style=\"text-align: left;\"><span style=\"color: #933ded;\">Theme Users</span></h4>\r\n<p style=\"text-align: left;\">It takes a lot to be one of the most trusted themes on the market. Read more below why users keep coming back over and over again.</p>\r\n[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#4e475c\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#3a3247\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#f7f7f7\" background_color_opacity=\"1\" background_color_hover=\"#f7f7f7\" background_hover_color_opacity=\"0.9\" background_image=\"5364\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themenectar.com/demo/salient-agency/portfolio/lets-skate/\"][morphing_outline starting_color=\"#fd0025\" hover_color=\"#fd0025\" border_thickness=\"11\"]\r\n<h5><i>Continue Exploring</i></h5>\r\n<h2>View More</h2>\r\n[/morphing_outline][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#fd0025\" background_color_opacity=\"1\" background_color_hover=\"#fd0025\" background_hover_color_opacity=\"0.9\" background_image=\"5275\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themeforest.net/item/salient-responsive-multipurpose-theme/4363266\"][morphing_outline starting_color=\"#ffffff\" hover_color=\"#ffffff\" border_thickness=\"11\"]\r\n<h5><i>Already In Love</i></h5>\r\n<h2>Purchase</h2>\r\n[/morphing_outline][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-09-27 23:27:17", "2024-09-28 04:27:17", "", "3166", "https://401.pe/?p=5944", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("5945", "1", "2024-09-27 23:30:21", "2024-09-28 04:30:21", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"][icon color=\"Extra-Color-3\" enable_animation=\"true\" animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"0\" image=\"icon-group\"][/vc_column_text][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"70\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\" animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"500\" image=\"basic_pencil_ruler.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\"  animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"1000\" image=\"weather_wind_fullmoon.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" animation_speed=\"Fast\" enable_animation=\"true\"  icon_size=\"\" animation_delay=\"1500\" image=\"software_layout_header_complex.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad Digital</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" animation_speed=\"Fast\" enable_animation=\"true\"  icon_size=\"\" animation_delay=\"2000\" image=\"ecommerce_diamond.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Diseño Web</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\"  animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"2500\" image=\"software_paintroller.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Web SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Te podemos ayudar? Estamos listos para impulsar tu siguiente proyecto de manera integral.</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">We Make Beautiful Things</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_portfolio layout=\"fullwidth\" constrain_max_cols=\"true\" category=\"all\" project_style=\"5\" item_spacing=\"default\" masonry_style=\"true\" load_in_animation=\"none\" projects_per_page=\"10\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"8%\" bottom_padding=\"8%\" text_color=\"dark\" text_align=\"right\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" id=\"reasons\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][milestone heading_inherit=\"default\" symbol_position=\"after\" subject_padding=\"0\" color=\"Accent-Color\" effect=\"motion_blur\" symbol_alignment=\"Superscript\" milestone_alignment=\"default\" number=\"35\" symbol=\"*\" number_font_size=\"200\" symbol_font_size=\"60\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"20\"][vc_column_text]\r\n<h5 style=\"text-align: left;\"><span style=\"color: #933ded;\">Thousand </span></h5>\r\n<h4 style=\"text-align: left;\"><span style=\"color: #933ded;\">Theme Users</span></h4>\r\n<p style=\"text-align: left;\">It takes a lot to be one of the most trusted themes on the market. Read more below why users keep coming back over and over again.</p>\r\n[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#4e475c\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#3a3247\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#f7f7f7\" background_color_opacity=\"1\" background_color_hover=\"#f7f7f7\" background_hover_color_opacity=\"0.9\" background_image=\"5364\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themenectar.com/demo/salient-agency/portfolio/lets-skate/\"][morphing_outline starting_color=\"#fd0025\" hover_color=\"#fd0025\" border_thickness=\"11\"]\r\n<h5><i>Continue Exploring</i></h5>\r\n<h2>View More</h2>\r\n[/morphing_outline][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#fd0025\" background_color_opacity=\"1\" background_color_hover=\"#fd0025\" background_hover_color_opacity=\"0.9\" background_image=\"5275\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themeforest.net/item/salient-responsive-multipurpose-theme/4363266\"][morphing_outline starting_color=\"#ffffff\" hover_color=\"#ffffff\" border_thickness=\"11\"]\r\n<h5><i>Already In Love</i></h5>\r\n<h2>Purchase</h2>\r\n[/morphing_outline][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-09-27 23:30:21", "2024-09-28 04:30:21", "", "3166", "https://401.pe/?p=5945", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("5946", "1", "2024-09-27 23:32:51", "2024-09-28 04:32:51", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"][icon color=\"Extra-Color-3\" enable_animation=\"true\" animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"0\" image=\"icon-group\"][/vc_column_text][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\" animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"500\" image=\"basic_pencil_ruler.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\"  animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"1000\" image=\"weather_wind_fullmoon.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" animation_speed=\"Fast\" enable_animation=\"true\"  icon_size=\"\" animation_delay=\"1500\" image=\"software_layout_header_complex.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad Digital</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" animation_speed=\"Fast\" enable_animation=\"true\"  icon_size=\"\" animation_delay=\"2000\" image=\"ecommerce_diamond.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Diseño Web</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text][icon color=\"Extra-Color-3\" enable_animation=\"true\"  animation_speed=\"Fast\" icon_size=\"\" animation_delay=\"2500\" image=\"software_paintroller.svg\"]\r\n<h3></h3>\r\n[/vc_column_text][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Web SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Te podemos ayudar? Estamos listos para impulsar tu siguiente proyecto de manera integral.</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">We Make Beautiful Things</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_portfolio layout=\"fullwidth\" constrain_max_cols=\"true\" category=\"all\" project_style=\"5\" item_spacing=\"default\" masonry_style=\"true\" load_in_animation=\"none\" projects_per_page=\"10\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"8%\" bottom_padding=\"8%\" text_color=\"dark\" text_align=\"right\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" id=\"reasons\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][milestone heading_inherit=\"default\" symbol_position=\"after\" subject_padding=\"0\" color=\"Accent-Color\" effect=\"motion_blur\" symbol_alignment=\"Superscript\" milestone_alignment=\"default\" number=\"35\" symbol=\"*\" number_font_size=\"200\" symbol_font_size=\"60\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"20\"][vc_column_text]\r\n<h5 style=\"text-align: left;\"><span style=\"color: #933ded;\">Thousand </span></h5>\r\n<h4 style=\"text-align: left;\"><span style=\"color: #933ded;\">Theme Users</span></h4>\r\n<p style=\"text-align: left;\">It takes a lot to be one of the most trusted themes on the market. Read more below why users keep coming back over and over again.</p>\r\n[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#4e475c\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#3a3247\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#f7f7f7\" background_color_opacity=\"1\" background_color_hover=\"#f7f7f7\" background_hover_color_opacity=\"0.9\" background_image=\"5364\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themenectar.com/demo/salient-agency/portfolio/lets-skate/\"][morphing_outline starting_color=\"#fd0025\" hover_color=\"#fd0025\" border_thickness=\"11\"]\r\n<h5><i>Continue Exploring</i></h5>\r\n<h2>View More</h2>\r\n[/morphing_outline][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#fd0025\" background_color_opacity=\"1\" background_color_hover=\"#fd0025\" background_hover_color_opacity=\"0.9\" background_image=\"5275\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themeforest.net/item/salient-responsive-multipurpose-theme/4363266\"][morphing_outline starting_color=\"#ffffff\" hover_color=\"#ffffff\" border_thickness=\"11\"]\r\n<h5><i>Already In Love</i></h5>\r\n<h2>Purchase</h2>\r\n[/morphing_outline][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-09-27 23:32:51", "2024-09-28 04:32:51", "", "3166", "https://401.pe/?p=5946", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("5948", "1", "2024-09-27 23:39:49", "2024-09-28 04:39:49", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes</h6>\r\n<h6>Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-comments\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community</h6>\r\n<h6>Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-video-camera\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido</h6>\r\n<h6>Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-bullhorn\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad</h6>\r\n<h6>Digital (Ads)</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-window-maximize\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Páginas Web</h6>\r\n<h6>Dominio / Hosting VPS</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-mouse-pointer\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Web SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Te podemos ayudar? Estamos listos para impulsar tu siguiente proyecto de manera integral.</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">We Make Beautiful Things</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_portfolio layout=\"fullwidth\" constrain_max_cols=\"true\" category=\"all\" project_style=\"5\" item_spacing=\"default\" masonry_style=\"true\" load_in_animation=\"none\" projects_per_page=\"10\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"8%\" bottom_padding=\"8%\" text_color=\"dark\" text_align=\"right\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" id=\"reasons\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][milestone heading_inherit=\"default\" symbol_position=\"after\" subject_padding=\"0\" color=\"Accent-Color\" effect=\"motion_blur\" symbol_alignment=\"Superscript\" milestone_alignment=\"default\" number=\"35\" symbol=\"*\" number_font_size=\"200\" symbol_font_size=\"60\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"20\"][vc_column_text]\r\n<h5 style=\"text-align: left;\"><span style=\"color: #933ded;\">Thousand </span></h5>\r\n<h4 style=\"text-align: left;\"><span style=\"color: #933ded;\">Theme Users</span></h4>\r\n<p style=\"text-align: left;\">It takes a lot to be one of the most trusted themes on the market. Read more below why users keep coming back over and over again.</p>\r\n[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#4e475c\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#3a3247\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#f7f7f7\" background_color_opacity=\"1\" background_color_hover=\"#f7f7f7\" background_hover_color_opacity=\"0.9\" background_image=\"5364\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themenectar.com/demo/salient-agency/portfolio/lets-skate/\"][morphing_outline starting_color=\"#fd0025\" hover_color=\"#fd0025\" border_thickness=\"11\"]\r\n<h5><i>Continue Exploring</i></h5>\r\n<h2>View More</h2>\r\n[/morphing_outline][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#fd0025\" background_color_opacity=\"1\" background_color_hover=\"#fd0025\" background_hover_color_opacity=\"0.9\" background_image=\"5275\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themeforest.net/item/salient-responsive-multipurpose-theme/4363266\"][morphing_outline starting_color=\"#ffffff\" hover_color=\"#ffffff\" border_thickness=\"11\"]\r\n<h5><i>Already In Love</i></h5>\r\n<h2>Purchase</h2>\r\n[/morphing_outline][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-09-27 23:39:49", "2024-09-28 04:39:49", "", "3166", "https://401.pe/?p=5948", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("5949", "1", "2024-09-27 23:40:51", "2024-09-28 04:40:51", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes</h6>\r\n<h6>Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-comments\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community</h6>\r\n<h6>Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-video-camera\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido</h6>\r\n<h6>Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-bullhorn\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad</h6>\r\n<h6>Digital (Ads)</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-window-maximize\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Páginas Web</h6>\r\n<h6>Dominio / Hosting</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-mouse-pointer\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Website</h6>\r\n<h6>SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Te podemos ayudar? Estamos listos para impulsar tu siguiente proyecto de manera integral.</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">We Make Beautiful Things</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_portfolio layout=\"fullwidth\" constrain_max_cols=\"true\" category=\"all\" project_style=\"5\" item_spacing=\"default\" masonry_style=\"true\" load_in_animation=\"none\" projects_per_page=\"10\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"8%\" bottom_padding=\"8%\" text_color=\"dark\" text_align=\"right\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" id=\"reasons\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][milestone heading_inherit=\"default\" symbol_position=\"after\" subject_padding=\"0\" color=\"Accent-Color\" effect=\"motion_blur\" symbol_alignment=\"Superscript\" milestone_alignment=\"default\" number=\"35\" symbol=\"*\" number_font_size=\"200\" symbol_font_size=\"60\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"20\"][vc_column_text]\r\n<h5 style=\"text-align: left;\"><span style=\"color: #933ded;\">Thousand </span></h5>\r\n<h4 style=\"text-align: left;\"><span style=\"color: #933ded;\">Theme Users</span></h4>\r\n<p style=\"text-align: left;\">It takes a lot to be one of the most trusted themes on the market. Read more below why users keep coming back over and over again.</p>\r\n[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#4e475c\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#3a3247\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#f7f7f7\" background_color_opacity=\"1\" background_color_hover=\"#f7f7f7\" background_hover_color_opacity=\"0.9\" background_image=\"5364\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themenectar.com/demo/salient-agency/portfolio/lets-skate/\"][morphing_outline starting_color=\"#fd0025\" hover_color=\"#fd0025\" border_thickness=\"11\"]\r\n<h5><i>Continue Exploring</i></h5>\r\n<h2>View More</h2>\r\n[/morphing_outline][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#fd0025\" background_color_opacity=\"1\" background_color_hover=\"#fd0025\" background_hover_color_opacity=\"0.9\" background_image=\"5275\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themeforest.net/item/salient-responsive-multipurpose-theme/4363266\"][morphing_outline starting_color=\"#ffffff\" hover_color=\"#ffffff\" border_thickness=\"11\"]\r\n<h5><i>Already In Love</i></h5>\r\n<h2>Purchase</h2>\r\n[/morphing_outline][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-09-27 23:40:51", "2024-09-28 04:40:51", "", "3166", "https://401.pe/?p=5949", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("5956", "1", "2024-09-28 00:15:14", "2024-09-28 05:15:14", "", "Video_Home_401_Final", "", "inherit", "open", "closed", "", "video_home_401_final", "", "", "2024-09-28 00:15:14", "2024-09-28 05:15:14", "", "3166", "https://401.pe/wp-content/uploads/2024/09/Video_Home_401_Final.mp4", "0", "attachment", "video/mp4", "0");
INSERT INTO `wp_posts` VALUES("5957", "1", "2024-09-28 00:15:17", "2024-09-28 05:15:17", "", "Video_Home_401_Final", "", "inherit", "open", "closed", "", "video_home_401_final-2", "", "", "2024-09-28 00:15:17", "2024-09-28 05:15:17", "", "3166", "https://401.pe/wp-content/uploads/2024/09/Video_Home_401_Final.ogv", "0", "attachment", "video/ogg", "0");
INSERT INTO `wp_posts` VALUES("5958", "1", "2024-09-28 00:15:18", "2024-09-28 05:15:18", "", "Video_Home_401_Final", "", "inherit", "open", "closed", "", "video_home_401_final-3", "", "", "2024-09-28 00:15:18", "2024-09-28 05:15:18", "", "3166", "https://401.pe/wp-content/uploads/2024/09/Video_Home_401_Final.webm", "0", "attachment", "video/webm", "0");
INSERT INTO `wp_posts` VALUES("5954", "1", "2024-09-28 00:09:25", "2024-09-28 05:09:25", ".video-color-overlay {\n	background-color: transparent !important;\n	opacity: 0 !important;\n}", "salient", "", "publish", "closed", "closed", "", "salient", "", "", "2024-09-28 00:09:25", "2024-09-28 05:09:25", "", "0", "https://401.pe/2024/09/28/salient/", "0", "custom_css", "", "0");
INSERT INTO `wp_posts` VALUES("5955", "1", "2024-09-28 00:09:25", "2024-09-28 05:09:25", ".video-color-overlay {\n	background-color: transparent !important;\n	opacity: 0 !important;\n}", "salient", "", "inherit", "closed", "closed", "", "5954-revision-v1", "", "", "2024-09-28 00:09:25", "2024-09-28 05:09:25", "", "5954", "https://401.pe/?p=5955", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("5959", "1", "2024-09-28 00:26:04", "2024-09-28 05:26:04", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes</h6>\r\n<h6>Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-comments\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community</h6>\r\n<h6>Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-video-camera\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido</h6>\r\n<h6>Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-bullhorn\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad</h6>\r\n<h6>Digital (Ads)</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-window-maximize\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Páginas Web</h6>\r\n<h6>Dominio / Hosting</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-mouse-pointer\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Website</h6>\r\n<h6>SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Te podemos ayudar? Estamos listos para impulsar tu siguiente proyecto de manera integral.</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Cansado(a) de que siempre te ofrezcan lo mismo? Has llegado al lugar indicado. Contamos con un equipo de verdaderos profesionales en cada área comprendida en la gestión digital integral de una marca.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam.[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">We Make Beautiful Things</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_portfolio layout=\"fullwidth\" constrain_max_cols=\"true\" category=\"all\" project_style=\"5\" item_spacing=\"default\" masonry_style=\"true\" load_in_animation=\"none\" projects_per_page=\"10\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"8%\" bottom_padding=\"8%\" text_color=\"dark\" text_align=\"right\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" id=\"reasons\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][milestone heading_inherit=\"default\" symbol_position=\"after\" subject_padding=\"0\" color=\"Accent-Color\" effect=\"motion_blur\" symbol_alignment=\"Superscript\" milestone_alignment=\"default\" number=\"35\" symbol=\"*\" number_font_size=\"200\" symbol_font_size=\"60\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"20\"][vc_column_text]\r\n<h5 style=\"text-align: left;\"><span style=\"color: #933ded;\">Thousand </span></h5>\r\n<h4 style=\"text-align: left;\"><span style=\"color: #933ded;\">Theme Users</span></h4>\r\n<p style=\"text-align: left;\">It takes a lot to be one of the most trusted themes on the market. Read more below why users keep coming back over and over again.</p>\r\n[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#4e475c\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#3a3247\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#f7f7f7\" background_color_opacity=\"1\" background_color_hover=\"#f7f7f7\" background_hover_color_opacity=\"0.9\" background_image=\"5364\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themenectar.com/demo/salient-agency/portfolio/lets-skate/\"][morphing_outline starting_color=\"#fd0025\" hover_color=\"#fd0025\" border_thickness=\"11\"]\r\n<h5><i>Continue Exploring</i></h5>\r\n<h2>View More</h2>\r\n[/morphing_outline][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#fd0025\" background_color_opacity=\"1\" background_color_hover=\"#fd0025\" background_hover_color_opacity=\"0.9\" background_image=\"5275\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themeforest.net/item/salient-responsive-multipurpose-theme/4363266\"][morphing_outline starting_color=\"#ffffff\" hover_color=\"#ffffff\" border_thickness=\"11\"]\r\n<h5><i>Already In Love</i></h5>\r\n<h2>Purchase</h2>\r\n[/morphing_outline][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-09-28 00:26:04", "2024-09-28 05:26:04", "", "3166", "https://401.pe/?p=5959", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("5960", "1", "2024-09-28 00:38:54", "2024-09-28 05:38:54", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes</h6>\r\n<h6>Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-comments\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community</h6>\r\n<h6>Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-video-camera\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido</h6>\r\n<h6>Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-bullhorn\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad</h6>\r\n<h6>Digital (Ads)</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-window-maximize\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Páginas Web</h6>\r\n<h6>Dominio / Hosting</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-mouse-pointer\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Website</h6>\r\n<h6>SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Cansado(a) de que siempre te ofrezcan lo mismo? Tenemos una propuesta hecha exclusivamente para ti</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]Has llegado al lugar indicado. Contamos con un equipo de verdaderos profesionales en cada área comprendida en la gestión digital integral de una marca.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Suena caro o alguna de las \"agencias grandes\" te asustó con su precio súper inflado? Te aseguramos que tenemos un plan a cualquier medida.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Qué necesitamos? Crearle a tu marca o negocio un ecosistema digital completo y gestionarlo para darte resultados tangibles para que veas el valor de nuestro trabajo.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Listo(a) para impulsar tu marca o negocio <strong>de verdad?</strong> ¡Contáctanos![/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">We Make Beautiful Things</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_portfolio layout=\"fullwidth\" constrain_max_cols=\"true\" category=\"all\" project_style=\"5\" item_spacing=\"default\" masonry_style=\"true\" load_in_animation=\"none\" projects_per_page=\"10\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"8%\" bottom_padding=\"8%\" text_color=\"dark\" text_align=\"right\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" id=\"reasons\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][milestone heading_inherit=\"default\" symbol_position=\"after\" subject_padding=\"0\" color=\"Accent-Color\" effect=\"motion_blur\" symbol_alignment=\"Superscript\" milestone_alignment=\"default\" number=\"35\" symbol=\"*\" number_font_size=\"200\" symbol_font_size=\"60\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"20\"][vc_column_text]\r\n<h5 style=\"text-align: left;\"><span style=\"color: #933ded;\">Thousand </span></h5>\r\n<h4 style=\"text-align: left;\"><span style=\"color: #933ded;\">Theme Users</span></h4>\r\n<p style=\"text-align: left;\">It takes a lot to be one of the most trusted themes on the market. Read more below why users keep coming back over and over again.</p>\r\n[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#4e475c\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#3a3247\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#f7f7f7\" background_color_opacity=\"1\" background_color_hover=\"#f7f7f7\" background_hover_color_opacity=\"0.9\" background_image=\"5364\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themenectar.com/demo/salient-agency/portfolio/lets-skate/\"][morphing_outline starting_color=\"#fd0025\" hover_color=\"#fd0025\" border_thickness=\"11\"]\r\n<h5><i>Continue Exploring</i></h5>\r\n<h2>View More</h2>\r\n[/morphing_outline][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#fd0025\" background_color_opacity=\"1\" background_color_hover=\"#fd0025\" background_hover_color_opacity=\"0.9\" background_image=\"5275\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themeforest.net/item/salient-responsive-multipurpose-theme/4363266\"][morphing_outline starting_color=\"#ffffff\" hover_color=\"#ffffff\" border_thickness=\"11\"]\r\n<h5><i>Already In Love</i></h5>\r\n<h2>Purchase</h2>\r\n[/morphing_outline][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-09-28 00:38:54", "2024-09-28 05:38:54", "", "3166", "https://401.pe/?p=5960", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("5961", "1", "2024-09-28 00:41:09", "2024-09-28 05:41:09", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes</h6>\r\n<h6>Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-comments\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community</h6>\r\n<h6>Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-video-camera\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido</h6>\r\n<h6>Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-bullhorn\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad</h6>\r\n<h6>Digital (Ads)</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-window-maximize\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Páginas Web</h6>\r\n<h6>Dominio / Hosting</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-mouse-pointer\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Website</h6>\r\n<h6>SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Cansado(a) de que siempre te ofrezcan lo mismo? Tenemos una propuesta hecha exclusivamente para ti</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]Has llegado al lugar indicado. Contamos con un equipo de <strong>verdaderos profesionales</strong> en cada área comprendida en la <strong>Gestión Digital Integral</strong> de una marca.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Suena caro o alguna de las <s>\"agencias grandes\"</s> te asustó con su precio <strong>súper inflado</strong>? Te aseguramos que tenemos un plan<strong> a cualquier medida</strong>.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Qué haremos? Crearle a tu marca o negocio un <strong>ecosistema digital completo</strong> y gestionarlo para traerte resultados <strong>tangibles</strong> y que veas el <strong>valor</strong> de nuestro trabajo.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Listo(a) para impulsar tu marca o negocio <strong>de verdad?</strong> ¡Contáctanos![/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">We Make Beautiful Things</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_portfolio layout=\"fullwidth\" constrain_max_cols=\"true\" category=\"all\" project_style=\"5\" item_spacing=\"default\" masonry_style=\"true\" load_in_animation=\"none\" projects_per_page=\"10\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"8%\" bottom_padding=\"8%\" text_color=\"dark\" text_align=\"right\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" id=\"reasons\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][milestone heading_inherit=\"default\" symbol_position=\"after\" subject_padding=\"0\" color=\"Accent-Color\" effect=\"motion_blur\" symbol_alignment=\"Superscript\" milestone_alignment=\"default\" number=\"35\" symbol=\"*\" number_font_size=\"200\" symbol_font_size=\"60\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"20\"][vc_column_text]\r\n<h5 style=\"text-align: left;\"><span style=\"color: #933ded;\">Thousand </span></h5>\r\n<h4 style=\"text-align: left;\"><span style=\"color: #933ded;\">Theme Users</span></h4>\r\n<p style=\"text-align: left;\">It takes a lot to be one of the most trusted themes on the market. Read more below why users keep coming back over and over again.</p>\r\n[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#4e475c\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#3a3247\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#f7f7f7\" background_color_opacity=\"1\" background_color_hover=\"#f7f7f7\" background_hover_color_opacity=\"0.9\" background_image=\"5364\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themenectar.com/demo/salient-agency/portfolio/lets-skate/\"][morphing_outline starting_color=\"#fd0025\" hover_color=\"#fd0025\" border_thickness=\"11\"]\r\n<h5><i>Continue Exploring</i></h5>\r\n<h2>View More</h2>\r\n[/morphing_outline][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#fd0025\" background_color_opacity=\"1\" background_color_hover=\"#fd0025\" background_hover_color_opacity=\"0.9\" background_image=\"5275\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themeforest.net/item/salient-responsive-multipurpose-theme/4363266\"][morphing_outline starting_color=\"#ffffff\" hover_color=\"#ffffff\" border_thickness=\"11\"]\r\n<h5><i>Already In Love</i></h5>\r\n<h2>Purchase</h2>\r\n[/morphing_outline][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-09-28 00:41:09", "2024-09-28 05:41:09", "", "3166", "https://401.pe/?p=5961", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("5962", "1", "2024-09-28 00:43:31", "2024-09-28 05:43:31", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes</h6>\r\n<h6>Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-comments\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community</h6>\r\n<h6>Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-video-camera\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido</h6>\r\n<h6>Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-bullhorn\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad</h6>\r\n<h6>Digital (Ads)</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-window-maximize\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Páginas Web</h6>\r\n<h6>Dominio / Hosting</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-mouse-pointer\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Website</h6>\r\n<h6>SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Cansado(a) de que siempre te ofrezcan lo mismo? Tenemos una propuesta hecha exclusivamente para ti</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]Has llegado al lugar indicado. Contamos con un equipo de <strong>verdaderos profesionales</strong> en cada área comprendida en la <strong>Gestión Digital Integral</strong> de una marca.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Suena caro o alguna de las agencias \"grandes\" te asustó con un precio <strong>súper inflado</strong>? Te aseguramos que tenemos un plan<strong> a cualquier medida</strong>.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Qué haremos? Crearle a tu marca o negocio un <strong>ecosistema digital completo</strong> y gestionarlo para traerte resultados <strong>tangibles</strong> y que veas el <strong>valor</strong> de nuestro trabajo.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Listo(a) para impulsar tu marca o negocio <strong>de verdad?</strong> ¡Contáctanos![/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">We Make Beautiful Things</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_portfolio layout=\"fullwidth\" constrain_max_cols=\"true\" category=\"all\" project_style=\"5\" item_spacing=\"default\" masonry_style=\"true\" load_in_animation=\"none\" projects_per_page=\"10\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"8%\" bottom_padding=\"8%\" text_color=\"dark\" text_align=\"right\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" id=\"reasons\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][milestone heading_inherit=\"default\" symbol_position=\"after\" subject_padding=\"0\" color=\"Accent-Color\" effect=\"motion_blur\" symbol_alignment=\"Superscript\" milestone_alignment=\"default\" number=\"35\" symbol=\"*\" number_font_size=\"200\" symbol_font_size=\"60\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"20\"][vc_column_text]\r\n<h5 style=\"text-align: left;\"><span style=\"color: #933ded;\">Thousand </span></h5>\r\n<h4 style=\"text-align: left;\"><span style=\"color: #933ded;\">Theme Users</span></h4>\r\n<p style=\"text-align: left;\">It takes a lot to be one of the most trusted themes on the market. Read more below why users keep coming back over and over again.</p>\r\n[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#4e475c\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#3a3247\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#f7f7f7\" background_color_opacity=\"1\" background_color_hover=\"#f7f7f7\" background_hover_color_opacity=\"0.9\" background_image=\"5364\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themenectar.com/demo/salient-agency/portfolio/lets-skate/\"][morphing_outline starting_color=\"#fd0025\" hover_color=\"#fd0025\" border_thickness=\"11\"]\r\n<h5><i>Continue Exploring</i></h5>\r\n<h2>View More</h2>\r\n[/morphing_outline][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#fd0025\" background_color_opacity=\"1\" background_color_hover=\"#fd0025\" background_hover_color_opacity=\"0.9\" background_image=\"5275\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themeforest.net/item/salient-responsive-multipurpose-theme/4363266\"][morphing_outline starting_color=\"#ffffff\" hover_color=\"#ffffff\" border_thickness=\"11\"]\r\n<h5><i>Already In Love</i></h5>\r\n<h2>Purchase</h2>\r\n[/morphing_outline][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-09-28 00:43:31", "2024-09-28 05:43:31", "", "3166", "https://401.pe/?p=5962", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("5963", "1", "2024-09-28 00:43:55", "2024-09-28 05:43:55", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes</h6>\r\n<h6>Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-comments\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community</h6>\r\n<h6>Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-video-camera\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido</h6>\r\n<h6>Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-bullhorn\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad</h6>\r\n<h6>Digital (Ads)</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-window-maximize\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Páginas Web</h6>\r\n<h6>Dominio / Hosting</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-mouse-pointer\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Website</h6>\r\n<h6>SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Cansado(a) de que siempre te ofrezcan lo mismo? Tenemos una propuesta hecha exclusivamente para ti</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]Has llegado al lugar indicado. Contamos con un equipo de <strong>verdaderos profesionales</strong> en cada área comprendida en la <strong>Gestión Digital Integral</strong> de una marca.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Qué haremos? Crearle a tu marca o negocio un <strong>ecosistema digital completo</strong> y gestionarlo para traerte resultados <strong>tangibles</strong> y que veas el <strong>valor</strong> de nuestro trabajo.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Suena caro o alguna de las agencias \"grandes\" te asustó con un precio <strong>súper inflado</strong>? Te aseguramos que tenemos un plan<strong> a cualquier medida</strong>.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Listo(a) para impulsar tu marca o negocio <strong>de verdad?</strong> ¡Contáctanos![/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">We Make Beautiful Things</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_portfolio layout=\"fullwidth\" constrain_max_cols=\"true\" category=\"all\" project_style=\"5\" item_spacing=\"default\" masonry_style=\"true\" load_in_animation=\"none\" projects_per_page=\"10\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"8%\" bottom_padding=\"8%\" text_color=\"dark\" text_align=\"right\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" id=\"reasons\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][milestone heading_inherit=\"default\" symbol_position=\"after\" subject_padding=\"0\" color=\"Accent-Color\" effect=\"motion_blur\" symbol_alignment=\"Superscript\" milestone_alignment=\"default\" number=\"35\" symbol=\"*\" number_font_size=\"200\" symbol_font_size=\"60\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"20\"][vc_column_text]\r\n<h5 style=\"text-align: left;\"><span style=\"color: #933ded;\">Thousand </span></h5>\r\n<h4 style=\"text-align: left;\"><span style=\"color: #933ded;\">Theme Users</span></h4>\r\n<p style=\"text-align: left;\">It takes a lot to be one of the most trusted themes on the market. Read more below why users keep coming back over and over again.</p>\r\n[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#4e475c\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#3a3247\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#f7f7f7\" background_color_opacity=\"1\" background_color_hover=\"#f7f7f7\" background_hover_color_opacity=\"0.9\" background_image=\"5364\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themenectar.com/demo/salient-agency/portfolio/lets-skate/\"][morphing_outline starting_color=\"#fd0025\" hover_color=\"#fd0025\" border_thickness=\"11\"]\r\n<h5><i>Continue Exploring</i></h5>\r\n<h2>View More</h2>\r\n[/morphing_outline][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#fd0025\" background_color_opacity=\"1\" background_color_hover=\"#fd0025\" background_hover_color_opacity=\"0.9\" background_image=\"5275\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themeforest.net/item/salient-responsive-multipurpose-theme/4363266\"][morphing_outline starting_color=\"#ffffff\" hover_color=\"#ffffff\" border_thickness=\"11\"]\r\n<h5><i>Already In Love</i></h5>\r\n<h2>Purchase</h2>\r\n[/morphing_outline][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-09-28 00:43:55", "2024-09-28 05:43:55", "", "3166", "https://401.pe/?p=5963", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("9", "1", "2016-09-19 21:43:41", "2016-09-19 21:43:41", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" bg_color=\"#2b2b2b\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" top_padding=\"13%\" bottom_padding=\"13%\" id=\"culture\" overlay_strength=\"0.3\"][vc_column column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/1\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][split_line_heading animation_type=\"default\"]\n<h1>We Make Amazing</h1>\n<h1>Things Every Day.</h1>\n[/split_line_heading][/vc_column][/vc_row][vc_row type=\"in_container\" full_screen_row_position=\"middle\" equal_height=\"yes\" content_placement=\"middle\" scene_position=\"center\" text_color=\"dark\" text_align=\"left\" top_padding=\"5%\" overlay_strength=\"0.3\"][vc_column column_padding=\"padding-3-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/2\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][nectar_cascading_images image_1_url=\"27\" image_1_offset_x_sign=\"+\" image_1_offset_x=\"0%\" image_1_offset_y_sign=\"-\" image_1_offset_y=\"50%\" image_1_rotate_sign=\"+\" image_1_rotate=\"none\" image_1_animation=\"Grow In\" image_1_box_shadow=\"none\" image_2_url=\"114\" image_2_offset_x_sign=\"+\" image_2_offset_x=\"50%\" image_2_offset_y_sign=\"+\" image_2_offset_y=\"50%\" image_2_rotate_sign=\"+\" image_2_rotate=\"none\" image_2_animation=\"Grow In\" image_2_box_shadow=\"none\" image_3_url=\"1630\" image_3_offset_x_sign=\"-\" image_3_offset_x=\"35%\" image_3_offset_y_sign=\"+\" image_3_offset_y=\"35%\" image_3_rotate_sign=\"+\" image_3_rotate=\"none\" image_3_animation=\"Grow In\" image_3_box_shadow=\"x_large_depth\" image_4_offset_x_sign=\"+\" image_4_offset_x=\"0%\" image_4_offset_y_sign=\"+\" image_4_offset_y=\"0%\" image_4_rotate_sign=\"+\" image_4_rotate=\"none\" image_4_animation=\"Fade In\" image_4_box_shadow=\"none\"][/vc_column][vc_column column_padding=\"padding-6-percent\" column_padding_position=\"left\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/2\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][vc_column_text css=\".vc_custom_1476219400968{margin-top: 50px !important;margin-bottom: 20px !important;}\"]\n<h5><span style=\"color: #999999;\">Connecting brands and ideas</span></h5>\n<h2>Our True Passion</h2>\n[/vc_column_text][vc_column_text]Every great dream begins with a dreamer. Always remember, you have within you the strength, the patience, and the passion to reach for the stars to change the world.[/vc_column_text][/vc_column][/vc_row][vc_row type=\"in_container\" full_screen_row_position=\"middle\" equal_height=\"yes\" content_placement=\"middle\" scene_position=\"center\" text_color=\"dark\" text_align=\"left\" bottom_padding=\"12%\" overlay_strength=\"0.3\"][vc_column column_padding=\"padding-6-percent\" column_padding_position=\"right\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/2\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][vc_column_text css=\".vc_custom_1476219364094{margin-top: 50px !important;margin-bottom: 20px !important;}\"]\n<h5 style=\"text-align: right;\"><span style=\"color: #999999;\">Everyone Stays Happy</span></h5>\n<h2 style=\"text-align: right;\">Time for A Change</h2>\n[/vc_column_text][vc_column_text]\n<p style=\"text-align: right;\">To raise new questions, new possibilities, to regard old problems from a new angle, requires creative imagination and marks real advance in science.</p>\n[/vc_column_text][/vc_column][vc_column column_padding=\"padding-3-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/2\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][nectar_cascading_images image_1_url=\"107\" image_1_offset_x_sign=\"+\" image_1_offset_x=\"0%\" image_1_offset_y_sign=\"-\" image_1_offset_y=\"55%\" image_1_rotate_sign=\"+\" image_1_rotate=\"none\" image_1_animation=\"Grow In\" image_1_box_shadow=\"none\" image_2_url=\"241\" image_2_offset_x_sign=\"-\" image_2_offset_x=\"40%\" image_2_offset_y_sign=\"+\" image_2_offset_y=\"40%\" image_2_rotate_sign=\"+\" image_2_rotate=\"none\" image_2_animation=\"Grow In\" image_2_box_shadow=\"none\" image_3_url=\"244\" image_3_offset_x_sign=\"+\" image_3_offset_x=\"35%\" image_3_offset_y_sign=\"+\" image_3_offset_y=\"30%\" image_3_rotate_sign=\"+\" image_3_rotate=\"none\" image_3_animation=\"Grow In\" image_3_box_shadow=\"x_large_depth\" image_4_offset_x_sign=\"+\" image_4_offset_x=\"0%\" image_4_offset_y_sign=\"+\" image_4_offset_y=\"0%\" image_4_rotate_sign=\"+\" image_4_rotate=\"none\" image_4_animation=\"Fade In\" image_4_box_shadow=\"none\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" bg_color=\"#ffffff\" scene_position=\"center\" text_color=\"dark\" text_align=\"left\" id=\"team\" overlay_strength=\"0.3\"][vc_column enable_animation=\"true\" animation=\"grow-in\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/3\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][team_member image_url=\"1640\" bio_image_url=\"1630\" team_memeber_style=\"bio_fullscreen\" name=\"Igor Kozlov\" job_position=\"Graphic Designer\" team_member_bio=\"Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts. Separated they live in Bookmarksgrove right at the coast of the Semantics, a large language ocean. A small river named Duden flows by their place and supplies it with the necessary regelialia. It is a paradisematic country, in which roasted parts of sentences fly into your mouth. \"][/vc_column][vc_column enable_animation=\"true\" animation=\"grow-in\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/3\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][team_member image_url=\"1640\" bio_image_url=\"1630\" team_memeber_style=\"bio_fullscreen\" name=\"Mark Jones\" job_position=\"Back-end Developer\" team_member_bio=\"Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts. Separated they live in Bookmarksgrove right at the coast of the Semantics, a large language ocean. A small river named Duden flows by their place and supplies it with the necessary regelialia. It is a paradisematic country, in which roasted parts of sentences fly into your mouth. \"][/vc_column][vc_column enable_animation=\"true\" animation=\"grow-in\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/3\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][team_member image_url=\"1640\" bio_image_url=\"1630\" team_memeber_style=\"bio_fullscreen\" name=\"Andre Smith\" job_position=\"Fine Artist\" team_member_bio=\"Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts. Separated they live in Bookmarksgrove right at the coast of the Semantics, a large language ocean. A small river named Duden flows by their place and supplies it with the necessary regelialia. It is a paradisematic country, in which roasted parts of sentences fly into your mouth. \"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" bg_color=\"#ffffff\" scene_position=\"center\" text_color=\"dark\" text_align=\"left\" overlay_strength=\"0.3\"][vc_column enable_animation=\"true\" animation=\"grow-in\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/3\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][team_member image_url=\"1640\" bio_image_url=\"1630\" team_memeber_style=\"bio_fullscreen\" name=\"Ethan Young\" job_position=\"Team Leader\" team_member_bio=\"Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts. Separated they live in Bookmarksgrove right at the coast of the Semantics, a large language ocean. A small river named Duden flows by their place and supplies it with the necessary regelialia. It is a paradisematic country, in which roasted parts of sentences fly into your mouth. \"][/vc_column][vc_column enable_animation=\"true\" animation=\"grow-in\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/3\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][team_member image_url=\"1640\" bio_image_url=\"1630\" team_memeber_style=\"bio_fullscreen\" name=\"Ava Morgan\" job_position=\"The SEO Expert\" team_member_bio=\"Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts. Separated they live in Bookmarksgrove right at the coast of the Semantics, a large language ocean. A small river named Duden flows by their place and supplies it with the necessary regelialia. It is a paradisematic country, in which roasted parts of sentences fly into your mouth. \"][/vc_column][vc_column enable_animation=\"true\" animation=\"grow-in\" column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/3\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][team_member image_url=\"1640\" bio_image_url=\"1630\" team_memeber_style=\"bio_fullscreen\" name=\"James Anderson\" job_position=\"Front-end Developer\" team_member_bio=\"Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts. Separated they live in Bookmarksgrove right at the coast of the Semantics, a large language ocean. A small river named Duden flows by their place and supplies it with the necessary regelialia. It is a paradisematic country, in which roasted parts of sentences fly into your mouth. \"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" bg_color=\"#ffffff\" scene_position=\"center\" text_color=\"dark\" text_align=\"left\" top_padding=\"7%\" bottom_padding=\"7%\" id=\"testimonials\" overlay_strength=\"0.3\"][vc_column column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/1\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][vc_column_text css=\".vc_custom_1476205692125{margin-top: 50px !important;margin-bottom: 20px !important;}\"]\n<h5 style=\"text-align: center;\"><span style=\"color: #999999;\">We build lasting relationships</span></h5>\n<h2 style=\"text-align: center;\">The Brands We Serve</h2>\n[/vc_column_text][vc_row_inner text_align=\"left\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" centered_text=\"true\" width=\"1/1\"][divider line_type=\"Small Line\" line_thickness=\"2\" divider_color=\"accent-color\" animate=\"yes\" custom_height=\"60\" custom_line_width=\"80\"][/vc_column_inner][/vc_row_inner][testimonial_slider style=\"minimal\" disable_height_animation=\"true\"][testimonial title=\"Testimonial\" id=\"1475857961-1-94\" tab_id=\"1475858133769-1\" name=\"Eve Crawford\" subtitle=\"Product Designer\" quote=\"It was really fun getting to know the team during the project. They were all helpful in answering my questions and made me feel at ease. The design ended up being better than I could have envisioned!\"] Click the edit button to add your testimonial. [/testimonial][testimonial title=\"Testimonial\" id=\"1475857961-2-87\" tab_id=\"1475858133938-7\" name=\"Aura Brooks\" subtitle=\"Graphic Designer\" quote=\"By far the best team I\'ve ever worked with. They truly understood the look I was going for and completely nailed it! I would highly recommend them as a company, you simply just won\'t find any better team!\"] Click the edit button to add your testimonial. [/testimonial][testimonial title=\"Testimonial\" id=\"1475858204372-0-6\" tab_id=\"1475858133938-7\" name=\"Zak Reid\" subtitle=\"Instructor, Skate Nao\" quote=\"Salient is by far the most astonishing WP theme out there! I literally could not be happier that I chose to buy your theme! Your regular updates and superb attention to detail blows me away every time I visit my new site!\"] Click the edit button to add your testimonial. [/testimonial][testimonial title=\"Testimonial\" id=\"1475858232487-0-1\" tab_id=\"1475858133938-7\" name=\"Jack Graham\" subtitle=\"Co Founder, Coffee Inc\" quote=\"I\'m wondering why I never contacted these guys sooner! Seriously, they all have commendable talent in their respective fields and knocked my concept out of the ballpark. Thanks for an amazing experience!\"] Click the edit button to add your testimonial. [/testimonial][/testimonial_slider][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" bg_color=\"#f9f7f5\" scene_position=\"center\" text_color=\"dark\" text_align=\"left\" top_padding=\"7%\" overlay_strength=\"0.3\"][vc_column column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/1\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][vc_column_text css=\".vc_custom_1476805413834{margin-top: 50px !important;}\"]\n<h5 style=\"text-align: center;\"><span style=\"color: #999999;\">We\'re Quite Multi-Disciplined</span></h5>\n<h2 style=\"text-align: center;\">How We Can Help You</h2>\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" bg_color=\"#f9f7f5\" scene_position=\"center\" text_color=\"dark\" text_align=\"left\" bottom_padding=\"5%\" id=\"services\" overlay_strength=\"0.3\"][vc_column column_padding=\"padding-4-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" bottom_margin=\"20\" width=\"1/1\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][vc_row_inner text_align=\"left\"][vc_column_inner enable_animation=\"true\" animation=\"grow-in\" column_padding=\"padding-1-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" width=\"1/3\" offset=\"vc_col-lg-4 vc_col-md-12\"][nectar_flip_box image_url_1=\"https://source.unsplash.com/800x600/daily/?mountains\" bg_color=\"#0a0a0a\" bg_color_overlay=\"true\" text_color=\"light\" icon_family=\"iconsmind\" icon_color=\"Accent-Color\" bg_color_2=\"#1239ff\" text_color_2=\"light\" h_text_align=\"center\" v_text_align=\"center\" flip_direction=\"horizontal-to-left\" front_content=\"\n<h3>Content\n<i>Creation</i></h3>\n\" icon_iconsmind=\"iconsmind-Telescope\" min_height=\"400\"]Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts. Separated they live on.[/nectar_flip_box][/vc_column_inner][vc_column_inner enable_animation=\"true\" animation=\"grow-in\" column_padding=\"padding-1-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" width=\"1/3\" offset=\"vc_col-lg-4 vc_col-md-12\"][nectar_flip_box bg_color=\"#0a0a0a\" bg_color_overlay=\"true\" text_color=\"light\" icon_family=\"iconsmind\" image_url_1=\"https://source.unsplash.com/800x600/daily/?forest\" icon_color=\"Accent-Color\" bg_color_2=\"#1239ff\" text_color_2=\"light\" h_text_align=\"center\" v_text_align=\"center\" flip_direction=\"horizontal-to-left\" front_content=\"\n<h3>Market\n<i>Growth</i></h3>\n\" icon_iconsmind=\"iconsmind-Spring\" min_height=\"400\"]The Big Oxmox advised her not to do so, because there were thousands of bad Commas, wild Question Marks and devious Semikoli.[/nectar_flip_box][/vc_column_inner][vc_column_inner enable_animation=\"true\" animation=\"grow-in\" column_padding=\"padding-1-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" width=\"1/3\" offset=\"vc_col-lg-4 vc_col-md-12\"][nectar_flip_box bg_color=\"#0a0a0a\" bg_color_overlay=\"true\" text_color=\"light\" icon_family=\"iconsmind\" image_url_1=\"https://source.unsplash.com/800x600/daily/?sky\" icon_color=\"Accent-Color\" bg_color_2=\"#1239ff\" text_color_2=\"light\" h_text_align=\"center\" v_text_align=\"center\" image_url_1=\"https://source.unsplash.com/800x600/daily/?business\" flip_direction=\"horizontal-to-left\" front_content=\"\n<h3>Ending\n<i>Competition</i></h3>\n\" icon_iconsmind=\"iconsmind-Grave\" min_height=\"400\"]Pityful a rethoric question ran over her cheek, then she continued her way. On her way she met a copy. The copy warned the Little Blind Text.[/nectar_flip_box][/vc_column_inner][/vc_row_inner][vc_row_inner text_align=\"left\"][vc_column_inner enable_animation=\"true\" animation=\"grow-in\" column_padding=\"padding-1-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" width=\"1/3\" offset=\"vc_col-lg-4 vc_col-md-12\"][nectar_flip_box bg_color=\"#0a0a0a\" image_url_1=\"https://source.unsplash.com/800x600/daily/?buildings\" bg_color_overlay=\"true\" text_color=\"light\" icon_family=\"iconsmind\" icon_color=\"Accent-Color\" bg_color_2=\"#1239ff\" text_color_2=\"light\" h_text_align=\"center\" v_text_align=\"center\" flip_direction=\"horizontal-to-left\" front_content=\"\n<h3>Private\n<i>Tutoring</i></h3>\n\" icon_iconsmind=\"iconsmind-Face-Style2\" min_height=\"400\"]ar from the countries Vokalia and Consonantia, there live the blind texts. Separated they live in Bookmarksgrove right at the coast.[/nectar_flip_box][/vc_column_inner][vc_column_inner enable_animation=\"true\" animation=\"grow-in\" column_padding=\"padding-1-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" width=\"1/3\" offset=\"vc_col-lg-4 vc_col-md-12\"][nectar_flip_box bg_color=\"#0a0a0a\" bg_color_overlay=\"true\" text_color=\"light\" icon_family=\"iconsmind\" icon_color=\"Accent-Color\" bg_color_2=\"#1239ff\" text_color_2=\"light\" h_text_align=\"center\" v_text_align=\"center\" image_url_1=\"https://source.unsplash.com/800x600/daily/?ocean\" flip_direction=\"horizontal-to-left\" front_content=\"\n<h3>Event\n<i>Hosting</i></h3>\n\" icon_iconsmind=\"iconsmind-The-WhiteHouse\" min_height=\"400\"]Even the all-powerful Pointing has no control about the blind texts it is an almost life One day however a small line of blind text.[/nectar_flip_box][/vc_column_inner][vc_column_inner enable_animation=\"true\" animation=\"grow-in\" column_padding=\"padding-1-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" width=\"1/3\" offset=\"vc_col-lg-4 vc_col-md-12\"][nectar_flip_box bg_color=\"#0a0a0a\" bg_color_overlay=\"true\" text_color=\"light\" icon_family=\"iconsmind\" icon_color=\"Accent-Color\" bg_color_2=\"#1239ff\" text_color_2=\"light\" h_text_align=\"center\" v_text_align=\"center\" image_url_1=\"https://source.unsplash.com/800x600/daily/?food\" flip_direction=\"horizontal-to-left\" front_content=\"\n<h3>Browser<i>Addons</i></h3>\n\" icon_iconsmind=\"iconsmind-Love-Window\" min_height=\"400\"]But nothing the copy said could convince her and so it didn’t take long until a few insidious Copy Writers ambushed her, made her drunk.[/nectar_flip_box][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" bg_image=\"753\" full_screen_row_position=\"middle\" bg_color=\"#3a3a3a\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" top_padding=\"10%\" bottom_padding=\"10%\" color_overlay=\"#0a0a0a\" overlay_strength=\"0.8\"][vc_column column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/6\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][/vc_column][vc_column enable_animation=\"true\" animation=\"flip-in-vertical\" centered_text=\"true\" column_padding=\"padding-5-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"2/3\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][vc_column_text max_width=\"575\"]\n<h5>High Quality. Stunning Design.</h5>\n<h2>Take Your Website To New Heights With Salient</h2>\n[/vc_column_text][vc_row_inner text_align=\"left\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" width=\"1/1\"][nectar_btn size=\"large\" button_style=\"see-through\" button_color_2=\"extra-color-gradient-2\" color_override=\"#ffffff\" icon_family=\"none\" text=\"Purchase Now\" margin_top=\"50\"][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/6\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][/vc_column][/vc_row]", "About", "", "publish", "closed", "closed", "", "about", "", "", "2016-09-19 21:43:41", "2016-09-19 21:43:41", "", "0", "http://themenectar.com/demo/salient-business/?page_id=9", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("5964", "1", "2024-11-14 17:47:29", "2024-11-14 22:47:29", "", "logotopmotors", "", "inherit", "open", "closed", "", "logotopmotors", "", "", "2024-11-14 17:47:29", "2024-11-14 22:47:29", "", "3166", "https://401.pe/wp-content/uploads/2024/11/logotopmotors.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("5967", "1", "2024-11-14 17:50:14", "2024-11-14 22:50:14", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes</h6>\r\n<h6>Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-comments\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community</h6>\r\n<h6>Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-video-camera\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido</h6>\r\n<h6>Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-bullhorn\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad</h6>\r\n<h6>Digital (Ads)</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-window-maximize\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Páginas Web</h6>\r\n<h6>Dominio / Hosting</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-mouse-pointer\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Website</h6>\r\n<h6>SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Cansado(a) de que siempre te ofrezcan lo mismo? Tenemos una propuesta hecha exclusivamente para ti</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]Has llegado al lugar indicado. Contamos con un equipo de <strong>verdaderos profesionales</strong> en cada área comprendida en la <strong>Gestión Digital Integral</strong> de una marca.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Qué haremos? Crearle a tu marca o negocio un <strong>ecosistema digital completo</strong> y gestionarlo para traerte resultados <strong>tangibles</strong> y que veas el <strong>valor</strong> de nuestro trabajo.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Suena caro o alguna de las agencias \"grandes\" te asustó con un precio <strong>súper inflado</strong>? Te aseguramos que tenemos un plan<strong> a cualquier medida</strong>.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Listo(a) para impulsar tu marca o negocio <strong>de verdad?</strong> ¡Contáctanos![/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">We Make Beautiful Things</h1>\r\n[/vc_column_text][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1731624539411-7\" tab_id=\"1731624539412-2\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1731624539451-5\" tab_id=\"1731624539451-7\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1731624539475-5\" tab_id=\"1731624539475-0\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1731624539521-2\" tab_id=\"1731624539521-3\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1731624539541-4\" tab_id=\"1731624539542-2\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1731624539558-9\" tab_id=\"1731624539558-6\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_portfolio layout=\"fullwidth\" constrain_max_cols=\"true\" category=\"all\" project_style=\"5\" item_spacing=\"default\" masonry_style=\"true\" load_in_animation=\"none\" projects_per_page=\"10\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"8%\" bottom_padding=\"8%\" text_color=\"dark\" text_align=\"right\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" id=\"reasons\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][milestone heading_inherit=\"default\" symbol_position=\"after\" subject_padding=\"0\" color=\"Accent-Color\" effect=\"motion_blur\" symbol_alignment=\"Superscript\" milestone_alignment=\"default\" number=\"35\" symbol=\"*\" number_font_size=\"200\" symbol_font_size=\"60\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"20\"][vc_column_text]\r\n<h5 style=\"text-align: left;\"><span style=\"color: #933ded;\">Thousand </span></h5>\r\n<h4 style=\"text-align: left;\"><span style=\"color: #933ded;\">Theme Users</span></h4>\r\n<p style=\"text-align: left;\">It takes a lot to be one of the most trusted themes on the market. Read more below why users keep coming back over and over again.</p>\r\n[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#4e475c\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#3a3247\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#f7f7f7\" background_color_opacity=\"1\" background_color_hover=\"#f7f7f7\" background_hover_color_opacity=\"0.9\" background_image=\"5364\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themenectar.com/demo/salient-agency/portfolio/lets-skate/\"][morphing_outline starting_color=\"#fd0025\" hover_color=\"#fd0025\" border_thickness=\"11\"]\r\n<h5><i>Continue Exploring</i></h5>\r\n<h2>View More</h2>\r\n[/morphing_outline][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#fd0025\" background_color_opacity=\"1\" background_color_hover=\"#fd0025\" background_hover_color_opacity=\"0.9\" background_image=\"5275\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themeforest.net/item/salient-responsive-multipurpose-theme/4363266\"][morphing_outline starting_color=\"#ffffff\" hover_color=\"#ffffff\" border_thickness=\"11\"]\r\n<h5><i>Already In Love</i></h5>\r\n<h2>Purchase</h2>\r\n[/morphing_outline][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-11-14 17:50:14", "2024-11-14 22:50:14", "", "3166", "https://401.pe/?p=5967", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("5966", "1", "2024-11-14 17:48:55", "2024-11-14 22:48:55", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes</h6>\r\n<h6>Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-comments\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community</h6>\r\n<h6>Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-video-camera\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido</h6>\r\n<h6>Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-bullhorn\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad</h6>\r\n<h6>Digital (Ads)</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-window-maximize\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Páginas Web</h6>\r\n<h6>Dominio / Hosting</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-mouse-pointer\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Website</h6>\r\n<h6>SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Cansado(a) de que siempre te ofrezcan lo mismo? Tenemos una propuesta hecha exclusivamente para ti</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]Has llegado al lugar indicado. Contamos con un equipo de <strong>verdaderos profesionales</strong> en cada área comprendida en la <strong>Gestión Digital Integral</strong> de una marca.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Qué haremos? Crearle a tu marca o negocio un <strong>ecosistema digital completo</strong> y gestionarlo para traerte resultados <strong>tangibles</strong> y que veas el <strong>valor</strong> de nuestro trabajo.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Suena caro o alguna de las agencias \"grandes\" te asustó con un precio <strong>súper inflado</strong>? Te aseguramos que tenemos un plan<strong> a cualquier medida</strong>.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Listo(a) para impulsar tu marca o negocio <strong>de verdad?</strong> ¡Contáctanos![/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">We Make Beautiful Things</h1>\r\n[/vc_column_text][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"4\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1731624478256-10\" tab_id=\"1731624478256-2\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1731624478282-3\" tab_id=\"1731624478282-7\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1731624478303-4\" tab_id=\"1731624478303-3\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1731624478316-1\" tab_id=\"1731624478316-4\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1731624478332-3\" tab_id=\"1731624478332-9\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1731624478356-3\" tab_id=\"1731624478356-9\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1731624478377-2\" tab_id=\"1731624478377-6\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1731624478400-9\" tab_id=\"1731624478400-3\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1731624478416-6\" tab_id=\"1731624478416-7\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_portfolio layout=\"fullwidth\" constrain_max_cols=\"true\" category=\"all\" project_style=\"5\" item_spacing=\"default\" masonry_style=\"true\" load_in_animation=\"none\" projects_per_page=\"10\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"8%\" bottom_padding=\"8%\" text_color=\"dark\" text_align=\"right\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" id=\"reasons\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][milestone heading_inherit=\"default\" symbol_position=\"after\" subject_padding=\"0\" color=\"Accent-Color\" effect=\"motion_blur\" symbol_alignment=\"Superscript\" milestone_alignment=\"default\" number=\"35\" symbol=\"*\" number_font_size=\"200\" symbol_font_size=\"60\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"20\"][vc_column_text]\r\n<h5 style=\"text-align: left;\"><span style=\"color: #933ded;\">Thousand </span></h5>\r\n<h4 style=\"text-align: left;\"><span style=\"color: #933ded;\">Theme Users</span></h4>\r\n<p style=\"text-align: left;\">It takes a lot to be one of the most trusted themes on the market. Read more below why users keep coming back over and over again.</p>\r\n[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#4e475c\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#3a3247\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#f7f7f7\" background_color_opacity=\"1\" background_color_hover=\"#f7f7f7\" background_hover_color_opacity=\"0.9\" background_image=\"5364\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themenectar.com/demo/salient-agency/portfolio/lets-skate/\"][morphing_outline starting_color=\"#fd0025\" hover_color=\"#fd0025\" border_thickness=\"11\"]\r\n<h5><i>Continue Exploring</i></h5>\r\n<h2>View More</h2>\r\n[/morphing_outline][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#fd0025\" background_color_opacity=\"1\" background_color_hover=\"#fd0025\" background_hover_color_opacity=\"0.9\" background_image=\"5275\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themeforest.net/item/salient-responsive-multipurpose-theme/4363266\"][morphing_outline starting_color=\"#ffffff\" hover_color=\"#ffffff\" border_thickness=\"11\"]\r\n<h5><i>Already In Love</i></h5>\r\n<h2>Purchase</h2>\r\n[/morphing_outline][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-11-14 17:48:55", "2024-11-14 22:48:55", "", "3166", "https://401.pe/?p=5966", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("5965", "1", "2024-11-14 17:47:55", "2024-11-14 22:47:55", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes</h6>\r\n<h6>Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-comments\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community</h6>\r\n<h6>Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-video-camera\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido</h6>\r\n<h6>Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-bullhorn\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad</h6>\r\n<h6>Digital (Ads)</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-window-maximize\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Páginas Web</h6>\r\n<h6>Dominio / Hosting</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-mouse-pointer\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Website</h6>\r\n<h6>SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Cansado(a) de que siempre te ofrezcan lo mismo? Tenemos una propuesta hecha exclusivamente para ti</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]Has llegado al lugar indicado. Contamos con un equipo de <strong>verdaderos profesionales</strong> en cada área comprendida en la <strong>Gestión Digital Integral</strong> de una marca.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Qué haremos? Crearle a tu marca o negocio un <strong>ecosistema digital completo</strong> y gestionarlo para traerte resultados <strong>tangibles</strong> y que veas el <strong>valor</strong> de nuestro trabajo.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Suena caro o alguna de las agencias \"grandes\" te asustó con un precio <strong>súper inflado</strong>? Te aseguramos que tenemos un plan<strong> a cualquier medida</strong>.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Listo(a) para impulsar tu marca o negocio <strong>de verdad?</strong> ¡Contáctanos![/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">We Make Beautiful Things</h1>\r\n[/vc_column_text][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"8\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"4\" phone_cols_flickity=\"3\" flickity_controls=\"default\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"wrap\" pagination_alignment_flickity=\"default\" flickity_spacing=\"default\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1731624064899-7\" tab_id=\"1731624064900-3\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1731624461430-1\" tab_id=\"1731624461430-2\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1731624461789-10\" tab_id=\"1731624461790-10\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1731624464203-1\" tab_id=\"1731624464203-5\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1731624465950-0\" tab_id=\"1731624465950-0\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1731624467953-5\" tab_id=\"1731624467954-9\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1731624470096-1\" tab_id=\"1731624470096-6\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1731624471659-0\" tab_id=\"1731624471659-9\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1731624473187-7\" tab_id=\"1731624473188-10\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_portfolio layout=\"fullwidth\" constrain_max_cols=\"true\" category=\"all\" project_style=\"5\" item_spacing=\"default\" masonry_style=\"true\" load_in_animation=\"none\" projects_per_page=\"10\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"8%\" bottom_padding=\"8%\" text_color=\"dark\" text_align=\"right\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" id=\"reasons\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][milestone heading_inherit=\"default\" symbol_position=\"after\" subject_padding=\"0\" color=\"Accent-Color\" effect=\"motion_blur\" symbol_alignment=\"Superscript\" milestone_alignment=\"default\" number=\"35\" symbol=\"*\" number_font_size=\"200\" symbol_font_size=\"60\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"20\"][vc_column_text]\r\n<h5 style=\"text-align: left;\"><span style=\"color: #933ded;\">Thousand </span></h5>\r\n<h4 style=\"text-align: left;\"><span style=\"color: #933ded;\">Theme Users</span></h4>\r\n<p style=\"text-align: left;\">It takes a lot to be one of the most trusted themes on the market. Read more below why users keep coming back over and over again.</p>\r\n[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#4e475c\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#3a3247\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#f7f7f7\" background_color_opacity=\"1\" background_color_hover=\"#f7f7f7\" background_hover_color_opacity=\"0.9\" background_image=\"5364\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themenectar.com/demo/salient-agency/portfolio/lets-skate/\"][morphing_outline starting_color=\"#fd0025\" hover_color=\"#fd0025\" border_thickness=\"11\"]\r\n<h5><i>Continue Exploring</i></h5>\r\n<h2>View More</h2>\r\n[/morphing_outline][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#fd0025\" background_color_opacity=\"1\" background_color_hover=\"#fd0025\" background_hover_color_opacity=\"0.9\" background_image=\"5275\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themeforest.net/item/salient-responsive-multipurpose-theme/4363266\"][morphing_outline starting_color=\"#ffffff\" hover_color=\"#ffffff\" border_thickness=\"11\"]\r\n<h5><i>Already In Love</i></h5>\r\n<h2>Purchase</h2>\r\n[/morphing_outline][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-11-14 17:47:55", "2024-11-14 22:47:55", "", "3166", "https://401.pe/?p=5965", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("5968", "1", "2024-11-14 17:51:19", "2024-11-14 22:51:19", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes</h6>\r\n<h6>Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-comments\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community</h6>\r\n<h6>Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-video-camera\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido</h6>\r\n<h6>Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-bullhorn\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad</h6>\r\n<h6>Digital (Ads)</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-window-maximize\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Páginas Web</h6>\r\n<h6>Dominio / Hosting</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-mouse-pointer\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Website</h6>\r\n<h6>SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Cansado(a) de que siempre te ofrezcan lo mismo? Tenemos una propuesta hecha exclusivamente para ti</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]Has llegado al lugar indicado. Contamos con un equipo de <strong>verdaderos profesionales</strong> en cada área comprendida en la <strong>Gestión Digital Integral</strong> de una marca.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Qué haremos? Crearle a tu marca o negocio un <strong>ecosistema digital completo</strong> y gestionarlo para traerte resultados <strong>tangibles</strong> y que veas el <strong>valor</strong> de nuestro trabajo.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Suena caro o alguna de las agencias \"grandes\" te asustó con un precio <strong>súper inflado</strong>? Te aseguramos que tenemos un plan<strong> a cualquier medida</strong>.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Listo(a) para impulsar tu marca o negocio <strong>de verdad?</strong> ¡Contáctanos![/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">We Make Beautiful Things</h1>\r\n[/vc_column_text][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1731624618370-4\" tab_id=\"1731624618370-2\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1731624618405-1\" tab_id=\"1731624618405-0\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1731624618426-4\" tab_id=\"1731624618426-4\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1731624618458-6\" tab_id=\"1731624618459-0\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1731624618486-5\" tab_id=\"1731624618487-9\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1731624618509-2\" tab_id=\"1731624618509-3\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_portfolio layout=\"fullwidth\" constrain_max_cols=\"true\" category=\"all\" project_style=\"5\" item_spacing=\"default\" masonry_style=\"true\" load_in_animation=\"none\" projects_per_page=\"10\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"8%\" bottom_padding=\"8%\" text_color=\"dark\" text_align=\"right\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" id=\"reasons\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][milestone heading_inherit=\"default\" symbol_position=\"after\" subject_padding=\"0\" color=\"Accent-Color\" effect=\"motion_blur\" symbol_alignment=\"Superscript\" milestone_alignment=\"default\" number=\"35\" symbol=\"*\" number_font_size=\"200\" symbol_font_size=\"60\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"20\"][vc_column_text]\r\n<h5 style=\"text-align: left;\"><span style=\"color: #933ded;\">Thousand </span></h5>\r\n<h4 style=\"text-align: left;\"><span style=\"color: #933ded;\">Theme Users</span></h4>\r\n<p style=\"text-align: left;\">It takes a lot to be one of the most trusted themes on the market. Read more below why users keep coming back over and over again.</p>\r\n[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#4e475c\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#3a3247\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#f7f7f7\" background_color_opacity=\"1\" background_color_hover=\"#f7f7f7\" background_hover_color_opacity=\"0.9\" background_image=\"5364\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themenectar.com/demo/salient-agency/portfolio/lets-skate/\"][morphing_outline starting_color=\"#fd0025\" hover_color=\"#fd0025\" border_thickness=\"11\"]\r\n<h5><i>Continue Exploring</i></h5>\r\n<h2>View More</h2>\r\n[/morphing_outline][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#fd0025\" background_color_opacity=\"1\" background_color_hover=\"#fd0025\" background_hover_color_opacity=\"0.9\" background_image=\"5275\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themeforest.net/item/salient-responsive-multipurpose-theme/4363266\"][morphing_outline starting_color=\"#ffffff\" hover_color=\"#ffffff\" border_thickness=\"11\"]\r\n<h5><i>Already In Love</i></h5>\r\n<h2>Purchase</h2>\r\n[/morphing_outline][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-11-14 17:51:19", "2024-11-14 22:51:19", "", "3166", "https://401.pe/?p=5968", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("5969", "1", "2024-11-14 20:48:59", "2024-11-15 01:48:59", "", "logohonda", "", "inherit", "open", "closed", "", "logohonda", "", "", "2024-11-14 20:48:59", "2024-11-15 01:48:59", "", "3166", "https://401.pe/wp-content/uploads/2024/11/logohonda.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("5970", "1", "2024-11-14 20:49:12", "2024-11-15 01:49:12", "", "logoacer", "", "inherit", "open", "closed", "", "logoacer", "", "", "2024-11-14 20:49:12", "2024-11-15 01:49:12", "", "3166", "https://401.pe/wp-content/uploads/2024/11/logoacer.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("5971", "1", "2024-11-14 20:49:25", "2024-11-15 01:49:25", "", "arcorlogo", "", "inherit", "open", "closed", "", "arcorlogo", "", "", "2024-11-14 20:49:25", "2024-11-15 01:49:25", "", "3166", "https://401.pe/wp-content/uploads/2024/11/arcorlogo.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("293", "1", "2016-10-12 19:32:34", "2016-10-12 19:32:34", "", "photo-1434394673726-e8232a5903b4", "", "inherit", "open", "closed", "", "photo-1434394673726-e8232a5903b4", "", "", "2016-10-12 19:32:34", "2016-10-12 19:32:34", "", "0", "https://401.pe/wp-content/uploads/2016/10/video.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("543", "1", "2016-10-17 01:43:48", "2016-10-17 01:43:48", "", "1", "", "inherit", "open", "closed", "", "1-2", "", "", "2016-10-17 01:43:48", "2016-10-17 01:43:48", "", "0", "https://401.pe/wp-content/uploads/2016/10/project-slider-3.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("544", "1", "2016-10-17 01:43:50", "2016-10-17 01:43:50", "", "2", "", "inherit", "open", "closed", "", "2", "", "", "2016-10-17 01:43:50", "2016-10-17 01:43:50", "", "0", "https://401.pe/wp-content/uploads/2016/10/project-slider-2.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("7562", "1", "2016-10-20 01:29:29", "2016-10-20 01:29:29", "This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:\n\n<blockquote>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</blockquote>\n\n...or something like this:\n\n<blockquote>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</blockquote>\n\nAs a new WordPress user, you should go to <a href=\"http://localhost/wordpress-3-8/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!", "Sample Page", "", "publish", "closed", "open", "", "sample-page", "", "", "2016-10-20 01:29:29", "2016-10-20 01:29:29", "", "0", "http://localhost/wordpress-3-8/?page_id=2", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("7563", "1", "2016-10-20 01:30:09", "2016-10-20 01:30:09", "", "Shop", "", "publish", "closed", "closed", "", "shop", "", "", "2016-10-20 01:30:09", "2016-10-20 01:30:09", "", "0", "http://localhost/wordpress-3-8/shop/", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("5", "1", "2016-10-20 01:30:09", "2016-10-20 01:30:09", "[woocommerce_cart]", "Cart", "", "publish", "closed", "closed", "", "cart", "", "", "2016-10-20 01:30:09", "2016-10-20 01:30:09", "", "0", "http://localhost/wordpress-3-8/cart/", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("5972", "1", "2024-11-14 20:49:38", "2024-11-15 01:49:38", "", "adidaslogo", "", "inherit", "open", "closed", "", "adidaslogo", "", "", "2024-11-14 20:49:38", "2024-11-15 01:49:38", "", "3166", "https://401.pe/wp-content/uploads/2024/11/adidaslogo.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("5973", "1", "2024-11-14 20:49:42", "2024-11-15 01:49:42", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes</h6>\r\n<h6>Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-comments\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community</h6>\r\n<h6>Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-video-camera\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido</h6>\r\n<h6>Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-bullhorn\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad</h6>\r\n<h6>Digital (Ads)</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-window-maximize\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Páginas Web</h6>\r\n<h6>Dominio / Hosting</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-mouse-pointer\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Website</h6>\r\n<h6>SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Cansado(a) de que siempre te ofrezcan lo mismo? Tenemos una propuesta hecha exclusivamente para ti</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]Has llegado al lugar indicado. Contamos con un equipo de <strong>verdaderos profesionales</strong> en cada área comprendida en la <strong>Gestión Digital Integral</strong> de una marca.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Qué haremos? Crearle a tu marca o negocio un <strong>ecosistema digital completo</strong> y gestionarlo para traerte resultados <strong>tangibles</strong> y que veas el <strong>valor</strong> de nuestro trabajo.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Suena caro o alguna de las agencias \"grandes\" te asustó con un precio <strong>súper inflado</strong>? Te aseguramos que tenemos un plan<strong> a cualquier medida</strong>.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Listo(a) para impulsar tu marca o negocio <strong>de verdad?</strong> ¡Contáctanos![/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">We Make Beautiful Things</h1>\r\n[/vc_column_text][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1731624683471-2\" tab_id=\"1731624683471-9\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1731624683499-0\" tab_id=\"1731624683500-1\" title=\"Item\"][image_with_animation image_url=\"5969\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1731624683524-10\" tab_id=\"1731624683524-7\" title=\"Item\"][image_with_animation image_url=\"5970\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1731624683557-8\" tab_id=\"1731624683557-5\" title=\"Item\"][image_with_animation image_url=\"5971\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1731624683604-8\" tab_id=\"1731624683605-4\" title=\"Item\"][image_with_animation image_url=\"5972\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1731624683632-7\" tab_id=\"1731624683633-9\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_portfolio layout=\"fullwidth\" constrain_max_cols=\"true\" category=\"all\" project_style=\"5\" item_spacing=\"default\" masonry_style=\"true\" load_in_animation=\"none\" projects_per_page=\"10\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"8%\" bottom_padding=\"8%\" text_color=\"dark\" text_align=\"right\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" id=\"reasons\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][milestone heading_inherit=\"default\" symbol_position=\"after\" subject_padding=\"0\" color=\"Accent-Color\" effect=\"motion_blur\" symbol_alignment=\"Superscript\" milestone_alignment=\"default\" number=\"35\" symbol=\"*\" number_font_size=\"200\" symbol_font_size=\"60\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"20\"][vc_column_text]\r\n<h5 style=\"text-align: left;\"><span style=\"color: #933ded;\">Thousand </span></h5>\r\n<h4 style=\"text-align: left;\"><span style=\"color: #933ded;\">Theme Users</span></h4>\r\n<p style=\"text-align: left;\">It takes a lot to be one of the most trusted themes on the market. Read more below why users keep coming back over and over again.</p>\r\n[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#4e475c\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#3a3247\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#f7f7f7\" background_color_opacity=\"1\" background_color_hover=\"#f7f7f7\" background_hover_color_opacity=\"0.9\" background_image=\"5364\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themenectar.com/demo/salient-agency/portfolio/lets-skate/\"][morphing_outline starting_color=\"#fd0025\" hover_color=\"#fd0025\" border_thickness=\"11\"]\r\n<h5><i>Continue Exploring</i></h5>\r\n<h2>View More</h2>\r\n[/morphing_outline][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#fd0025\" background_color_opacity=\"1\" background_color_hover=\"#fd0025\" background_hover_color_opacity=\"0.9\" background_image=\"5275\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themeforest.net/item/salient-responsive-multipurpose-theme/4363266\"][morphing_outline starting_color=\"#ffffff\" hover_color=\"#ffffff\" border_thickness=\"11\"]\r\n<h5><i>Already In Love</i></h5>\r\n<h2>Purchase</h2>\r\n[/morphing_outline][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-11-14 20:49:42", "2024-11-15 01:49:42", "", "3166", "https://401.pe/?p=5973", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("5975", "1", "2024-11-20 11:03:23", "2024-11-20 16:03:23", "", "jumperlogo", "", "inherit", "open", "closed", "", "logo_0006_jumper", "", "", "2024-11-20 11:03:32", "2024-11-20 16:03:32", "", "3166", "https://401.pe/wp-content/uploads/2024/11/logo_0006_Jumper.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("114", "1", "2016-10-08 16:12:43", "2016-10-08 16:12:43", "", "stocksy_txp1f801bc8cpb100_small_1095784", "", "inherit", "open", "closed", "", "stocksy_txp1f801bc8cpb100_small_1095784", "", "", "2016-10-08 16:12:43", "2016-10-08 16:12:43", "", "0", "https://401.pe/wp-content/uploads/2016/10/about-cascading-3-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("1630", "1", "2016-10-10 21:15:07", "2016-10-10 21:15:07", "", "girlbig", "", "inherit", "open", "closed", "", "girlbig", "", "", "2016-10-10 21:15:07", "2016-10-10 21:15:07", "", "0", "https://401.pe/wp-content/uploads/2016/09/about-team-member-big.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("1640", "1", "2016-10-10 21:15:08", "2016-10-10 21:15:08", "", "girlsmall", "", "inherit", "open", "closed", "", "girlsmall", "", "", "2016-10-10 21:15:08", "2016-10-10 21:15:08", "", "0", "https://401.pe/wp-content/uploads/2016/09/about-team-member.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("176", "1", "2016-10-10 23:23:55", "2016-10-10 23:23:55", "", "3days", "", "inherit", "open", "closed", "", "3days", "", "", "2016-10-10 23:23:55", "2016-10-10 23:23:55", "", "0", "https://401.pe/wp-content/uploads/2016/09/logo.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("177", "1", "2016-10-10 23:23:56", "2016-10-10 23:23:56", "", "goldengrids", "", "inherit", "open", "closed", "", "goldengrids", "", "", "2016-10-10 23:23:56", "2016-10-10 23:23:56", "", "0", "https://401.pe/wp-content/uploads/2016/09/logo-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("178", "1", "2016-10-10 23:23:57", "2016-10-10 23:23:57", "", "ideabox", "", "inherit", "open", "closed", "", "ideabox", "", "", "2016-10-10 23:23:57", "2016-10-10 23:23:57", "", "0", "https://401.pe/wp-content/uploads/2016/09/logo-2.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("179", "1", "2016-10-10 23:23:58", "2016-10-10 23:23:58", "", "logo1", "", "inherit", "open", "closed", "", "logo1", "", "", "2016-10-10 23:23:58", "2016-10-10 23:23:58", "", "0", "https://401.pe/wp-content/uploads/2016/09/logo-3.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("180", "1", "2016-10-10 23:23:58", "2016-10-10 23:23:58", "", "logo4", "", "inherit", "open", "closed", "", "logo4-2", "", "", "2016-10-10 23:23:58", "2016-10-10 23:23:58", "", "0", "https://401.pe/wp-content/uploads/2016/09/logo-4.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("181", "1", "2016-10-10 23:23:59", "2016-10-10 23:23:59", "", "logo5", "", "inherit", "open", "closed", "", "logo5", "", "", "2016-10-10 23:23:59", "2016-10-10 23:23:59", "", "0", "https://401.pe/wp-content/uploads/2016/09/logo-5.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("182", "1", "2016-10-10 23:24:00", "2016-10-10 23:24:00", "", "logo21-1", "", "inherit", "open", "closed", "", "logo21-1", "", "", "2016-10-10 23:24:00", "2016-10-10 23:24:00", "", "0", "https://401.pe/wp-content/uploads/2016/09/logo-6.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("183", "1", "2016-10-10 23:24:01", "2016-10-10 23:24:01", "", "michigan", "", "inherit", "open", "closed", "", "michigan", "", "", "2016-10-10 23:24:01", "2016-10-10 23:24:01", "", "0", "https://401.pe/wp-content/uploads/2016/09/logo-7.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("185", "1", "2016-10-10 23:24:02", "2016-10-10 23:24:02", "", "osw", "", "inherit", "open", "closed", "", "osw", "", "", "2016-10-10 23:24:02", "2016-10-10 23:24:02", "", "0", "https://401.pe/wp-content/uploads/2016/09/logo-8.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("186", "1", "2016-10-10 23:24:03", "2016-10-10 23:24:03", "", "seattle", "", "inherit", "open", "closed", "", "seattle", "", "", "2016-10-10 23:24:03", "2016-10-10 23:24:03", "", "0", "https://401.pe/wp-content/uploads/2016/09/logo-9.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("187", "1", "2016-10-10 23:24:04", "2016-10-10 23:24:04", "", "sterling", "", "inherit", "open", "closed", "", "sterling", "", "", "2016-10-10 23:24:04", "2016-10-10 23:24:04", "", "0", "https://401.pe/wp-content/uploads/2016/09/logo-10.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("188", "1", "2016-10-10 23:24:05", "2016-10-10 23:24:05", "", "waveform", "", "inherit", "open", "closed", "", "waveform", "", "", "2016-10-10 23:24:05", "2016-10-10 23:24:05", "", "0", "https://401.pe/wp-content/uploads/2016/09/logo-11.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("191", "1", "2016-10-10 23:28:17", "2016-10-10 23:28:17", "", "wooden", "", "inherit", "open", "closed", "", "wooden", "", "", "2016-10-10 23:28:17", "2016-10-10 23:28:17", "", "0", "https://401.pe/wp-content/uploads/2016/09/logo-12.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("193", "1", "2016-10-10 23:29:10", "2016-10-10 23:29:10", "", "logo6", "", "inherit", "open", "closed", "", "logo6", "", "", "2016-10-10 23:29:10", "2016-10-10 23:29:10", "", "0", "https://401.pe/wp-content/uploads/2016/09/logo-13.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("241", "1", "2016-10-11 21:54:50", "2016-10-11 21:54:50", "", "wise", "", "inherit", "open", "closed", "", "wise", "", "", "2016-10-11 21:54:50", "2016-10-11 21:54:50", "", "0", "https://401.pe/wp-content/uploads/2016/09/about-cascading-2-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("244", "1", "2016-10-11 21:57:08", "2016-10-11 21:57:08", "", "bluesmall", "", "inherit", "open", "closed", "", "bluesmall-2", "", "", "2016-10-11 21:57:08", "2016-10-11 21:57:08", "", "0", "https://401.pe/wp-content/uploads/2016/09/about-cascading-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("5976", "1", "2024-11-20 11:04:04", "2024-11-20 16:04:04", "", "cirelogo", "", "inherit", "open", "closed", "", "logo_0012_cire", "", "", "2024-11-20 11:04:10", "2024-11-20 16:04:10", "", "3166", "https://401.pe/wp-content/uploads/2024/11/logo_0012_Cire.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("5977", "1", "2024-11-20 11:04:26", "2024-11-20 16:04:26", "", "ispiranttalogo", "", "inherit", "open", "closed", "", "logo_0007_ispirantta", "", "", "2024-11-20 11:04:33", "2024-11-20 16:04:33", "", "3166", "https://401.pe/wp-content/uploads/2024/11/logo_0007_Ispirantta.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("5978", "1", "2024-11-20 11:04:50", "2024-11-20 16:04:50", "", "benowlogo", "", "inherit", "open", "closed", "", "logo_0013_benow", "", "", "2024-11-20 11:04:56", "2024-11-20 16:04:56", "", "3166", "https://401.pe/wp-content/uploads/2024/11/logo_0013_Benow.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("5979", "1", "2024-11-20 11:05:19", "2024-11-20 16:05:19", "", "eqlogo", "", "inherit", "open", "closed", "", "logo_0010_eq", "", "", "2024-11-20 11:05:25", "2024-11-20 16:05:25", "", "3166", "https://401.pe/wp-content/uploads/2024/11/logo_0010_EQ.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("5980", "1", "2024-11-20 11:05:44", "2024-11-20 16:05:44", "", "ruppalogo", "", "inherit", "open", "closed", "", "logo_0003_ruppa", "", "", "2024-11-20 11:05:52", "2024-11-20 16:05:52", "", "3166", "https://401.pe/wp-content/uploads/2024/11/logo_0003_Ruppa.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("5981", "1", "2024-11-20 11:05:57", "2024-11-20 16:05:57", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes</h6>\r\n<h6>Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-comments\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community</h6>\r\n<h6>Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-video-camera\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido</h6>\r\n<h6>Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-bullhorn\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad</h6>\r\n<h6>Digital (Ads)</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-window-maximize\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Páginas Web</h6>\r\n<h6>Dominio / Hosting</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-mouse-pointer\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Website</h6>\r\n<h6>SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Cansado(a) de que siempre te ofrezcan lo mismo? Tenemos una propuesta hecha exclusivamente para ti</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]Has llegado al lugar indicado. Contamos con un equipo de <strong>verdaderos profesionales</strong> en cada área comprendida en la <strong>Gestión Digital Integral</strong> de una marca.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Qué haremos? Crearle a tu marca o negocio un <strong>ecosistema digital completo</strong> y gestionarlo para traerte resultados <strong>tangibles</strong> y que veas el <strong>valor</strong> de nuestro trabajo.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Suena caro o alguna de las agencias \"grandes\" te asustó con un precio <strong>súper inflado</strong>? Te aseguramos que tenemos un plan<strong> a cualquier medida</strong>.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Listo(a) para impulsar tu marca o negocio <strong>de verdad?</strong> ¡Contáctanos![/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">We Make Beautiful Things</h1>\r\n[/vc_column_text][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732118563335-6\" tab_id=\"1732118563336-2\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732118563363-5\" tab_id=\"1732118563363-4\" title=\"Item\"][image_with_animation image_url=\"5969\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732118563386-0\" tab_id=\"1732118563386-6\" title=\"Item\"][image_with_animation image_url=\"5970\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732118563409-4\" tab_id=\"1732118563409-0\" title=\"Item\"][image_with_animation image_url=\"5971\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732118563432-1\" tab_id=\"1732118563432-9\" title=\"Item\"][image_with_animation image_url=\"5972\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732118563447-9\" tab_id=\"1732118563447-10\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732118577762-9\" tab_id=\"1732118577763-7\" title=\"Item\"][image_with_animation image_url=\"5975\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732118577877-4\" tab_id=\"1732118577878-2\" title=\"Item\"][image_with_animation image_url=\"5976\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732118577991-2\" tab_id=\"1732118577992-3\" title=\"Item\"][image_with_animation image_url=\"5977\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732118578109-5\" tab_id=\"1732118578109-3\" title=\"Item\"][image_with_animation image_url=\"5978\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732118578226-2\" tab_id=\"1732118578226-10\" title=\"Item\"][image_with_animation image_url=\"5979\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732118578366-3\" tab_id=\"1732118578366-3\" title=\"Item\"][image_with_animation image_url=\"5980\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_portfolio layout=\"fullwidth\" constrain_max_cols=\"true\" category=\"all\" project_style=\"5\" item_spacing=\"default\" masonry_style=\"true\" load_in_animation=\"none\" projects_per_page=\"10\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"8%\" bottom_padding=\"8%\" text_color=\"dark\" text_align=\"right\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" id=\"reasons\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][milestone heading_inherit=\"default\" symbol_position=\"after\" subject_padding=\"0\" color=\"Accent-Color\" effect=\"motion_blur\" symbol_alignment=\"Superscript\" milestone_alignment=\"default\" number=\"35\" symbol=\"*\" number_font_size=\"200\" symbol_font_size=\"60\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"20\"][vc_column_text]\r\n<h5 style=\"text-align: left;\"><span style=\"color: #933ded;\">Thousand </span></h5>\r\n<h4 style=\"text-align: left;\"><span style=\"color: #933ded;\">Theme Users</span></h4>\r\n<p style=\"text-align: left;\">It takes a lot to be one of the most trusted themes on the market. Read more below why users keep coming back over and over again.</p>\r\n[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#4e475c\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#3a3247\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#f7f7f7\" background_color_opacity=\"1\" background_color_hover=\"#f7f7f7\" background_hover_color_opacity=\"0.9\" background_image=\"5364\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themenectar.com/demo/salient-agency/portfolio/lets-skate/\"][morphing_outline starting_color=\"#fd0025\" hover_color=\"#fd0025\" border_thickness=\"11\"]\r\n<h5><i>Continue Exploring</i></h5>\r\n<h2>View More</h2>\r\n[/morphing_outline][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#fd0025\" background_color_opacity=\"1\" background_color_hover=\"#fd0025\" background_hover_color_opacity=\"0.9\" background_image=\"5275\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themeforest.net/item/salient-responsive-multipurpose-theme/4363266\"][morphing_outline starting_color=\"#ffffff\" hover_color=\"#ffffff\" border_thickness=\"11\"]\r\n<h5><i>Already In Love</i></h5>\r\n<h2>Purchase</h2>\r\n[/morphing_outline][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-11-20 11:05:57", "2024-11-20 16:05:57", "", "3166", "https://401.pe/?p=5981", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("5982", "1", "2024-11-20 11:10:33", "2024-11-20 16:10:33", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes</h6>\r\n<h6>Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-comments\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community</h6>\r\n<h6>Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-video-camera\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido</h6>\r\n<h6>Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-bullhorn\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad</h6>\r\n<h6>Digital (Ads)</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-window-maximize\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Páginas Web</h6>\r\n<h6>Dominio / Hosting</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-mouse-pointer\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Website</h6>\r\n<h6>SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Cansado(a) de que siempre te ofrezcan lo mismo? Tenemos una propuesta hecha exclusivamente para ti</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]Has llegado al lugar indicado. Contamos con un equipo de <strong>verdaderos profesionales</strong> en cada área comprendida en la <strong>Gestión Digital Integral</strong> de una marca.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Qué haremos? Crearle a tu marca o negocio un <strong>ecosistema digital completo</strong> y gestionarlo para traerte resultados <strong>tangibles</strong> y que veas el <strong>valor</strong> de nuestro trabajo.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Suena caro o alguna de las agencias \"grandes\" te asustó con un precio <strong>súper inflado</strong>? Te aseguramos que tenemos un plan<strong> a cualquier medida</strong>.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Listo(a) para impulsar tu marca o negocio <strong>de verdad?</strong> ¡Contáctanos![/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h2 style=\"text-align: center;\">Ellos confían en lo que hacemos</h2>\r\n[/vc_column_text][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732118765875-10\" tab_id=\"1732118765875-8\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732118765917-7\" tab_id=\"1732118765917-9\" title=\"Item\"][image_with_animation image_url=\"5969\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732118765940-10\" tab_id=\"1732118765940-6\" title=\"Item\"][image_with_animation image_url=\"5970\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732118765974-3\" tab_id=\"1732118765974-9\" title=\"Item\"][image_with_animation image_url=\"5971\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732118766042-8\" tab_id=\"1732118766043-2\" title=\"Item\"][image_with_animation image_url=\"5972\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732118766080-1\" tab_id=\"1732118766080-4\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732118766122-8\" tab_id=\"1732118766122-5\" title=\"Item\"][image_with_animation image_url=\"5975\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732118766153-5\" tab_id=\"1732118766153-9\" title=\"Item\"][image_with_animation image_url=\"5976\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732118766175-6\" tab_id=\"1732118766176-2\" title=\"Item\"][image_with_animation image_url=\"5977\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732118766196-5\" tab_id=\"1732118766197-8\" title=\"Item\"][image_with_animation image_url=\"5978\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732118766228-6\" tab_id=\"1732118766229-7\" title=\"Item\"][image_with_animation image_url=\"5979\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732118766276-8\" tab_id=\"1732118766276-4\" title=\"Item\"][image_with_animation image_url=\"5980\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_portfolio layout=\"fullwidth\" constrain_max_cols=\"true\" category=\"all\" project_style=\"5\" item_spacing=\"default\" masonry_style=\"true\" load_in_animation=\"none\" projects_per_page=\"10\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"8%\" bottom_padding=\"8%\" text_color=\"dark\" text_align=\"right\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" id=\"reasons\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][milestone heading_inherit=\"default\" symbol_position=\"after\" subject_padding=\"0\" color=\"Accent-Color\" effect=\"motion_blur\" symbol_alignment=\"Superscript\" milestone_alignment=\"default\" number=\"35\" symbol=\"*\" number_font_size=\"200\" symbol_font_size=\"60\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"20\"][vc_column_text]\r\n<h5 style=\"text-align: left;\"><span style=\"color: #933ded;\">Thousand </span></h5>\r\n<h4 style=\"text-align: left;\"><span style=\"color: #933ded;\">Theme Users</span></h4>\r\n<p style=\"text-align: left;\">It takes a lot to be one of the most trusted themes on the market. Read more below why users keep coming back over and over again.</p>\r\n[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#4e475c\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#3a3247\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#f7f7f7\" background_color_opacity=\"1\" background_color_hover=\"#f7f7f7\" background_hover_color_opacity=\"0.9\" background_image=\"5364\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themenectar.com/demo/salient-agency/portfolio/lets-skate/\"][morphing_outline starting_color=\"#fd0025\" hover_color=\"#fd0025\" border_thickness=\"11\"]\r\n<h5><i>Continue Exploring</i></h5>\r\n<h2>View More</h2>\r\n[/morphing_outline][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#fd0025\" background_color_opacity=\"1\" background_color_hover=\"#fd0025\" background_hover_color_opacity=\"0.9\" background_image=\"5275\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themeforest.net/item/salient-responsive-multipurpose-theme/4363266\"][morphing_outline starting_color=\"#ffffff\" hover_color=\"#ffffff\" border_thickness=\"11\"]\r\n<h5><i>Already In Love</i></h5>\r\n<h2>Purchase</h2>\r\n[/morphing_outline][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-11-20 11:10:33", "2024-11-20 16:10:33", "", "3166", "https://401.pe/?p=5982", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("107", "1", "2016-10-08 16:09:10", "2016-10-08 16:09:10", "", "stocksy_txp1f801bc8cpb100_small_908621", "", "inherit", "open", "closed", "", "stocksy_txp1f801bc8cpb100_small_908621", "", "", "2016-10-08 16:09:10", "2016-10-08 16:09:10", "", "0", "https://401.pe/wp-content/uploads/2016/10/about-cascading-3.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("5983", "1", "2024-11-20 11:30:13", "2024-11-20 16:30:13", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes</h6>\r\n<h6>Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-comments\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community</h6>\r\n<h6>Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-video-camera\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido</h6>\r\n<h6>Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-bullhorn\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad</h6>\r\n<h6>Digital (Ads)</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-window-maximize\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Páginas Web</h6>\r\n<h6>Dominio / Hosting</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-mouse-pointer\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Website</h6>\r\n<h6>SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Cansado(a) de que siempre te ofrezcan lo mismo? Tenemos una propuesta hecha exclusivamente para ti</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]Has llegado al lugar indicado. Contamos con un equipo de <strong>verdaderos profesionales</strong> en cada área comprendida en la <strong>Gestión Digital Integral</strong> de una marca.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Qué haremos? Crearle a tu marca o negocio un <strong>ecosistema digital completo</strong> y gestionarlo para traerte resultados <strong>tangibles</strong> y que veas el <strong>valor</strong> de nuestro trabajo.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Suena caro o alguna de las agencias \"grandes\" te asustó con un precio <strong>súper inflado</strong>? Te aseguramos que tenemos un plan<strong> a cualquier medida</strong>.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Listo(a) para impulsar tu marca o negocio <strong>de verdad?</strong> ¡Contáctanos![/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h2 style=\"text-align: center;\">Ellos confían en lo que hacemos</h2>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"30\"][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732119041506-4\" tab_id=\"1732119041507-3\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732119041547-6\" tab_id=\"1732119041547-5\" title=\"Item\"][image_with_animation image_url=\"5969\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732119041573-4\" tab_id=\"1732119041573-7\" title=\"Item\"][image_with_animation image_url=\"5970\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732119041599-10\" tab_id=\"1732119041599-1\" title=\"Item\"][image_with_animation image_url=\"5971\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732119041622-6\" tab_id=\"1732119041622-3\" title=\"Item\"][image_with_animation image_url=\"5972\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732119041647-8\" tab_id=\"1732119041647-3\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732119041675-3\" tab_id=\"1732119041675-2\" title=\"Item\"][image_with_animation image_url=\"5975\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732119041694-8\" tab_id=\"1732119041695-7\" title=\"Item\"][image_with_animation image_url=\"5976\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732119041723-3\" tab_id=\"1732119041724-0\" title=\"Item\"][image_with_animation image_url=\"5977\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732119041740-6\" tab_id=\"1732119041740-10\" title=\"Item\"][image_with_animation image_url=\"5978\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732119041756-6\" tab_id=\"1732119041756-5\" title=\"Item\"][image_with_animation image_url=\"5979\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732119041786-8\" tab_id=\"1732119041786-4\" title=\"Item\"][image_with_animation image_url=\"5980\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_portfolio layout=\"fullwidth\" constrain_max_cols=\"true\" category=\"all\" project_style=\"5\" item_spacing=\"default\" masonry_style=\"true\" load_in_animation=\"none\" projects_per_page=\"10\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"8%\" bottom_padding=\"8%\" text_color=\"dark\" text_align=\"right\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" id=\"reasons\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][milestone heading_inherit=\"default\" symbol_position=\"after\" subject_padding=\"0\" color=\"Accent-Color\" effect=\"motion_blur\" symbol_alignment=\"Superscript\" milestone_alignment=\"default\" number=\"35\" symbol=\"*\" number_font_size=\"200\" symbol_font_size=\"60\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"20\"][vc_column_text]\r\n<h5 style=\"text-align: left;\"><span style=\"color: #933ded;\">Thousand </span></h5>\r\n<h4 style=\"text-align: left;\"><span style=\"color: #933ded;\">Theme Users</span></h4>\r\n<p style=\"text-align: left;\">It takes a lot to be one of the most trusted themes on the market. Read more below why users keep coming back over and over again.</p>\r\n[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#4e475c\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#3a3247\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#f7f7f7\" background_color_opacity=\"1\" background_color_hover=\"#f7f7f7\" background_hover_color_opacity=\"0.9\" background_image=\"5364\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themenectar.com/demo/salient-agency/portfolio/lets-skate/\"][morphing_outline starting_color=\"#fd0025\" hover_color=\"#fd0025\" border_thickness=\"11\"]\r\n<h5><i>Continue Exploring</i></h5>\r\n<h2>View More</h2>\r\n[/morphing_outline][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#fd0025\" background_color_opacity=\"1\" background_color_hover=\"#fd0025\" background_hover_color_opacity=\"0.9\" background_image=\"5275\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themeforest.net/item/salient-responsive-multipurpose-theme/4363266\"][morphing_outline starting_color=\"#ffffff\" hover_color=\"#ffffff\" border_thickness=\"11\"]\r\n<h5><i>Already In Love</i></h5>\r\n<h2>Purchase</h2>\r\n[/morphing_outline][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-11-20 11:30:13", "2024-11-20 16:30:13", "", "3166", "https://401.pe/?p=5983", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("5984", "1", "2024-11-20 11:31:04", "2024-11-20 16:31:04", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes</h6>\r\n<h6>Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-comments\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community</h6>\r\n<h6>Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-video-camera\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido</h6>\r\n<h6>Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-bullhorn\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad</h6>\r\n<h6>Digital (Ads)</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-window-maximize\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Páginas Web</h6>\r\n<h6>Dominio / Hosting</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-mouse-pointer\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Website</h6>\r\n<h6>SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Cansado(a) de que siempre te ofrezcan lo mismo? Tenemos una propuesta hecha exclusivamente para ti</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]Has llegado al lugar indicado. Contamos con un equipo de <strong>verdaderos profesionales</strong> en cada área comprendida en la <strong>Gestión Digital Integral</strong> de una marca.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Qué haremos? Crearle a tu marca o negocio un <strong>ecosistema digital completo</strong> y gestionarlo para traerte resultados <strong>tangibles</strong> y que veas el <strong>valor</strong> de nuestro trabajo.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Suena caro o alguna de las agencias \"grandes\" te asustó con un precio <strong>súper inflado</strong>? Te aseguramos que tenemos un plan<strong> a cualquier medida</strong>.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Listo(a) para impulsar tu marca o negocio <strong>de verdad?</strong> ¡Contáctanos![/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"5%\" bottom_padding=\"5%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h2 style=\"text-align: center;\">Ellos confían en lo que hacemos</h2>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"30\"][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120221818-3\" tab_id=\"1732120221818-6\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120221845-0\" tab_id=\"1732120221846-7\" title=\"Item\"][image_with_animation image_url=\"5969\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120221863-6\" tab_id=\"1732120221863-3\" title=\"Item\"][image_with_animation image_url=\"5970\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120221880-7\" tab_id=\"1732120221881-10\" title=\"Item\"][image_with_animation image_url=\"5971\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120221908-3\" tab_id=\"1732120221908-9\" title=\"Item\"][image_with_animation image_url=\"5972\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120221934-9\" tab_id=\"1732120221934-8\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120221963-0\" tab_id=\"1732120221963-8\" title=\"Item\"][image_with_animation image_url=\"5975\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120221990-0\" tab_id=\"1732120221990-8\" title=\"Item\"][image_with_animation image_url=\"5976\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120222008-2\" tab_id=\"1732120222008-9\" title=\"Item\"][image_with_animation image_url=\"5977\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120222036-9\" tab_id=\"1732120222037-9\" title=\"Item\"][image_with_animation image_url=\"5978\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120222055-4\" tab_id=\"1732120222055-5\" title=\"Item\"][image_with_animation image_url=\"5979\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120222083-0\" tab_id=\"1732120222083-3\" title=\"Item\"][image_with_animation image_url=\"5980\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_portfolio layout=\"fullwidth\" constrain_max_cols=\"true\" category=\"all\" project_style=\"5\" item_spacing=\"default\" masonry_style=\"true\" load_in_animation=\"none\" projects_per_page=\"10\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"8%\" bottom_padding=\"8%\" text_color=\"dark\" text_align=\"right\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" id=\"reasons\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][milestone heading_inherit=\"default\" symbol_position=\"after\" subject_padding=\"0\" color=\"Accent-Color\" effect=\"motion_blur\" symbol_alignment=\"Superscript\" milestone_alignment=\"default\" number=\"35\" symbol=\"*\" number_font_size=\"200\" symbol_font_size=\"60\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"20\"][vc_column_text]\r\n<h5 style=\"text-align: left;\"><span style=\"color: #933ded;\">Thousand </span></h5>\r\n<h4 style=\"text-align: left;\"><span style=\"color: #933ded;\">Theme Users</span></h4>\r\n<p style=\"text-align: left;\">It takes a lot to be one of the most trusted themes on the market. Read more below why users keep coming back over and over again.</p>\r\n[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#4e475c\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#3a3247\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#f7f7f7\" background_color_opacity=\"1\" background_color_hover=\"#f7f7f7\" background_hover_color_opacity=\"0.9\" background_image=\"5364\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themenectar.com/demo/salient-agency/portfolio/lets-skate/\"][morphing_outline starting_color=\"#fd0025\" hover_color=\"#fd0025\" border_thickness=\"11\"]\r\n<h5><i>Continue Exploring</i></h5>\r\n<h2>View More</h2>\r\n[/morphing_outline][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#fd0025\" background_color_opacity=\"1\" background_color_hover=\"#fd0025\" background_hover_color_opacity=\"0.9\" background_image=\"5275\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themeforest.net/item/salient-responsive-multipurpose-theme/4363266\"][morphing_outline starting_color=\"#ffffff\" hover_color=\"#ffffff\" border_thickness=\"11\"]\r\n<h5><i>Already In Love</i></h5>\r\n<h2>Purchase</h2>\r\n[/morphing_outline][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-11-20 11:31:04", "2024-11-20 16:31:04", "", "3166", "https://401.pe/?p=5984", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("5985", "1", "2024-11-20 11:31:33", "2024-11-20 16:31:33", "", "savourlogo", "", "inherit", "open", "closed", "", "logo_0001_savour", "", "", "2024-11-20 11:31:38", "2024-11-20 16:31:38", "", "3166", "https://401.pe/wp-content/uploads/2024/11/logo_0001_Savour.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("5986", "1", "2024-11-20 11:31:49", "2024-11-20 16:31:49", "", "sandy18Klogo", "", "inherit", "open", "closed", "", "logo_0002_sandy18k", "", "", "2024-11-20 11:31:56", "2024-11-20 16:31:56", "", "3166", "https://401.pe/wp-content/uploads/2024/11/logo_0002_Sandy18K.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("5987", "1", "2024-11-20 11:32:09", "2024-11-20 16:32:09", "", "greensannalogo", "", "inherit", "open", "closed", "", "logo_0008_greensanna", "", "", "2024-11-20 11:32:14", "2024-11-20 16:32:14", "", "3166", "https://401.pe/wp-content/uploads/2024/11/logo_0008_Greensanna.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("751", "1", "2020-03-22 21:07:00", "2020-03-22 21:07:00", "", "chris-henry-n6zRdV6V4OA-unsplash", "", "inherit", "open", "closed", "", "chris-henry-n6zrdv6v4oa-unsplash", "", "", "2020-03-22 21:07:00", "2020-03-22 21:07:00", "", "0", "https://401.pe/wp-content/uploads/2020/03/chris-henry-n6zRdV6V4OA-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("753", "1", "2020-03-24 16:26:13", "2020-03-24 16:26:13", "", "annie-spratt-QckxruozjRg-unsplash", "", "inherit", "open", "closed", "", "annie-spratt-qckxruozjrg-unsplash", "", "", "2020-03-24 16:26:13", "2020-03-24 16:26:13", "", "0", "https://401.pe/wp-content/uploads/2020/03/annie-spratt-QckxruozjRg-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("760", "1", "2020-03-24 16:42:06", "2020-03-24 16:42:06", "", "daniel-j-schwarz-E3QoGwsVLDo-unsplash", "", "inherit", "open", "closed", "", "daniel-j-schwarz-e3qogwsvldo-unsplash", "", "", "2020-03-24 16:42:06", "2020-03-24 16:42:06", "", "0", "https://401.pe/wp-content/uploads/2020/03/daniel-j-schwarz-E3QoGwsVLDo-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("755", "1", "2020-03-24 16:26:18", "2020-03-24 16:26:18", "", "faiq-daffa-3uFJjXmr4M0-unsplash", "", "inherit", "open", "closed", "", "faiq-daffa-3ufjjxmr4m0-unsplash", "", "", "2020-03-24 16:26:18", "2020-03-24 16:26:18", "", "0", "https://401.pe/wp-content/uploads/2020/03/faiq-daffa-3uFJjXmr4M0-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("7561", "1", "2020-03-24 16:26:20", "2020-03-24 16:26:20", "", "james-adams-hdHz6O8rLng-unsplash", "", "inherit", "open", "closed", "", "james-adams-hdhz6o8rlng-unsplash", "", "", "2020-03-24 16:26:20", "2020-03-24 16:26:20", "", "0", "https://401.pe/wp-content/uploads/2020/03/james-adams-hdHz6O8rLng-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("757", "1", "2020-03-24 16:26:24", "2020-03-24 16:26:24", "", "jonas-von-werne-U8J687KnG5M-unsplash", "", "inherit", "open", "closed", "", "jonas-von-werne-u8j687kng5m-unsplash", "", "", "2020-03-24 16:26:24", "2020-03-24 16:26:24", "", "0", "https://401.pe/wp-content/uploads/2020/03/jonas-von-werne-U8J687KnG5M-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("759", "1", "2020-03-24 16:26:33", "2020-03-24 16:26:33", "", "linus-mimietz-I_b48r-lcJ8-unsplash", "", "inherit", "open", "closed", "", "linus-mimietz-i_b48r-lcj8-unsplash", "", "", "2020-03-24 16:26:33", "2020-03-24 16:26:33", "", "0", "https://401.pe/wp-content/uploads/2020/03/linus-mimietz-I_b48r-lcJ8-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("27", "1", "2016-09-19 23:19:55", "2016-09-19 23:19:55", "", "4", "", "inherit", "open", "closed", "", "4", "", "", "2016-09-19 23:19:55", "2016-09-19 23:19:55", "", "0", "https://401.pe/wp-content/uploads/2016/09/about-cascading-2.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("5988", "1", "2024-11-20 11:32:31", "2024-11-20 16:32:31", "", "fiduciamlogo", "", "inherit", "open", "closed", "", "logo_0009_fiduciam", "", "", "2024-11-20 11:32:43", "2024-11-20 16:32:43", "", "3166", "https://401.pe/wp-content/uploads/2024/11/logo_0009_Fiduciam.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("5989", "1", "2024-11-20 11:32:59", "2024-11-20 16:32:59", "", "pamuriandeslodge", "", "inherit", "open", "closed", "", "logo_0004_pamuri", "", "", "2024-11-20 11:33:08", "2024-11-20 16:33:08", "", "3166", "https://401.pe/wp-content/uploads/2024/11/logo_0004_Pamuri.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("5990", "1", "2024-11-20 11:33:21", "2024-11-20 16:33:21", "", "dreamslogo", "", "inherit", "open", "closed", "", "logo_0011_dreams", "", "", "2024-11-20 11:33:26", "2024-11-20 16:33:26", "", "3166", "https://401.pe/wp-content/uploads/2024/11/logo_0011_Dreams.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("5991", "1", "2024-11-20 11:33:31", "2024-11-20 16:33:31", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes</h6>\r\n<h6>Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-comments\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community</h6>\r\n<h6>Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-video-camera\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido</h6>\r\n<h6>Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-bullhorn\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad</h6>\r\n<h6>Digital (Ads)</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-window-maximize\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Páginas Web</h6>\r\n<h6>Dominio / Hosting</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-mouse-pointer\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Website</h6>\r\n<h6>SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Cansado(a) de que siempre te ofrezcan lo mismo? Tenemos una propuesta hecha exclusivamente para ti</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]Has llegado al lugar indicado. Contamos con un equipo de <strong>verdaderos profesionales</strong> en cada área comprendida en la <strong>Gestión Digital Integral</strong> de una marca.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Qué haremos? Crearle a tu marca o negocio un <strong>ecosistema digital completo</strong> y gestionarlo para traerte resultados <strong>tangibles</strong> y que veas el <strong>valor</strong> de nuestro trabajo.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Suena caro o alguna de las agencias \"grandes\" te asustó con un precio <strong>súper inflado</strong>? Te aseguramos que tenemos un plan<strong> a cualquier medida</strong>.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Listo(a) para impulsar tu marca o negocio <strong>de verdad?</strong> ¡Contáctanos![/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"5%\" bottom_padding=\"5%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h2 style=\"text-align: center;\">Ellos confían en lo que hacemos</h2>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"30\"][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120272868-5\" tab_id=\"1732120272869-8\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120272904-8\" tab_id=\"1732120272905-6\" title=\"Item\"][image_with_animation image_url=\"5969\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120272934-7\" tab_id=\"1732120272934-6\" title=\"Item\"][image_with_animation image_url=\"5970\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120272956-7\" tab_id=\"1732120272956-2\" title=\"Item\"][image_with_animation image_url=\"5971\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120272986-5\" tab_id=\"1732120272986-4\" title=\"Item\"][image_with_animation image_url=\"5972\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120273016-0\" tab_id=\"1732120273016-1\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120273057-4\" tab_id=\"1732120273057-7\" title=\"Item\"][image_with_animation image_url=\"5975\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120273089-7\" tab_id=\"1732120273089-7\" title=\"Item\"][image_with_animation image_url=\"5976\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120273103-4\" tab_id=\"1732120273104-6\" title=\"Item\"][image_with_animation image_url=\"5977\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120273128-3\" tab_id=\"1732120273128-9\" title=\"Item\"][image_with_animation image_url=\"5978\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120273146-6\" tab_id=\"1732120273147-10\" title=\"Item\"][image_with_animation image_url=\"5979\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120273169-3\" tab_id=\"1732120273170-7\" title=\"Item\"][image_with_animation image_url=\"5980\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120280929-0\" tab_id=\"1732120280930-0\" title=\"Item\"][image_with_animation image_url=\"5985\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120281056-2\" tab_id=\"1732120281057-8\" title=\"Item\"][image_with_animation image_url=\"5986\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120281193-5\" tab_id=\"1732120281193-2\" title=\"Item\"][image_with_animation image_url=\"5987\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120281321-2\" tab_id=\"1732120281321-6\" title=\"Item\"][image_with_animation image_url=\"5988\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120281447-3\" tab_id=\"1732120281447-1\" title=\"Item\"][image_with_animation image_url=\"5989\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120281571-0\" tab_id=\"1732120281571-7\" title=\"Item\"][image_with_animation image_url=\"5990\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_portfolio layout=\"fullwidth\" constrain_max_cols=\"true\" category=\"all\" project_style=\"5\" item_spacing=\"default\" masonry_style=\"true\" load_in_animation=\"none\" projects_per_page=\"10\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"8%\" bottom_padding=\"8%\" text_color=\"dark\" text_align=\"right\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" id=\"reasons\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][milestone heading_inherit=\"default\" symbol_position=\"after\" subject_padding=\"0\" color=\"Accent-Color\" effect=\"motion_blur\" symbol_alignment=\"Superscript\" milestone_alignment=\"default\" number=\"35\" symbol=\"*\" number_font_size=\"200\" symbol_font_size=\"60\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"20\"][vc_column_text]\r\n<h5 style=\"text-align: left;\"><span style=\"color: #933ded;\">Thousand </span></h5>\r\n<h4 style=\"text-align: left;\"><span style=\"color: #933ded;\">Theme Users</span></h4>\r\n<p style=\"text-align: left;\">It takes a lot to be one of the most trusted themes on the market. Read more below why users keep coming back over and over again.</p>\r\n[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#4e475c\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#3a3247\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#f7f7f7\" background_color_opacity=\"1\" background_color_hover=\"#f7f7f7\" background_hover_color_opacity=\"0.9\" background_image=\"5364\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themenectar.com/demo/salient-agency/portfolio/lets-skate/\"][morphing_outline starting_color=\"#fd0025\" hover_color=\"#fd0025\" border_thickness=\"11\"]\r\n<h5><i>Continue Exploring</i></h5>\r\n<h2>View More</h2>\r\n[/morphing_outline][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#fd0025\" background_color_opacity=\"1\" background_color_hover=\"#fd0025\" background_hover_color_opacity=\"0.9\" background_image=\"5275\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themeforest.net/item/salient-responsive-multipurpose-theme/4363266\"][morphing_outline starting_color=\"#ffffff\" hover_color=\"#ffffff\" border_thickness=\"11\"]\r\n<h5><i>Already In Love</i></h5>\r\n<h2>Purchase</h2>\r\n[/morphing_outline][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-11-20 11:33:31", "2024-11-20 16:33:31", "", "3166", "https://401.pe/?p=5991", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("5992", "1", "2024-11-20 11:37:26", "2024-11-20 16:37:26", "", "innovaschoolslogo", "", "inherit", "open", "closed", "", "innovaschoolslogo", "", "", "2024-11-20 11:37:26", "2024-11-20 16:37:26", "", "3166", "https://401.pe/wp-content/uploads/2024/11/innovaschoolslogo.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("6004", "1", "2024-12-19 13:46:08", "2024-11-20 17:17:36", "", "Volver al Home", "", "publish", "closed", "closed", "", "volver", "", "", "2024-12-19 13:46:08", "2024-12-19 18:46:08", "", "0", "https://401.pe/?p=6004", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("6016", "1", "2024-11-20 14:34:17", "2024-11-20 19:34:17", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes</h6>\r\n<h6>Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-comments\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community</h6>\r\n<h6>Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-video-camera\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido</h6>\r\n<h6>Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-bullhorn\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad</h6>\r\n<h6>Digital (Ads)</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-window-maximize\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Páginas Web</h6>\r\n<h6>Dominio / Hosting</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-mouse-pointer\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Website</h6>\r\n<h6>SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Cansado(a) de que siempre te ofrezcan lo mismo? Tenemos una propuesta hecha exclusivamente para ti</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]Has llegado al lugar indicado. Contamos con un equipo de <strong>verdaderos profesionales</strong> en cada área comprendida en la <strong>Gestión Digital Integral</strong> de una marca.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Qué haremos? Crearle a tu marca o negocio un <strong>ecosistema digital completo</strong> y gestionarlo para traerte resultados <strong>tangibles</strong> y que veas el <strong>valor</strong> de nuestro trabajo.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Suena caro o alguna de las agencias \"grandes\" te asustó con un precio <strong>súper inflado</strong>? Te aseguramos que tenemos un plan<strong> a cualquier medida</strong>.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Listo(a) para impulsar tu marca o negocio <strong>de verdad?</strong> ¡Contáctanos![/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"5%\" bottom_padding=\"5%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h2 style=\"text-align: center;\">Ellos confían en lo que hacemos</h2>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"30\"][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732131233748-7\" tab_id=\"1732131233749-2\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732131233796-2\" tab_id=\"1732131233796-8\" title=\"Item\"][image_with_animation image_url=\"5969\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732131233823-10\" tab_id=\"1732131233823-6\" title=\"Item\"][image_with_animation image_url=\"5970\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732131233840-8\" tab_id=\"1732131233841-8\" title=\"Item\"][image_with_animation image_url=\"5971\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732131233874-7\" tab_id=\"1732131233874-3\" title=\"Item\"][image_with_animation image_url=\"5972\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732131233907-1\" tab_id=\"1732131233907-8\" title=\"Item\"][image_with_animation image_url=\"5992\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732131233932-4\" tab_id=\"1732131233933-8\" title=\"Item\"][image_with_animation image_url=\"5993\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732131233973-7\" tab_id=\"1732131233973-3\" title=\"Item\"][image_with_animation image_url=\"5976\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732131233989-4\" tab_id=\"1732131233989-2\" title=\"Item\"][image_with_animation image_url=\"5977\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732131234018-1\" tab_id=\"1732131234018-3\" title=\"Item\"][image_with_animation image_url=\"5978\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732131234034-1\" tab_id=\"1732131234034-9\" title=\"Item\"][image_with_animation image_url=\"5979\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732131234047-7\" tab_id=\"1732131234047-4\" title=\"Item\"][image_with_animation image_url=\"5980\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732131234067-9\" tab_id=\"1732131234067-0\" title=\"Item\"][image_with_animation image_url=\"5985\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732131234092-7\" tab_id=\"1732131234092-5\" title=\"Item\"][image_with_animation image_url=\"5986\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732131234123-8\" tab_id=\"1732131234123-0\" title=\"Item\"][image_with_animation image_url=\"5987\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732131234146-0\" tab_id=\"1732131234147-4\" title=\"Item\"][image_with_animation image_url=\"5988\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732131234172-8\" tab_id=\"1732131234172-7\" title=\"Item\"][image_with_animation image_url=\"5989\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732131234199-1\" tab_id=\"1732131234199-5\" title=\"Item\"][image_with_animation image_url=\"5990\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732131234233-8\" tab_id=\"1732131234233-9\" title=\"Item\"][image_with_animation image_url=\"5975\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732131234252-10\" tab_id=\"1732131234252-7\" title=\"Item\"][image_with_animation image_url=\"5994\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732131234280-2\" tab_id=\"1732131234280-3\" title=\"Item\"][image_with_animation image_url=\"5995\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732131234304-8\" tab_id=\"1732131234304-5\" title=\"Item\"][image_with_animation image_url=\"5996\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732131234335-1\" tab_id=\"1732131234335-10\" title=\"Item\"][image_with_animation image_url=\"5997\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732131234361-3\" tab_id=\"1732131234361-3\" title=\"Item\"][image_with_animation image_url=\"5998\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" vertically_center_columns=\"true\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#000000\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" id=\"locations\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#ffffff\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][wpforms id=\"6008\" title=\"false\" description=\"false\"][/vc_column][vc_column column_padding=\"padding-6-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#ed1b24\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#ffffff\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h5><i>Located Near Ipsum</i></h5>\r\n<h3>East Falls Location.</h3>\r\nDonec ac laoreet velit. Quisque diam ex, faucibus sed tortor a, dignissim consequat risus. Interdum et malesuada fames ac ante ipsum primis in faucibus. Vestibulum viverra, eros nec luctus facilisis, nisi nisl tempus purus, vitae congue enim mi pulvinar orci.\r\n\r\nThe Castle Unit 345\r\n2500 Castle Dr\r\nManhattan, NY\r\n\r\nT: +216 (0)40 3629 4753\r\nE: hello@themenectar.com[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#00001c\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" disable_element=\"yes\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" disable_element=\"yes\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-11-20 14:34:17", "2024-11-20 19:34:17", "", "3166", "https://401.pe/?p=6016", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("6006", "1", "2024-11-20 13:14:52", "2024-11-20 18:14:52", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes</h6>\r\n<h6>Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-comments\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community</h6>\r\n<h6>Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-video-camera\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido</h6>\r\n<h6>Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-bullhorn\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad</h6>\r\n<h6>Digital (Ads)</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-window-maximize\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Páginas Web</h6>\r\n<h6>Dominio / Hosting</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-mouse-pointer\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Website</h6>\r\n<h6>SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Cansado(a) de que siempre te ofrezcan lo mismo? Tenemos una propuesta hecha exclusivamente para ti</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]Has llegado al lugar indicado. Contamos con un equipo de <strong>verdaderos profesionales</strong> en cada área comprendida en la <strong>Gestión Digital Integral</strong> de una marca.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Qué haremos? Crearle a tu marca o negocio un <strong>ecosistema digital completo</strong> y gestionarlo para traerte resultados <strong>tangibles</strong> y que veas el <strong>valor</strong> de nuestro trabajo.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Suena caro o alguna de las agencias \"grandes\" te asustó con un precio <strong>súper inflado</strong>? Te aseguramos que tenemos un plan<strong> a cualquier medida</strong>.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Listo(a) para impulsar tu marca o negocio <strong>de verdad?</strong> ¡Contáctanos![/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"5%\" bottom_padding=\"5%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h2 style=\"text-align: center;\">Ellos confían en lo que hacemos</h2>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"30\"][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126365980-3\" tab_id=\"1732126365980-8\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126366016-2\" tab_id=\"1732126366017-9\" title=\"Item\"][image_with_animation image_url=\"5969\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126366041-4\" tab_id=\"1732126366041-1\" title=\"Item\"][image_with_animation image_url=\"5970\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126366054-7\" tab_id=\"1732126366054-3\" title=\"Item\"][image_with_animation image_url=\"5971\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126366065-7\" tab_id=\"1732126366065-2\" title=\"Item\"][image_with_animation image_url=\"5972\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126366088-3\" tab_id=\"1732126366088-0\" title=\"Item\"][image_with_animation image_url=\"5992\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126366115-4\" tab_id=\"1732126366115-2\" title=\"Item\"][image_with_animation image_url=\"5993\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126366131-3\" tab_id=\"1732126366132-6\" title=\"Item\"][image_with_animation image_url=\"5976\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126366160-0\" tab_id=\"1732126366160-3\" title=\"Item\"][image_with_animation image_url=\"5977\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126366187-3\" tab_id=\"1732126366188-8\" title=\"Item\"][image_with_animation image_url=\"5978\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126366210-2\" tab_id=\"1732126366210-10\" title=\"Item\"][image_with_animation image_url=\"5979\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126366236-6\" tab_id=\"1732126366236-2\" title=\"Item\"][image_with_animation image_url=\"5980\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126366255-5\" tab_id=\"1732126366256-4\" title=\"Item\"][image_with_animation image_url=\"5985\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126366280-4\" tab_id=\"1732126366281-7\" title=\"Item\"][image_with_animation image_url=\"5986\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126366297-4\" tab_id=\"1732126366298-8\" title=\"Item\"][image_with_animation image_url=\"5987\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126366323-2\" tab_id=\"1732126366324-9\" title=\"Item\"][image_with_animation image_url=\"5988\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126366340-3\" tab_id=\"1732126366341-3\" title=\"Item\"][image_with_animation image_url=\"5989\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126366366-5\" tab_id=\"1732126366367-1\" title=\"Item\"][image_with_animation image_url=\"5990\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126366395-1\" tab_id=\"1732126366395-9\" title=\"Item\"][image_with_animation image_url=\"5975\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126366409-3\" tab_id=\"1732126366409-2\" title=\"Item\"][image_with_animation image_url=\"5994\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126366430-8\" tab_id=\"1732126366430-10\" title=\"Item\"][image_with_animation image_url=\"5995\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126366450-8\" tab_id=\"1732126366450-0\" title=\"Item\"][image_with_animation image_url=\"5996\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126366474-10\" tab_id=\"1732126366475-9\" title=\"Item\"][image_with_animation image_url=\"5997\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126366490-5\" tab_id=\"1732126366490-7\" title=\"Item\"][image_with_animation image_url=\"5998\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#00001c\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" disable_element=\"yes\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" disable_element=\"yes\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" vertically_center_columns=\"true\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#000000\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" id=\"locations\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#ffffff\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_gmap map_type=\"google\" zoom=\"16\" enable_zoom=\"1\" marker_style=\"default\" nectar_marker_color=\"accent-color\" marker_image=\"5452\" map_greyscale=\"1\" ultra_flat=\"1\" size=\"650\" map_center_lat=\"52.365629\" map_center_lng=\"4.871331\" map_markers=\"52.366441|4.868499|Our awesome location\r\n52.363506|4.864336|Don\'t judge us for owning so many locations\r\n52.363506|4.887446|You can have unlimited markers on your map!\r\n52.366034|4.854391|Our Map element also supports custom coloring\r\n52.364986|4.877393|Come visit us at our location!\r\n52.366991|4.883476|Locations, locations, locations\" marker_animation=\"1\"][/vc_column][vc_column column_padding=\"padding-6-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#ed1b24\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#ffffff\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h5><i>Located Near Ipsum</i></h5>\r\n<h3>East Falls Location.</h3>\r\nDonec ac laoreet velit. Quisque diam ex, faucibus sed tortor a, dignissim consequat risus. Interdum et malesuada fames ac ante ipsum primis in faucibus. Vestibulum viverra, eros nec luctus facilisis, nisi nisl tempus purus, vitae congue enim mi pulvinar orci.\r\n\r\nThe Castle Unit 345\r\n2500 Castle Dr\r\nManhattan, NY\r\n\r\nT: +216 (0)40 3629 4753\r\nE: hello@themenectar.com[/vc_column_text][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-11-20 13:14:52", "2024-11-20 18:14:52", "", "3166", "https://401.pe/?p=6006", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("6005", "1", "2024-11-20 13:13:16", "2024-11-20 18:13:16", "<p>[vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" vertically_center_columns=\"true\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#000000\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" id=\"locations\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#ffffff\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_gmap map_type=\"google\" zoom=\"16\" enable_zoom=\"1\" marker_style=\"default\" nectar_marker_color=\"accent-color\" marker_image=\"5452\" map_greyscale=\"1\" ultra_flat=\"1\" size=\"650\" map_center_lat=\"52.365629\" map_center_lng=\"4.871331\" map_markers=\"52.366441|4.868499|Our awesome location<br />\n52.363506|4.864336|Don\'t judge us for owning so many locations<br />\n52.363506|4.887446|You can have unlimited markers on your map!<br />\n52.366034|4.854391|Our Map element also supports custom coloring<br />\n52.364986|4.877393|Come visit us at our location!<br />\n52.366991|4.883476|Locations, locations, locations\" marker_animation=\"1\"][/vc_column][vc_column column_padding=\"padding-6-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#3a6ee8\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]</p>\n<h5><i>Located Near Ipsum</i></h5>\n<h3>East Falls Location.</h3>\n<p>Donec ac laoreet velit. Quisque diam ex, faucibus sed tortor a, dignissim consequat risus. Interdum et malesuada fames ac ante ipsum primis in faucibus. Vestibulum viverra, eros nec luctus facilisis, nisi nisl tempus purus, vitae congue enim mi pulvinar orci.</p>\n<p>The Castle Unit 345<br />\n2500 Castle Dr<br />\nManhattan, NY</p>\n<p>T: +216 (0)40 3629 4753<br />\nE: hello@themenectar.com[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" vertically_center_columns=\"true\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#000000\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" id=\"locations\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#ffffff\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_gmap map_type=\"google\" zoom=\"16\" enable_zoom=\"1\" marker_style=\"default\" nectar_marker_color=\"accent-color\" marker_image=\"5452\" map_greyscale=\"1\" ultra_flat=\"1\" size=\"650\" map_center_lat=\"52.365629\" map_center_lng=\"4.871331\" map_markers=\"52.366441|4.868499|Our awesome location<br />\n52.363506|4.864336|Don\'t judge us for owning so many locations<br />\n52.363506|4.887446|You can have unlimited markers on your map!<br />\n52.366034|4.854391|Our Map element also supports custom coloring<br />\n52.364986|4.877393|Come visit us at our location!<br />\n52.366991|4.883476|Locations, locations, locations\" marker_animation=\"1\"][/vc_column][vc_column column_padding=\"padding-6-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#3a6ee8\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]</p>\n<h5><i>Located Near Ipsum</i></h5>\n<h3>East Falls Location.</h3>\n<p>Donec ac laoreet velit. Quisque diam ex, faucibus sed tortor a, dignissim consequat risus. Interdum et malesuada fames ac ante ipsum primis in faucibus. Vestibulum viverra, eros nec luctus facilisis, nisi nisl tempus purus, vitae congue enim mi pulvinar orci.</p>\n<p>The Castle Unit 345<br />\n2500 Castle Dr<br />\nManhattan, NY</p>\n<p>T: +216 (0)40 3629 4753<br />\nE: hello@themenectar.com[/vc_column_text][/vc_column][/vc_row]</p>\n", "Contact", "", "inherit", "closed", "closed", "", "5288-autosave-v1", "", "", "2024-11-20 13:13:16", "2024-11-20 18:13:16", "", "5288", "https://401.pe/?p=6005", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("5993", "1", "2024-11-20 11:38:08", "2024-11-20 16:38:08", "", "superpetlogo", "", "inherit", "open", "closed", "", "superpetlogo", "", "", "2024-11-20 11:38:08", "2024-11-20 16:38:08", "", "3166", "https://401.pe/wp-content/uploads/2024/11/superpetlogo.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("5994", "1", "2024-11-20 11:38:40", "2024-11-20 16:38:40", "", "sorbologo", "", "inherit", "open", "closed", "", "logo_0000_sorbo", "", "", "2024-11-20 11:38:45", "2024-11-20 16:38:45", "", "3166", "https://401.pe/wp-content/uploads/2024/11/logo_0000_Sorbo.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("5995", "1", "2024-11-20 11:39:08", "2024-11-20 16:39:08", "", "logo_0005_Orbe-Group", "", "inherit", "open", "closed", "", "logo_0005_orbe-group", "", "", "2024-11-20 11:39:08", "2024-11-20 16:39:08", "", "3166", "https://401.pe/wp-content/uploads/2024/11/logo_0005_Orbe-Group.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("5996", "1", "2024-11-20 11:40:00", "2024-11-20 16:40:00", "", "promesalogo", "", "inherit", "open", "closed", "", "promesalogo", "", "", "2024-11-20 11:40:00", "2024-11-20 16:40:00", "", "3166", "https://401.pe/wp-content/uploads/2024/11/promesalogo.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("5997", "1", "2024-11-20 11:41:28", "2024-11-20 16:41:28", "", "macarenalogo", "", "inherit", "open", "closed", "", "macarenalogo", "", "", "2024-11-20 11:41:28", "2024-11-20 16:41:28", "", "3166", "https://401.pe/wp-content/uploads/2024/11/macarenalogo.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("5998", "1", "2024-11-20 11:43:04", "2024-11-20 16:43:04", "", "lachorrillanalogo", "", "inherit", "open", "closed", "", "lachorrillanalogo", "", "", "2024-11-20 11:43:04", "2024-11-20 16:43:04", "", "3166", "https://401.pe/wp-content/uploads/2024/11/lachorrillanalogo.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("6000", "1", "2024-11-20 11:45:26", "2024-11-20 16:45:26", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes</h6>\r\n<h6>Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-comments\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community</h6>\r\n<h6>Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-video-camera\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido</h6>\r\n<h6>Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-bullhorn\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad</h6>\r\n<h6>Digital (Ads)</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-window-maximize\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Páginas Web</h6>\r\n<h6>Dominio / Hosting</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-mouse-pointer\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Website</h6>\r\n<h6>SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Cansado(a) de que siempre te ofrezcan lo mismo? Tenemos una propuesta hecha exclusivamente para ti</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]Has llegado al lugar indicado. Contamos con un equipo de <strong>verdaderos profesionales</strong> en cada área comprendida en la <strong>Gestión Digital Integral</strong> de una marca.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Qué haremos? Crearle a tu marca o negocio un <strong>ecosistema digital completo</strong> y gestionarlo para traerte resultados <strong>tangibles</strong> y que veas el <strong>valor</strong> de nuestro trabajo.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Suena caro o alguna de las agencias \"grandes\" te asustó con un precio <strong>súper inflado</strong>? Te aseguramos que tenemos un plan<strong> a cualquier medida</strong>.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Listo(a) para impulsar tu marca o negocio <strong>de verdad?</strong> ¡Contáctanos![/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"5%\" bottom_padding=\"5%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h2 style=\"text-align: center;\">Ellos confían en lo que hacemos</h2>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"30\"][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120994788-3\" tab_id=\"1732120994788-4\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120994829-3\" tab_id=\"1732120994829-4\" title=\"Item\"][image_with_animation image_url=\"5969\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120994855-3\" tab_id=\"1732120994855-2\" title=\"Item\"][image_with_animation image_url=\"5970\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120994872-2\" tab_id=\"1732120994872-6\" title=\"Item\"][image_with_animation image_url=\"5971\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120994888-8\" tab_id=\"1732120994888-7\" title=\"Item\"][image_with_animation image_url=\"5972\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120994901-10\" tab_id=\"1732120994901-6\" title=\"Item\"][image_with_animation image_url=\"5992\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120994929-4\" tab_id=\"1732120994929-4\" title=\"Item\"][image_with_animation image_url=\"5993\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120994957-5\" tab_id=\"1732120994957-1\" title=\"Item\"][image_with_animation image_url=\"5976\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120995014-7\" tab_id=\"1732120995015-6\" title=\"Item\"][image_with_animation image_url=\"5977\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120995040-5\" tab_id=\"1732120995040-9\" title=\"Item\"][image_with_animation image_url=\"5978\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120995064-5\" tab_id=\"1732120995064-5\" title=\"Item\"][image_with_animation image_url=\"5979\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120995088-10\" tab_id=\"1732120995088-10\" title=\"Item\"][image_with_animation image_url=\"5980\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120995116-9\" tab_id=\"1732120995116-2\" title=\"Item\"][image_with_animation image_url=\"5985\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120995143-5\" tab_id=\"1732120995143-8\" title=\"Item\"][image_with_animation image_url=\"5986\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120995166-0\" tab_id=\"1732120995182-0\" title=\"Item\"][image_with_animation image_url=\"5987\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120995199-5\" tab_id=\"1732120995199-8\" title=\"Item\"][image_with_animation image_url=\"5988\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120995212-6\" tab_id=\"1732120995212-10\" title=\"Item\"][image_with_animation image_url=\"5989\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120995239-10\" tab_id=\"1732120995239-1\" title=\"Item\"][image_with_animation image_url=\"5990\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120995272-7\" tab_id=\"1732120995272-10\" title=\"Item\"][image_with_animation image_url=\"5975\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120995292-10\" tab_id=\"1732120995292-3\" title=\"Item\"][image_with_animation image_url=\"5994\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120995309-2\" tab_id=\"1732120995309-4\" title=\"Item\"][image_with_animation image_url=\"5995\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120995334-9\" tab_id=\"1732120995335-5\" title=\"Item\"][image_with_animation image_url=\"5996\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120995378-1\" tab_id=\"1732120995379-3\" title=\"Item\"][image_with_animation image_url=\"5997\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120995409-1\" tab_id=\"1732120995409-8\" title=\"Item\"][image_with_animation image_url=\"5998\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#4e475c\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#3a3247\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#f7f7f7\" background_color_opacity=\"1\" background_color_hover=\"#f7f7f7\" background_hover_color_opacity=\"0.9\" background_image=\"5364\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themenectar.com/demo/salient-agency/portfolio/lets-skate/\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][morphing_outline starting_color=\"#fd0025\" hover_color=\"#fd0025\" border_thickness=\"11\"]\r\n<h5><i>Continue Exploring</i></h5>\r\n<h2>View More</h2>\r\n[/morphing_outline][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#fd0025\" background_color_opacity=\"1\" background_color_hover=\"#fd0025\" background_hover_color_opacity=\"0.9\" background_image=\"5275\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themeforest.net/item/salient-responsive-multipurpose-theme/4363266\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][morphing_outline starting_color=\"#ffffff\" hover_color=\"#ffffff\" border_thickness=\"11\"]\r\n<h5><i>Already In Love</i></h5>\r\n<h2>Purchase</h2>\r\n[/morphing_outline][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-11-20 11:45:26", "2024-11-20 16:45:26", "", "3166", "https://401.pe/?p=6000", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("5999", "1", "2024-11-20 11:43:09", "2024-11-20 16:43:09", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes</h6>\r\n<h6>Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-comments\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community</h6>\r\n<h6>Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-video-camera\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido</h6>\r\n<h6>Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-bullhorn\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad</h6>\r\n<h6>Digital (Ads)</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-window-maximize\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Páginas Web</h6>\r\n<h6>Dominio / Hosting</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-mouse-pointer\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Website</h6>\r\n<h6>SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Cansado(a) de que siempre te ofrezcan lo mismo? Tenemos una propuesta hecha exclusivamente para ti</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]Has llegado al lugar indicado. Contamos con un equipo de <strong>verdaderos profesionales</strong> en cada área comprendida en la <strong>Gestión Digital Integral</strong> de una marca.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Qué haremos? Crearle a tu marca o negocio un <strong>ecosistema digital completo</strong> y gestionarlo para traerte resultados <strong>tangibles</strong> y que veas el <strong>valor</strong> de nuestro trabajo.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Suena caro o alguna de las agencias \"grandes\" te asustó con un precio <strong>súper inflado</strong>? Te aseguramos que tenemos un plan<strong> a cualquier medida</strong>.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Listo(a) para impulsar tu marca o negocio <strong>de verdad?</strong> ¡Contáctanos![/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"5%\" bottom_padding=\"5%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h2 style=\"text-align: center;\">Ellos confían en lo que hacemos</h2>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"30\"][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120418790-0\" tab_id=\"1732120418790-4\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120418827-0\" tab_id=\"1732120418827-5\" title=\"Item\"][image_with_animation image_url=\"5969\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120418870-5\" tab_id=\"1732120418870-1\" title=\"Item\"][image_with_animation image_url=\"5970\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120418893-5\" tab_id=\"1732120418894-4\" title=\"Item\"][image_with_animation image_url=\"5971\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120418914-5\" tab_id=\"1732120418914-5\" title=\"Item\"][image_with_animation image_url=\"5972\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120418939-1\" tab_id=\"1732120418939-2\" title=\"Item\"][image_with_animation image_url=\"5992\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120418975-6\" tab_id=\"1732120418975-7\" title=\"Item\"][image_with_animation image_url=\"5993\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120418996-3\" tab_id=\"1732120418996-9\" title=\"Item\"][image_with_animation image_url=\"5976\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120419024-8\" tab_id=\"1732120419024-9\" title=\"Item\"][image_with_animation image_url=\"5977\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120419067-10\" tab_id=\"1732120419068-0\" title=\"Item\"][image_with_animation image_url=\"5978\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120419095-0\" tab_id=\"1732120419096-2\" title=\"Item\"][image_with_animation image_url=\"5979\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120419123-2\" tab_id=\"1732120419123-2\" title=\"Item\"][image_with_animation image_url=\"5980\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120419145-0\" tab_id=\"1732120419145-3\" title=\"Item\"][image_with_animation image_url=\"5985\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120419172-0\" tab_id=\"1732120419172-9\" title=\"Item\"][image_with_animation image_url=\"5986\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120419199-0\" tab_id=\"1732120419199-1\" title=\"Item\"][image_with_animation image_url=\"5987\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120419214-7\" tab_id=\"1732120419214-0\" title=\"Item\"][image_with_animation image_url=\"5988\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120419235-2\" tab_id=\"1732120419236-0\" title=\"Item\"][image_with_animation image_url=\"5989\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120419257-8\" tab_id=\"1732120419258-7\" title=\"Item\"][image_with_animation image_url=\"5990\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120628821-4\" tab_id=\"1732120628821-2\" title=\"Item\"][image_with_animation image_url=\"5975\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120628963-6\" tab_id=\"1732120628963-3\" title=\"Item\"][image_with_animation image_url=\"5994\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120629102-10\" tab_id=\"1732120629103-6\" title=\"Item\"][image_with_animation image_url=\"5995\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120629235-4\" tab_id=\"1732120629236-10\" title=\"Item\"][image_with_animation image_url=\"5996\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120629369-8\" tab_id=\"1732120629369-3\" title=\"Item\"][image_with_animation image_url=\"5997\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732120629516-0\" tab_id=\"1732120629516-0\" title=\"Item\"][image_with_animation image_url=\"5998\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_portfolio layout=\"fullwidth\" constrain_max_cols=\"true\" category=\"all\" project_style=\"5\" item_spacing=\"default\" masonry_style=\"true\" load_in_animation=\"none\" projects_per_page=\"10\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"8%\" bottom_padding=\"8%\" text_color=\"dark\" text_align=\"right\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" id=\"reasons\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][milestone heading_inherit=\"default\" symbol_position=\"after\" subject_padding=\"0\" color=\"Accent-Color\" effect=\"motion_blur\" symbol_alignment=\"Superscript\" milestone_alignment=\"default\" number=\"35\" symbol=\"*\" number_font_size=\"200\" symbol_font_size=\"60\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"20\"][vc_column_text]\r\n<h5 style=\"text-align: left;\"><span style=\"color: #933ded;\">Thousand </span></h5>\r\n<h4 style=\"text-align: left;\"><span style=\"color: #933ded;\">Theme Users</span></h4>\r\n<p style=\"text-align: left;\">It takes a lot to be one of the most trusted themes on the market. Read more below why users keep coming back over and over again.</p>\r\n[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#4e475c\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#3a3247\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#f7f7f7\" background_color_opacity=\"1\" background_color_hover=\"#f7f7f7\" background_hover_color_opacity=\"0.9\" background_image=\"5364\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themenectar.com/demo/salient-agency/portfolio/lets-skate/\"][morphing_outline starting_color=\"#fd0025\" hover_color=\"#fd0025\" border_thickness=\"11\"]\r\n<h5><i>Continue Exploring</i></h5>\r\n<h2>View More</h2>\r\n[/morphing_outline][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#fd0025\" background_color_opacity=\"1\" background_color_hover=\"#fd0025\" background_hover_color_opacity=\"0.9\" background_image=\"5275\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themeforest.net/item/salient-responsive-multipurpose-theme/4363266\"][morphing_outline starting_color=\"#ffffff\" hover_color=\"#ffffff\" border_thickness=\"11\"]\r\n<h5><i>Already In Love</i></h5>\r\n<h2>Purchase</h2>\r\n[/morphing_outline][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-11-20 11:43:09", "2024-11-20 16:43:09", "", "3166", "https://401.pe/?p=5999", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("6001", "1", "2024-11-20 11:47:05", "2024-11-20 16:47:05", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes</h6>\r\n<h6>Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-comments\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community</h6>\r\n<h6>Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-video-camera\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido</h6>\r\n<h6>Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-bullhorn\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad</h6>\r\n<h6>Digital (Ads)</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-window-maximize\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Páginas Web</h6>\r\n<h6>Dominio / Hosting</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-mouse-pointer\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Website</h6>\r\n<h6>SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Cansado(a) de que siempre te ofrezcan lo mismo? Tenemos una propuesta hecha exclusivamente para ti</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]Has llegado al lugar indicado. Contamos con un equipo de <strong>verdaderos profesionales</strong> en cada área comprendida en la <strong>Gestión Digital Integral</strong> de una marca.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Qué haremos? Crearle a tu marca o negocio un <strong>ecosistema digital completo</strong> y gestionarlo para traerte resultados <strong>tangibles</strong> y que veas el <strong>valor</strong> de nuestro trabajo.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Suena caro o alguna de las agencias \"grandes\" te asustó con un precio <strong>súper inflado</strong>? Te aseguramos que tenemos un plan<strong> a cualquier medida</strong>.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Listo(a) para impulsar tu marca o negocio <strong>de verdad?</strong> ¡Contáctanos![/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"5%\" bottom_padding=\"5%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h2 style=\"text-align: center;\">Ellos confían en lo que hacemos</h2>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"30\"][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121191326-6\" tab_id=\"1732121191326-9\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121191351-7\" tab_id=\"1732121191352-7\" title=\"Item\"][image_with_animation image_url=\"5969\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121191372-7\" tab_id=\"1732121191372-4\" title=\"Item\"][image_with_animation image_url=\"5970\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121191398-6\" tab_id=\"1732121191398-5\" title=\"Item\"][image_with_animation image_url=\"5971\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121191416-1\" tab_id=\"1732121191416-4\" title=\"Item\"][image_with_animation image_url=\"5972\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121191436-9\" tab_id=\"1732121191436-6\" title=\"Item\"][image_with_animation image_url=\"5992\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121191468-5\" tab_id=\"1732121191468-7\" title=\"Item\"][image_with_animation image_url=\"5993\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121191494-3\" tab_id=\"1732121191494-10\" title=\"Item\"][image_with_animation image_url=\"5976\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121191515-5\" tab_id=\"1732121191515-9\" title=\"Item\"][image_with_animation image_url=\"5977\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121191531-8\" tab_id=\"1732121191531-10\" title=\"Item\"][image_with_animation image_url=\"5978\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121191556-3\" tab_id=\"1732121191556-10\" title=\"Item\"][image_with_animation image_url=\"5979\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121191569-9\" tab_id=\"1732121191569-5\" title=\"Item\"][image_with_animation image_url=\"5980\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121191587-10\" tab_id=\"1732121191587-0\" title=\"Item\"][image_with_animation image_url=\"5985\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121191612-6\" tab_id=\"1732121191612-3\" title=\"Item\"][image_with_animation image_url=\"5986\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121191628-2\" tab_id=\"1732121191628-9\" title=\"Item\"][image_with_animation image_url=\"5987\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121191650-7\" tab_id=\"1732121191650-8\" title=\"Item\"][image_with_animation image_url=\"5988\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121191671-7\" tab_id=\"1732121191671-9\" title=\"Item\"][image_with_animation image_url=\"5989\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121191687-0\" tab_id=\"1732121191687-10\" title=\"Item\"][image_with_animation image_url=\"5990\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121191718-10\" tab_id=\"1732121191718-0\" title=\"Item\"][image_with_animation image_url=\"5975\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121191737-8\" tab_id=\"1732121191737-8\" title=\"Item\"][image_with_animation image_url=\"5994\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121191767-0\" tab_id=\"1732121191767-1\" title=\"Item\"][image_with_animation image_url=\"5995\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121191792-7\" tab_id=\"1732121191792-9\" title=\"Item\"][image_with_animation image_url=\"5996\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121191816-7\" tab_id=\"1732121191816-7\" title=\"Item\"][image_with_animation image_url=\"5997\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121191834-10\" tab_id=\"1732121191834-6\" title=\"Item\"][image_with_animation image_url=\"5998\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#4e475c\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#3a3247\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" disable_element=\"yes\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" disable_element=\"yes\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" disable_element=\"yes\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#f7f7f7\" background_color_opacity=\"1\" background_color_hover=\"#f7f7f7\" background_hover_color_opacity=\"0.9\" background_image=\"5364\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themenectar.com/demo/salient-agency/portfolio/lets-skate/\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][morphing_outline starting_color=\"#fd0025\" hover_color=\"#fd0025\" border_thickness=\"11\"]\r\n<h5><i>Continue Exploring</i></h5>\r\n<h2>View More</h2>\r\n[/morphing_outline][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#fd0025\" background_color_opacity=\"1\" background_color_hover=\"#fd0025\" background_hover_color_opacity=\"0.9\" background_image=\"5275\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themeforest.net/item/salient-responsive-multipurpose-theme/4363266\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][morphing_outline starting_color=\"#ffffff\" hover_color=\"#ffffff\" border_thickness=\"11\"]\r\n<h5><i>Already In Love</i></h5>\r\n<h2>Purchase</h2>\r\n[/morphing_outline][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-11-20 11:47:05", "2024-11-20 16:47:05", "", "3166", "https://401.pe/?p=6001", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("6002", "1", "2024-11-20 11:48:39", "2024-11-20 16:48:39", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes</h6>\r\n<h6>Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-comments\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community</h6>\r\n<h6>Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-video-camera\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido</h6>\r\n<h6>Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-bullhorn\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad</h6>\r\n<h6>Digital (Ads)</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-window-maximize\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Páginas Web</h6>\r\n<h6>Dominio / Hosting</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-mouse-pointer\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Website</h6>\r\n<h6>SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Cansado(a) de que siempre te ofrezcan lo mismo? Tenemos una propuesta hecha exclusivamente para ti</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]Has llegado al lugar indicado. Contamos con un equipo de <strong>verdaderos profesionales</strong> en cada área comprendida en la <strong>Gestión Digital Integral</strong> de una marca.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Qué haremos? Crearle a tu marca o negocio un <strong>ecosistema digital completo</strong> y gestionarlo para traerte resultados <strong>tangibles</strong> y que veas el <strong>valor</strong> de nuestro trabajo.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Suena caro o alguna de las agencias \"grandes\" te asustó con un precio <strong>súper inflado</strong>? Te aseguramos que tenemos un plan<strong> a cualquier medida</strong>.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Listo(a) para impulsar tu marca o negocio <strong>de verdad?</strong> ¡Contáctanos![/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"5%\" bottom_padding=\"5%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h2 style=\"text-align: center;\">Ellos confían en lo que hacemos</h2>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"30\"][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121230783-10\" tab_id=\"1732121230783-7\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121230828-3\" tab_id=\"1732121230829-4\" title=\"Item\"][image_with_animation image_url=\"5969\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121230851-2\" tab_id=\"1732121230851-6\" title=\"Item\"][image_with_animation image_url=\"5970\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121230869-10\" tab_id=\"1732121230870-7\" title=\"Item\"][image_with_animation image_url=\"5971\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121230899-0\" tab_id=\"1732121230899-6\" title=\"Item\"][image_with_animation image_url=\"5972\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121230933-2\" tab_id=\"1732121230933-4\" title=\"Item\"][image_with_animation image_url=\"5992\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121230967-3\" tab_id=\"1732121230968-2\" title=\"Item\"][image_with_animation image_url=\"5993\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121231001-1\" tab_id=\"1732121231001-2\" title=\"Item\"][image_with_animation image_url=\"5976\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121231032-3\" tab_id=\"1732121231033-4\" title=\"Item\"][image_with_animation image_url=\"5977\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121231055-5\" tab_id=\"1732121231055-2\" title=\"Item\"][image_with_animation image_url=\"5978\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121231074-2\" tab_id=\"1732121231075-10\" title=\"Item\"][image_with_animation image_url=\"5979\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121231108-8\" tab_id=\"1732121231108-6\" title=\"Item\"][image_with_animation image_url=\"5980\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121231137-2\" tab_id=\"1732121231137-1\" title=\"Item\"][image_with_animation image_url=\"5985\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121231178-1\" tab_id=\"1732121231179-7\" title=\"Item\"][image_with_animation image_url=\"5986\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121231195-8\" tab_id=\"1732121231196-7\" title=\"Item\"][image_with_animation image_url=\"5987\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121231221-2\" tab_id=\"1732121231221-3\" title=\"Item\"][image_with_animation image_url=\"5988\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121231249-3\" tab_id=\"1732121231250-3\" title=\"Item\"][image_with_animation image_url=\"5989\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121231283-1\" tab_id=\"1732121231283-9\" title=\"Item\"][image_with_animation image_url=\"5990\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121231326-3\" tab_id=\"1732121231326-5\" title=\"Item\"][image_with_animation image_url=\"5975\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121231344-0\" tab_id=\"1732121231345-4\" title=\"Item\"][image_with_animation image_url=\"5994\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121231388-4\" tab_id=\"1732121231388-1\" title=\"Item\"][image_with_animation image_url=\"5995\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121231408-7\" tab_id=\"1732121231408-5\" title=\"Item\"][image_with_animation image_url=\"5996\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121231441-8\" tab_id=\"1732121231441-7\" title=\"Item\"][image_with_animation image_url=\"5997\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121231472-9\" tab_id=\"1732121231473-7\" title=\"Item\"][image_with_animation image_url=\"5998\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#3a3247\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" disable_element=\"yes\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" disable_element=\"yes\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" disable_element=\"yes\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#f7f7f7\" background_color_opacity=\"1\" background_color_hover=\"#f7f7f7\" background_hover_color_opacity=\"0.9\" background_image=\"5364\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themenectar.com/demo/salient-agency/portfolio/lets-skate/\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][morphing_outline starting_color=\"#fd0025\" hover_color=\"#fd0025\" border_thickness=\"11\"]\r\n<h5><i>Continue Exploring</i></h5>\r\n<h2>View More</h2>\r\n[/morphing_outline][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#fd0025\" background_color_opacity=\"1\" background_color_hover=\"#fd0025\" background_hover_color_opacity=\"0.9\" background_image=\"5275\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themeforest.net/item/salient-responsive-multipurpose-theme/4363266\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][morphing_outline starting_color=\"#ffffff\" hover_color=\"#ffffff\" border_thickness=\"11\"]\r\n<h5><i>Already In Love</i></h5>\r\n<h2>Purchase</h2>\r\n[/morphing_outline][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-11-20 11:48:39", "2024-11-20 16:48:39", "", "3166", "https://401.pe/?p=6002", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("6003", "1", "2024-11-20 11:50:12", "2024-11-20 16:50:12", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes</h6>\r\n<h6>Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-comments\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community</h6>\r\n<h6>Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-video-camera\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido</h6>\r\n<h6>Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-bullhorn\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad</h6>\r\n<h6>Digital (Ads)</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-window-maximize\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Páginas Web</h6>\r\n<h6>Dominio / Hosting</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-mouse-pointer\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Website</h6>\r\n<h6>SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Cansado(a) de que siempre te ofrezcan lo mismo? Tenemos una propuesta hecha exclusivamente para ti</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]Has llegado al lugar indicado. Contamos con un equipo de <strong>verdaderos profesionales</strong> en cada área comprendida en la <strong>Gestión Digital Integral</strong> de una marca.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Qué haremos? Crearle a tu marca o negocio un <strong>ecosistema digital completo</strong> y gestionarlo para traerte resultados <strong>tangibles</strong> y que veas el <strong>valor</strong> de nuestro trabajo.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Suena caro o alguna de las agencias \"grandes\" te asustó con un precio <strong>súper inflado</strong>? Te aseguramos que tenemos un plan<strong> a cualquier medida</strong>.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Listo(a) para impulsar tu marca o negocio <strong>de verdad?</strong> ¡Contáctanos![/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"5%\" bottom_padding=\"5%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h2 style=\"text-align: center;\">Ellos confían en lo que hacemos</h2>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"30\"][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121323879-6\" tab_id=\"1732121323880-4\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121323917-1\" tab_id=\"1732121323917-9\" title=\"Item\"][image_with_animation image_url=\"5969\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121323933-3\" tab_id=\"1732121323934-3\" title=\"Item\"][image_with_animation image_url=\"5970\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121323951-3\" tab_id=\"1732121323951-0\" title=\"Item\"][image_with_animation image_url=\"5971\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121323971-3\" tab_id=\"1732121323971-6\" title=\"Item\"][image_with_animation image_url=\"5972\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121323992-2\" tab_id=\"1732121323993-2\" title=\"Item\"][image_with_animation image_url=\"5992\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121324028-9\" tab_id=\"1732121324030-7\" title=\"Item\"][image_with_animation image_url=\"5993\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121324068-2\" tab_id=\"1732121324068-5\" title=\"Item\"][image_with_animation image_url=\"5976\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121324103-6\" tab_id=\"1732121324103-8\" title=\"Item\"][image_with_animation image_url=\"5977\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121324128-1\" tab_id=\"1732121324128-8\" title=\"Item\"][image_with_animation image_url=\"5978\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121324163-10\" tab_id=\"1732121324163-0\" title=\"Item\"][image_with_animation image_url=\"5979\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121324199-6\" tab_id=\"1732121324200-0\" title=\"Item\"][image_with_animation image_url=\"5980\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121324242-6\" tab_id=\"1732121324242-2\" title=\"Item\"][image_with_animation image_url=\"5985\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121324274-5\" tab_id=\"1732121324275-7\" title=\"Item\"][image_with_animation image_url=\"5986\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121324311-0\" tab_id=\"1732121324311-1\" title=\"Item\"][image_with_animation image_url=\"5987\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121324328-2\" tab_id=\"1732121324329-2\" title=\"Item\"][image_with_animation image_url=\"5988\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121324349-0\" tab_id=\"1732121324349-5\" title=\"Item\"][image_with_animation image_url=\"5989\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121324384-2\" tab_id=\"1732121324384-3\" title=\"Item\"][image_with_animation image_url=\"5990\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121324432-9\" tab_id=\"1732121324432-9\" title=\"Item\"][image_with_animation image_url=\"5975\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121324469-1\" tab_id=\"1732121324469-8\" title=\"Item\"][image_with_animation image_url=\"5994\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121324490-0\" tab_id=\"1732121324490-1\" title=\"Item\"][image_with_animation image_url=\"5995\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121324523-3\" tab_id=\"1732121324530-9\" title=\"Item\"][image_with_animation image_url=\"5996\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121324552-9\" tab_id=\"1732121324552-10\" title=\"Item\"][image_with_animation image_url=\"5997\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732121324583-9\" tab_id=\"1732121324583-6\" title=\"Item\"][image_with_animation image_url=\"5998\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#00001c\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" disable_element=\"yes\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" disable_element=\"yes\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" disable_element=\"yes\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#f7f7f7\" background_color_opacity=\"1\" background_color_hover=\"#f7f7f7\" background_hover_color_opacity=\"0.9\" background_image=\"5364\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themenectar.com/demo/salient-agency/portfolio/lets-skate/\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][morphing_outline starting_color=\"#fd0025\" hover_color=\"#fd0025\" border_thickness=\"11\"]\r\n<h5><i>Continue Exploring</i></h5>\r\n<h2>View More</h2>\r\n[/morphing_outline][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#fd0025\" background_color_opacity=\"1\" background_color_hover=\"#fd0025\" background_hover_color_opacity=\"0.9\" background_image=\"5275\" background_image_position=\"center center\" background_image_stacking=\"default\" background_image_loading=\"default\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_link=\"http://themeforest.net/item/salient-responsive-multipurpose-theme/4363266\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][morphing_outline starting_color=\"#ffffff\" hover_color=\"#ffffff\" border_thickness=\"11\"]\r\n<h5><i>Already In Love</i></h5>\r\n<h2>Purchase</h2>\r\n[/morphing_outline][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-11-20 11:50:12", "2024-11-20 16:50:12", "", "3166", "https://401.pe/?p=6003", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("6007", "1", "2024-11-20 13:15:28", "2024-11-20 18:15:28", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes</h6>\r\n<h6>Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-comments\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community</h6>\r\n<h6>Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-video-camera\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido</h6>\r\n<h6>Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-bullhorn\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad</h6>\r\n<h6>Digital (Ads)</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-window-maximize\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Páginas Web</h6>\r\n<h6>Dominio / Hosting</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-mouse-pointer\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Website</h6>\r\n<h6>SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Cansado(a) de que siempre te ofrezcan lo mismo? Tenemos una propuesta hecha exclusivamente para ti</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]Has llegado al lugar indicado. Contamos con un equipo de <strong>verdaderos profesionales</strong> en cada área comprendida en la <strong>Gestión Digital Integral</strong> de una marca.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Qué haremos? Crearle a tu marca o negocio un <strong>ecosistema digital completo</strong> y gestionarlo para traerte resultados <strong>tangibles</strong> y que veas el <strong>valor</strong> de nuestro trabajo.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Suena caro o alguna de las agencias \"grandes\" te asustó con un precio <strong>súper inflado</strong>? Te aseguramos que tenemos un plan<strong> a cualquier medida</strong>.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Listo(a) para impulsar tu marca o negocio <strong>de verdad?</strong> ¡Contáctanos![/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"5%\" bottom_padding=\"5%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h2 style=\"text-align: center;\">Ellos confían en lo que hacemos</h2>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"30\"][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126496180-8\" tab_id=\"1732126496180-1\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126496216-8\" tab_id=\"1732126496217-8\" title=\"Item\"][image_with_animation image_url=\"5969\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126496241-6\" tab_id=\"1732126496241-7\" title=\"Item\"][image_with_animation image_url=\"5970\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126496262-5\" tab_id=\"1732126496262-3\" title=\"Item\"][image_with_animation image_url=\"5971\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126496273-3\" tab_id=\"1732126496273-7\" title=\"Item\"][image_with_animation image_url=\"5972\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126496287-3\" tab_id=\"1732126496288-8\" title=\"Item\"][image_with_animation image_url=\"5992\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126496316-2\" tab_id=\"1732126496316-7\" title=\"Item\"][image_with_animation image_url=\"5993\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126496338-5\" tab_id=\"1732126496338-3\" title=\"Item\"][image_with_animation image_url=\"5976\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126496359-6\" tab_id=\"1732126496359-10\" title=\"Item\"][image_with_animation image_url=\"5977\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126496376-1\" tab_id=\"1732126496376-0\" title=\"Item\"][image_with_animation image_url=\"5978\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126496398-9\" tab_id=\"1732126496398-9\" title=\"Item\"][image_with_animation image_url=\"5979\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126496418-7\" tab_id=\"1732126496418-9\" title=\"Item\"][image_with_animation image_url=\"5980\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126496446-0\" tab_id=\"1732126496447-3\" title=\"Item\"][image_with_animation image_url=\"5985\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126496476-10\" tab_id=\"1732126496477-5\" title=\"Item\"][image_with_animation image_url=\"5986\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126496508-5\" tab_id=\"1732126496508-0\" title=\"Item\"][image_with_animation image_url=\"5987\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126496540-1\" tab_id=\"1732126496540-1\" title=\"Item\"][image_with_animation image_url=\"5988\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126496567-10\" tab_id=\"1732126496567-9\" title=\"Item\"][image_with_animation image_url=\"5989\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126496584-3\" tab_id=\"1732126496585-10\" title=\"Item\"][image_with_animation image_url=\"5990\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126496624-7\" tab_id=\"1732126496624-3\" title=\"Item\"][image_with_animation image_url=\"5975\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126496644-7\" tab_id=\"1732126496644-3\" title=\"Item\"][image_with_animation image_url=\"5994\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126496665-4\" tab_id=\"1732126496665-4\" title=\"Item\"][image_with_animation image_url=\"5995\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126496697-10\" tab_id=\"1732126496697-5\" title=\"Item\"][image_with_animation image_url=\"5996\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126496727-10\" tab_id=\"1732126496728-9\" title=\"Item\"][image_with_animation image_url=\"5997\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732126496746-5\" tab_id=\"1732126496747-2\" title=\"Item\"][image_with_animation image_url=\"5998\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" vertically_center_columns=\"true\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#000000\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" id=\"locations\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#ffffff\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_gmap map_type=\"google\" zoom=\"16\" enable_zoom=\"1\" marker_style=\"default\" nectar_marker_color=\"accent-color\" marker_image=\"5452\" map_greyscale=\"1\" ultra_flat=\"1\" size=\"650\" map_center_lat=\"52.365629\" map_center_lng=\"4.871331\" map_markers=\"52.366441|4.868499|Our awesome location\r\n52.363506|4.864336|Don\'t judge us for owning so many locations\r\n52.363506|4.887446|You can have unlimited markers on your map!\r\n52.366034|4.854391|Our Map element also supports custom coloring\r\n52.364986|4.877393|Come visit us at our location!\r\n52.366991|4.883476|Locations, locations, locations\" marker_animation=\"1\"][/vc_column][vc_column column_padding=\"padding-6-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#ed1b24\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#ffffff\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h5><i>Located Near Ipsum</i></h5>\r\n<h3>East Falls Location.</h3>\r\nDonec ac laoreet velit. Quisque diam ex, faucibus sed tortor a, dignissim consequat risus. Interdum et malesuada fames ac ante ipsum primis in faucibus. Vestibulum viverra, eros nec luctus facilisis, nisi nisl tempus purus, vitae congue enim mi pulvinar orci.\r\n\r\nThe Castle Unit 345\r\n2500 Castle Dr\r\nManhattan, NY\r\n\r\nT: +216 (0)40 3629 4753\r\nE: hello@themenectar.com[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#00001c\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" disable_element=\"yes\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" disable_element=\"yes\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-11-20 13:15:28", "2024-11-20 18:15:28", "", "3166", "https://401.pe/?p=6007", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("6008", "1", "2024-11-20 13:15:52", "2024-11-20 18:15:52", "{\"fields\":{\"1\":{\"id\":\"1\",\"type\":\"name\",\"label\":\"Nombre y Apellido\",\"format\":\"simple\",\"description\":\"\",\"required\":\"1\",\"size\":\"medium\",\"simple_placeholder\":\"\",\"simple_default\":\"\",\"first_placeholder\":\"\",\"first_default\":\"\",\"middle_placeholder\":\"\",\"middle_default\":\"\",\"last_placeholder\":\"\",\"last_default\":\"\",\"css\":\"wpforms-one-half wpforms-first \"},\"2\":{\"id\":\"2\",\"type\":\"email\",\"label\":\"Correo\",\"description\":\"\",\"required\":\"1\",\"size\":\"medium\",\"placeholder\":\"ejemplo@dominio.com\",\"confirmation_placeholder\":\"\",\"default_value\":false,\"filter_type\":\"\",\"allowlist\":\"\",\"denylist\":\"\",\"css\":\"wpforms-one-half \"},\"5\":{\"id\":\"5\",\"type\":\"checkbox\",\"label\":\"\\u00bfEn qu\\u00e9 podemos ayudarte?\",\"choices\":{\"1\":{\"label\":\"Creaci\\u00f3n de Marca\",\"value\":\"\",\"image\":\"\",\"icon\":\"star\",\"icon_style\":\"regular\"},\"2\":{\"label\":\"Gesti\\u00f3n de Redes Sociales\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"3\":{\"label\":\"Contenido Audiovisual\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"5\":{\"label\":\"Publicidad Digital (Ads)\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"8\":{\"label\":\"Dise\\u00f1o Gr\\u00e1fico\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"6\":{\"label\":\"SEO\\/SEM para tu Web\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"4\":{\"label\":\"Creaci\\u00f3n de P\\u00e1ginas Web\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"7\":{\"label\":\"Hosting, Dominios, Correos Corporativos\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"}},\"choices_images_style\":\"modern\",\"choices_icons_color\":\"#066aab\",\"choices_icons_size\":\"large\",\"choices_icons_style\":\"default\",\"description\":\"\",\"input_columns\":\"\",\"choice_limit\":\"\",\"dynamic_choices\":\"\",\"css\":\"\"}},\"id\":\"6008\",\"field_id\":8,\"settings\":{\"form_title\":\"401 Contact Form\",\"form_desc\":\"\",\"submit_text\":\"Enviar\",\"submit_text_processing\":\"Enviando...\",\"form_class\":\"\",\"submit_class\":\"\",\"ajax_submit\":\"1\",\"notification_enable\":\"1\",\"notifications\":{\"1\":{\"email\":\"{admin_email}\",\"subject\":\"New Entry: Simple Contact Form\",\"sender_name\":\"401 Agencia Digital\",\"sender_address\":\"{admin_email}\",\"replyto\":\"{field_id=\\\"2\\\"}\",\"message\":\"{all_fields}\",\"template\":\"\"}},\"confirmations\":{\"1\":{\"type\":\"message\",\"message\":\"<p>Thanks for contacting us! We will be in touch with you shortly.<\\/p>\",\"message_scroll\":\"1\",\"page\":\"3166\",\"redirect\":\"\"}},\"antispam_v3\":\"1\",\"anti_spam\":{\"time_limit\":{\"enable\":\"1\",\"duration\":\"2\"},\"filtering_store_spam\":\"1\"},\"form_tags\":[],\"store_spam_entries\":\"0\"},\"search_terms\":\"\",\"meta\":{\"template\":\"simple-contact-form-template\"}}", "401 Contact Form", "", "publish", "closed", "closed", "", "simple-contact-form", "", "", "2024-11-20 14:33:46", "2024-11-20 19:33:46", "", "0", "https://401.pe/?post_type=wpforms&#038;p=6008", "0", "wpforms", "", "0");
INSERT INTO `wp_posts` VALUES("6009", "1", "2024-11-20 13:15:56", "2024-11-20 18:15:56", "{\"fields\":{\"1\":{\"id\":\"1\",\"type\":\"name\",\"label\":\"Name\",\"format\":\"first-last\",\"description\":\"\",\"required\":\"1\",\"size\":\"medium\",\"simple_placeholder\":\"\",\"simple_default\":\"\",\"first_placeholder\":\"\",\"first_default\":\"\",\"middle_placeholder\":\"\",\"middle_default\":\"\",\"last_placeholder\":\"\",\"last_default\":\"\",\"css\":\"\"},\"2\":{\"id\":\"2\",\"type\":\"email\",\"label\":\"Email\",\"description\":\"\",\"required\":\"1\",\"size\":\"medium\",\"placeholder\":\"\",\"confirmation_placeholder\":\"\",\"default_value\":false,\"filter_type\":\"\",\"allowlist\":\"\",\"denylist\":\"\",\"css\":\"\"},\"3\":{\"id\":\"3\",\"type\":\"textarea\",\"label\":\"Comment or Message\",\"description\":\"\",\"size\":\"medium\",\"placeholder\":\"\",\"limit_count\":\"1\",\"limit_mode\":\"characters\",\"default_value\":\"\",\"css\":\"\"}},\"id\":\"6008\",\"field_id\":4,\"settings\":{\"form_title\":\"Simple Contact Form\",\"form_desc\":\"\",\"submit_text\":\"Submit\",\"submit_text_processing\":\"Sending...\",\"form_class\":\"\",\"submit_class\":\"\",\"ajax_submit\":\"1\",\"notification_enable\":\"1\",\"notifications\":{\"1\":{\"email\":\"{admin_email}\",\"subject\":\"New Entry: Simple Contact Form\",\"sender_name\":\"401 Agencia Digital\",\"sender_address\":\"{admin_email}\",\"replyto\":\"{field_id=\\\"2\\\"}\",\"message\":\"{all_fields}\",\"template\":\"\"}},\"confirmations\":{\"1\":{\"type\":\"message\",\"message\":\"<p>Thanks for contacting us! We will be in touch with you shortly.<\\/p>\",\"message_scroll\":\"1\",\"page\":\"3166\",\"redirect\":\"\"}},\"antispam_v3\":\"1\",\"anti_spam\":{\"time_limit\":{\"enable\":\"1\",\"duration\":\"2\"},\"filtering_store_spam\":\"1\"},\"form_tags\":[],\"store_spam_entries\":\"0\"},\"search_terms\":\"\",\"meta\":{\"template\":\"simple-contact-form-template\"}}", "Simple Contact Form", "", "inherit", "closed", "closed", "", "6008-revision-v1", "", "", "2024-11-20 13:15:56", "2024-11-20 18:15:56", "", "6008", "https://401.pe/?p=6009", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("6010", "1", "2024-11-20 13:17:51", "2024-11-20 18:17:51", "{\"fields\":{\"1\":{\"id\":\"1\",\"type\":\"name\",\"label\":\"Nombre y Apellido\",\"format\":\"first-last\",\"description\":\"\",\"required\":\"1\",\"size\":\"medium\",\"simple_placeholder\":\"\",\"simple_default\":\"\",\"first_placeholder\":\"\",\"first_default\":\"\",\"middle_placeholder\":\"\",\"middle_default\":\"\",\"last_placeholder\":\"\",\"last_default\":\"\",\"css\":\"\"},\"2\":{\"id\":\"2\",\"type\":\"email\",\"label\":\"Email\",\"description\":\"\",\"required\":\"1\",\"size\":\"medium\",\"placeholder\":\"\",\"confirmation_placeholder\":\"\",\"default_value\":false,\"filter_type\":\"\",\"allowlist\":\"\",\"denylist\":\"\",\"css\":\"\"},\"3\":{\"id\":\"3\",\"type\":\"textarea\",\"label\":\"Comment or Message\",\"description\":\"\",\"size\":\"medium\",\"placeholder\":\"\",\"limit_count\":\"1\",\"limit_mode\":\"characters\",\"default_value\":\"\",\"css\":\"\"}},\"id\":\"6008\",\"field_id\":4,\"settings\":{\"form_title\":\"401 Contact Form\",\"form_desc\":\"\",\"submit_text\":\"Enviar\",\"submit_text_processing\":\"Enviando...\",\"form_class\":\"\",\"submit_class\":\"\",\"ajax_submit\":\"1\",\"notification_enable\":\"1\",\"notifications\":{\"1\":{\"email\":\"{admin_email}\",\"subject\":\"New Entry: Simple Contact Form\",\"sender_name\":\"401 Agencia Digital\",\"sender_address\":\"{admin_email}\",\"replyto\":\"{field_id=\\\"2\\\"}\",\"message\":\"{all_fields}\",\"template\":\"\"}},\"confirmations\":{\"1\":{\"type\":\"message\",\"message\":\"<p>Thanks for contacting us! We will be in touch with you shortly.<\\/p>\",\"message_scroll\":\"1\",\"page\":\"3166\",\"redirect\":\"\"}},\"antispam_v3\":\"1\",\"anti_spam\":{\"time_limit\":{\"enable\":\"1\",\"duration\":\"2\"},\"filtering_store_spam\":\"1\"},\"form_tags\":[],\"store_spam_entries\":\"0\"},\"search_terms\":\"\",\"meta\":{\"template\":\"simple-contact-form-template\"}}", "401 Contact Form", "", "inherit", "closed", "closed", "", "6008-revision-v1", "", "", "2024-11-20 13:17:51", "2024-11-20 18:17:51", "", "6008", "https://401.pe/?p=6010", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("6011", "1", "2024-11-20 14:26:52", "2024-11-20 19:26:52", "{\"fields\":{\"1\":{\"id\":\"1\",\"type\":\"name\",\"label\":\"Nombre y Apellido\",\"format\":\"simple\",\"description\":\"\",\"required\":\"1\",\"size\":\"medium\",\"simple_placeholder\":\"\",\"simple_default\":\"\",\"first_placeholder\":\"\",\"first_default\":\"\",\"middle_placeholder\":\"\",\"middle_default\":\"\",\"last_placeholder\":\"\",\"last_default\":\"\",\"css\":\"\"},\"2\":{\"id\":\"2\",\"type\":\"email\",\"label\":\"Correo\",\"description\":\"\",\"required\":\"1\",\"size\":\"medium\",\"placeholder\":\"\",\"confirmation_placeholder\":\"\",\"default_value\":false,\"filter_type\":\"\",\"allowlist\":\"\",\"denylist\":\"\",\"css\":\"\"},\"4\":{\"id\":\"4\",\"type\":\"select\",\"label\":\"\\u00bfEn qu\\u00e9 podemos ayudarte?\",\"choices\":{\"4\":{\"label\":\"Selecciona uno\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"1\":{\"label\":\"Creaci\\u00f3n de marca\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"2\":{\"label\":\"Gesti\\u00f3n de Redes Sociales\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"3\":{\"label\":\"Third Choice\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"}},\"description\":\"\",\"style\":\"classic\",\"size\":\"medium\",\"placeholder\":\"\",\"dynamic_choices\":\"\",\"css\":\"\"},\"3\":{\"id\":\"3\",\"type\":\"textarea\",\"label\":\"Comment or Message\",\"description\":\"\",\"size\":\"medium\",\"placeholder\":\"\",\"limit_count\":\"1\",\"limit_mode\":\"characters\",\"default_value\":\"\",\"css\":\"\"},\"5\":{\"id\":\"5\",\"type\":\"checkbox\",\"label\":\"\\u00bfEn qu\\u00e9 podemos ayudarte?\",\"choices\":{\"1\":{\"label\":\"Creaci\\u00f3n de Marca\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"2\":{\"label\":\"Gesti\\u00f3n de Redes Sociales\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"3\":{\"label\":\"Contenido Audiovisual\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"5\":{\"label\":\"Publicidad Digital (Ads)\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"8\":{\"label\":\"Dise\\u00f1o Gr\\u00e1fico\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"6\":{\"label\":\"SEO\\/SEM para tu Web\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"4\":{\"label\":\"Creaci\\u00f3n de P\\u00e1ginas Web\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"7\":{\"label\":\"Hosting, Dominios, Correos Corporativos\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"}},\"choices_images_style\":\"modern\",\"choices_icons_color\":\"#066aab\",\"choices_icons_size\":\"large\",\"choices_icons_style\":\"default\",\"description\":\"\",\"input_columns\":\"\",\"choice_limit\":\"\",\"dynamic_choices\":\"\",\"css\":\"\"}},\"id\":\"6008\",\"field_id\":6,\"settings\":{\"form_title\":\"401 Contact Form\",\"form_desc\":\"\",\"submit_text\":\"Enviar\",\"submit_text_processing\":\"Enviando...\",\"form_class\":\"\",\"submit_class\":\"\",\"ajax_submit\":\"1\",\"notification_enable\":\"1\",\"notifications\":{\"1\":{\"email\":\"{admin_email}\",\"subject\":\"New Entry: Simple Contact Form\",\"sender_name\":\"401 Agencia Digital\",\"sender_address\":\"{admin_email}\",\"replyto\":\"{field_id=\\\"2\\\"}\",\"message\":\"{all_fields}\",\"template\":\"\"}},\"confirmations\":{\"1\":{\"type\":\"message\",\"message\":\"<p>Thanks for contacting us! We will be in touch with you shortly.<\\/p>\",\"message_scroll\":\"1\",\"page\":\"3166\",\"redirect\":\"\"}},\"antispam_v3\":\"1\",\"anti_spam\":{\"time_limit\":{\"enable\":\"1\",\"duration\":\"2\"},\"filtering_store_spam\":\"1\"},\"form_tags\":[],\"store_spam_entries\":\"0\"},\"search_terms\":\"\",\"meta\":{\"template\":\"simple-contact-form-template\"}}", "401 Contact Form", "", "inherit", "closed", "closed", "", "6008-revision-v1", "", "", "2024-11-20 14:26:52", "2024-11-20 19:26:52", "", "6008", "https://401.pe/?p=6011", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("6012", "1", "2024-11-20 14:27:56", "2024-11-20 19:27:56", "{\"fields\":{\"1\":{\"id\":\"1\",\"type\":\"name\",\"label\":\"Nombre y Apellido\",\"format\":\"simple\",\"description\":\"\",\"required\":\"1\",\"size\":\"medium\",\"simple_placeholder\":\"\",\"simple_default\":\"\",\"first_placeholder\":\"\",\"first_default\":\"\",\"middle_placeholder\":\"\",\"middle_default\":\"\",\"last_placeholder\":\"\",\"last_default\":\"\",\"css\":\"\"},\"2\":{\"id\":\"2\",\"type\":\"email\",\"label\":\"Correo\",\"description\":\"\",\"required\":\"1\",\"size\":\"medium\",\"placeholder\":\"\",\"confirmation_placeholder\":\"\",\"default_value\":false,\"filter_type\":\"\",\"allowlist\":\"\",\"denylist\":\"\",\"css\":\"\"},\"4\":{\"id\":\"4\",\"type\":\"select\",\"label\":\"\\u00bfEn qu\\u00e9 podemos ayudarte?\",\"choices\":{\"4\":{\"label\":\"Selecciona uno\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"1\":{\"label\":\"Creaci\\u00f3n de marca\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"2\":{\"label\":\"Gesti\\u00f3n de Redes Sociales\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"3\":{\"label\":\"Third Choice\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"}},\"description\":\"\",\"style\":\"classic\",\"size\":\"medium\",\"placeholder\":\"\",\"dynamic_choices\":\"\",\"css\":\"\"},\"3\":{\"id\":\"3\",\"type\":\"textarea\",\"label\":\"Comment or Message\",\"description\":\"\",\"size\":\"medium\",\"placeholder\":\"\",\"limit_count\":\"1\",\"limit_mode\":\"characters\",\"default_value\":\"\",\"css\":\"\"},\"5\":{\"id\":\"5\",\"type\":\"checkbox\",\"label\":\"\\u00bfEn qu\\u00e9 podemos ayudarte?\",\"choices\":{\"1\":{\"label\":\"Creaci\\u00f3n de Marca\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"2\":{\"label\":\"Gesti\\u00f3n de Redes Sociales\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"3\":{\"label\":\"Contenido Audiovisual\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"5\":{\"label\":\"Publicidad Digital (Ads)\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"8\":{\"label\":\"Dise\\u00f1o Gr\\u00e1fico\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"6\":{\"label\":\"SEO\\/SEM para tu Web\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"4\":{\"label\":\"Creaci\\u00f3n de P\\u00e1ginas Web\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"7\":{\"label\":\"Hosting, Dominios, Correos Corporativos\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"}},\"choices_images_style\":\"modern\",\"choices_icons\":\"1\",\"choices_icons_color\":\"#066aab\",\"choices_icons_size\":\"large\",\"choices_icons_style\":\"default\",\"description\":\"\",\"input_columns\":\"inline\",\"choice_limit\":\"\",\"dynamic_choices\":\"\",\"css\":\"\"}},\"id\":\"6008\",\"field_id\":6,\"settings\":{\"form_title\":\"401 Contact Form\",\"form_desc\":\"\",\"submit_text\":\"Enviar\",\"submit_text_processing\":\"Enviando...\",\"form_class\":\"\",\"submit_class\":\"\",\"ajax_submit\":\"1\",\"notification_enable\":\"1\",\"notifications\":{\"1\":{\"email\":\"{admin_email}\",\"subject\":\"New Entry: Simple Contact Form\",\"sender_name\":\"401 Agencia Digital\",\"sender_address\":\"{admin_email}\",\"replyto\":\"{field_id=\\\"2\\\"}\",\"message\":\"{all_fields}\",\"template\":\"\"}},\"confirmations\":{\"1\":{\"type\":\"message\",\"message\":\"<p>Thanks for contacting us! We will be in touch with you shortly.<\\/p>\",\"message_scroll\":\"1\",\"page\":\"3166\",\"redirect\":\"\"}},\"antispam_v3\":\"1\",\"anti_spam\":{\"time_limit\":{\"enable\":\"1\",\"duration\":\"2\"},\"filtering_store_spam\":\"1\"},\"form_tags\":[],\"store_spam_entries\":\"0\"},\"search_terms\":\"\",\"meta\":{\"template\":\"simple-contact-form-template\"}}", "401 Contact Form", "", "inherit", "closed", "closed", "", "6008-revision-v1", "", "", "2024-11-20 14:27:56", "2024-11-20 19:27:56", "", "6008", "https://401.pe/?p=6012", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("6013", "1", "2024-11-20 14:31:26", "2024-11-20 19:31:26", "{\"fields\":{\"1\":{\"id\":\"1\",\"type\":\"name\",\"label\":\"Nombre y Apellido\",\"format\":\"simple\",\"description\":\"\",\"required\":\"1\",\"size\":\"small\",\"simple_placeholder\":\"\",\"simple_default\":\"\",\"first_placeholder\":\"\",\"first_default\":\"\",\"middle_placeholder\":\"\",\"middle_default\":\"\",\"last_placeholder\":\"\",\"last_default\":\"\",\"css\":\"wpforms-one-half wpforms-first \"},\"2\":{\"id\":\"2\",\"type\":\"email\",\"label\":\"Correo\",\"description\":\"\",\"required\":\"1\",\"size\":\"small\",\"placeholder\":\"ejemplo@dominio.com\",\"confirmation_placeholder\":\"\",\"default_value\":false,\"filter_type\":\"\",\"allowlist\":\"\",\"denylist\":\"\",\"css\":\"wpforms-one-half \"},\"4\":{\"id\":\"4\",\"type\":\"select\",\"label\":\"\\u00bfEn qu\\u00e9 podemos ayudarte?\",\"choices\":{\"4\":{\"label\":\"Selecciona uno\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"1\":{\"label\":\"Creaci\\u00f3n de marca\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"2\":{\"label\":\"Gesti\\u00f3n de Redes Sociales\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"3\":{\"label\":\"Third Choice\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"}},\"description\":\"\",\"style\":\"classic\",\"size\":\"medium\",\"placeholder\":\"\",\"dynamic_choices\":\"\",\"css\":\"\"},\"3\":{\"id\":\"3\",\"type\":\"textarea\",\"label\":\"Comment or Message\",\"description\":\"\",\"size\":\"medium\",\"placeholder\":\"\",\"limit_count\":\"1\",\"limit_mode\":\"characters\",\"default_value\":\"\",\"css\":\"\"},\"5\":{\"id\":\"5\",\"type\":\"checkbox\",\"label\":\"\\u00bfEn qu\\u00e9 podemos ayudarte?\",\"choices\":{\"1\":{\"label\":\"Creaci\\u00f3n de Marca\",\"value\":\"\",\"image\":\"\",\"icon\":\"star\",\"icon_style\":\"regular\"},\"2\":{\"label\":\"Gesti\\u00f3n de Redes Sociales\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"3\":{\"label\":\"Contenido Audiovisual\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"5\":{\"label\":\"Publicidad Digital (Ads)\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"8\":{\"label\":\"Dise\\u00f1o Gr\\u00e1fico\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"6\":{\"label\":\"SEO\\/SEM para tu Web\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"4\":{\"label\":\"Creaci\\u00f3n de P\\u00e1ginas Web\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"7\":{\"label\":\"Hosting, Dominios, Correos Corporativos\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"}},\"choices_images_style\":\"modern\",\"choices_icons_color\":\"#066aab\",\"choices_icons_size\":\"large\",\"choices_icons_style\":\"default\",\"description\":\"\",\"input_columns\":\"\",\"choice_limit\":\"\",\"dynamic_choices\":\"\",\"css\":\"\"}},\"id\":\"6008\",\"field_id\":6,\"settings\":{\"form_title\":\"401 Contact Form\",\"form_desc\":\"\",\"submit_text\":\"Enviar\",\"submit_text_processing\":\"Enviando...\",\"form_class\":\"\",\"submit_class\":\"\",\"ajax_submit\":\"1\",\"notification_enable\":\"1\",\"notifications\":{\"1\":{\"email\":\"{admin_email}\",\"subject\":\"New Entry: Simple Contact Form\",\"sender_name\":\"401 Agencia Digital\",\"sender_address\":\"{admin_email}\",\"replyto\":\"{field_id=\\\"2\\\"}\",\"message\":\"{all_fields}\",\"template\":\"\"}},\"confirmations\":{\"1\":{\"type\":\"message\",\"message\":\"<p>Thanks for contacting us! We will be in touch with you shortly.<\\/p>\",\"message_scroll\":\"1\",\"page\":\"3166\",\"redirect\":\"\"}},\"antispam_v3\":\"1\",\"anti_spam\":{\"time_limit\":{\"enable\":\"1\",\"duration\":\"2\"},\"filtering_store_spam\":\"1\"},\"form_tags\":[],\"store_spam_entries\":\"0\"},\"search_terms\":\"\",\"meta\":{\"template\":\"simple-contact-form-template\"}}", "401 Contact Form", "", "inherit", "closed", "closed", "", "6008-revision-v1", "", "", "2024-11-20 14:31:26", "2024-11-20 19:31:26", "", "6008", "https://401.pe/?p=6013", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("6015", "1", "2024-11-20 14:33:46", "2024-11-20 19:33:46", "{\"fields\":{\"1\":{\"id\":\"1\",\"type\":\"name\",\"label\":\"Nombre y Apellido\",\"format\":\"simple\",\"description\":\"\",\"required\":\"1\",\"size\":\"medium\",\"simple_placeholder\":\"\",\"simple_default\":\"\",\"first_placeholder\":\"\",\"first_default\":\"\",\"middle_placeholder\":\"\",\"middle_default\":\"\",\"last_placeholder\":\"\",\"last_default\":\"\",\"css\":\"wpforms-one-half wpforms-first \"},\"2\":{\"id\":\"2\",\"type\":\"email\",\"label\":\"Correo\",\"description\":\"\",\"required\":\"1\",\"size\":\"medium\",\"placeholder\":\"ejemplo@dominio.com\",\"confirmation_placeholder\":\"\",\"default_value\":false,\"filter_type\":\"\",\"allowlist\":\"\",\"denylist\":\"\",\"css\":\"wpforms-one-half \"},\"5\":{\"id\":\"5\",\"type\":\"checkbox\",\"label\":\"\\u00bfEn qu\\u00e9 podemos ayudarte?\",\"choices\":{\"1\":{\"label\":\"Creaci\\u00f3n de Marca\",\"value\":\"\",\"image\":\"\",\"icon\":\"star\",\"icon_style\":\"regular\"},\"2\":{\"label\":\"Gesti\\u00f3n de Redes Sociales\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"3\":{\"label\":\"Contenido Audiovisual\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"5\":{\"label\":\"Publicidad Digital (Ads)\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"8\":{\"label\":\"Dise\\u00f1o Gr\\u00e1fico\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"6\":{\"label\":\"SEO\\/SEM para tu Web\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"4\":{\"label\":\"Creaci\\u00f3n de P\\u00e1ginas Web\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"7\":{\"label\":\"Hosting, Dominios, Correos Corporativos\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"}},\"choices_images_style\":\"modern\",\"choices_icons_color\":\"#066aab\",\"choices_icons_size\":\"large\",\"choices_icons_style\":\"default\",\"description\":\"\",\"input_columns\":\"\",\"choice_limit\":\"\",\"dynamic_choices\":\"\",\"css\":\"\"}},\"id\":\"6008\",\"field_id\":8,\"settings\":{\"form_title\":\"401 Contact Form\",\"form_desc\":\"\",\"submit_text\":\"Enviar\",\"submit_text_processing\":\"Enviando...\",\"form_class\":\"\",\"submit_class\":\"\",\"ajax_submit\":\"1\",\"notification_enable\":\"1\",\"notifications\":{\"1\":{\"email\":\"{admin_email}\",\"subject\":\"New Entry: Simple Contact Form\",\"sender_name\":\"401 Agencia Digital\",\"sender_address\":\"{admin_email}\",\"replyto\":\"{field_id=\\\"2\\\"}\",\"message\":\"{all_fields}\",\"template\":\"\"}},\"confirmations\":{\"1\":{\"type\":\"message\",\"message\":\"<p>Thanks for contacting us! We will be in touch with you shortly.<\\/p>\",\"message_scroll\":\"1\",\"page\":\"3166\",\"redirect\":\"\"}},\"antispam_v3\":\"1\",\"anti_spam\":{\"time_limit\":{\"enable\":\"1\",\"duration\":\"2\"},\"filtering_store_spam\":\"1\"},\"form_tags\":[],\"store_spam_entries\":\"0\"},\"search_terms\":\"\",\"meta\":{\"template\":\"simple-contact-form-template\"}}", "401 Contact Form", "", "inherit", "closed", "closed", "", "6008-revision-v1", "", "", "2024-11-20 14:33:46", "2024-11-20 19:33:46", "", "6008", "https://401.pe/?p=6015", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("6014", "1", "2024-11-20 14:31:42", "2024-11-20 19:31:42", "{\"fields\":{\"1\":{\"id\":\"1\",\"type\":\"name\",\"label\":\"Nombre y Apellido\",\"format\":\"simple\",\"description\":\"\",\"required\":\"1\",\"size\":\"medium\",\"simple_placeholder\":\"\",\"simple_default\":\"\",\"first_placeholder\":\"\",\"first_default\":\"\",\"middle_placeholder\":\"\",\"middle_default\":\"\",\"last_placeholder\":\"\",\"last_default\":\"\",\"css\":\"wpforms-one-half wpforms-first \"},\"2\":{\"id\":\"2\",\"type\":\"email\",\"label\":\"Correo\",\"description\":\"\",\"required\":\"1\",\"size\":\"medium\",\"placeholder\":\"ejemplo@dominio.com\",\"confirmation_placeholder\":\"\",\"default_value\":false,\"filter_type\":\"\",\"allowlist\":\"\",\"denylist\":\"\",\"css\":\"wpforms-one-half \"},\"4\":{\"id\":\"4\",\"type\":\"select\",\"label\":\"\\u00bfEn qu\\u00e9 podemos ayudarte?\",\"choices\":{\"4\":{\"label\":\"Selecciona uno\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"1\":{\"label\":\"Creaci\\u00f3n de marca\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"2\":{\"label\":\"Gesti\\u00f3n de Redes Sociales\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"3\":{\"label\":\"Third Choice\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"}},\"description\":\"\",\"style\":\"classic\",\"size\":\"medium\",\"placeholder\":\"\",\"dynamic_choices\":\"\",\"css\":\"\"},\"3\":{\"id\":\"3\",\"type\":\"textarea\",\"label\":\"Comment or Message\",\"description\":\"\",\"size\":\"medium\",\"placeholder\":\"\",\"limit_count\":\"1\",\"limit_mode\":\"characters\",\"default_value\":\"\",\"css\":\"\"},\"5\":{\"id\":\"5\",\"type\":\"checkbox\",\"label\":\"\\u00bfEn qu\\u00e9 podemos ayudarte?\",\"choices\":{\"1\":{\"label\":\"Creaci\\u00f3n de Marca\",\"value\":\"\",\"image\":\"\",\"icon\":\"star\",\"icon_style\":\"regular\"},\"2\":{\"label\":\"Gesti\\u00f3n de Redes Sociales\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"3\":{\"label\":\"Contenido Audiovisual\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"5\":{\"label\":\"Publicidad Digital (Ads)\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"8\":{\"label\":\"Dise\\u00f1o Gr\\u00e1fico\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"6\":{\"label\":\"SEO\\/SEM para tu Web\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"4\":{\"label\":\"Creaci\\u00f3n de P\\u00e1ginas Web\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"},\"7\":{\"label\":\"Hosting, Dominios, Correos Corporativos\",\"value\":\"\",\"image\":\"\",\"icon\":\"face-smile\",\"icon_style\":\"regular\"}},\"choices_images_style\":\"modern\",\"choices_icons_color\":\"#066aab\",\"choices_icons_size\":\"large\",\"choices_icons_style\":\"default\",\"description\":\"\",\"input_columns\":\"\",\"choice_limit\":\"\",\"dynamic_choices\":\"\",\"css\":\"\"}},\"id\":\"6008\",\"field_id\":6,\"settings\":{\"form_title\":\"401 Contact Form\",\"form_desc\":\"\",\"submit_text\":\"Enviar\",\"submit_text_processing\":\"Enviando...\",\"form_class\":\"\",\"submit_class\":\"\",\"ajax_submit\":\"1\",\"notification_enable\":\"1\",\"notifications\":{\"1\":{\"email\":\"{admin_email}\",\"subject\":\"New Entry: Simple Contact Form\",\"sender_name\":\"401 Agencia Digital\",\"sender_address\":\"{admin_email}\",\"replyto\":\"{field_id=\\\"2\\\"}\",\"message\":\"{all_fields}\",\"template\":\"\"}},\"confirmations\":{\"1\":{\"type\":\"message\",\"message\":\"<p>Thanks for contacting us! We will be in touch with you shortly.<\\/p>\",\"message_scroll\":\"1\",\"page\":\"3166\",\"redirect\":\"\"}},\"antispam_v3\":\"1\",\"anti_spam\":{\"time_limit\":{\"enable\":\"1\",\"duration\":\"2\"},\"filtering_store_spam\":\"1\"},\"form_tags\":[],\"store_spam_entries\":\"0\"},\"search_terms\":\"\",\"meta\":{\"template\":\"simple-contact-form-template\"}}", "401 Contact Form", "", "inherit", "closed", "closed", "", "6008-revision-v1", "", "", "2024-11-20 14:31:42", "2024-11-20 19:31:42", "", "6008", "https://401.pe/?p=6014", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("576", "1", "2016-09-08 20:23:07", "2016-09-08 20:23:07", "[vc_row type=\"in_container\" full_screen_row_position=\"middle\" scene_position=\"center\" text_color=\"dark\" text_align=\"left\" overlay_strength=\"0.3\"][vc_column column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/1\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][vc_column_text]The Big Oxmox advised her not to do so, because there were thousands of bad Commas, wild Question Marks and devious Semikoli, but the Little Blind Text didn’t listen. She packed her seven versalia, put her initial into the belt and made herself on the way. When she reached the first hills of the Italic Mountains, she had a last view back on the skyline of her hometown Bookmarksgrove.\n\nFar far away, behind the word mountains, <em>far from the countries Vokalia and Consonantia</em>, there live the blind texts. Separated they live in Bookmarksgrove right at the coast of the Semantics, a large language ocean. A small river named Duden flows by their place and supplies it with the necessary regelialia. It is a paradisematic country, in which roasted parts of sentences fly into your mouth. Even the all-powerful Pointing has no control about the blind texts it is an almost unorthographic life One day however a small line of blind text by the name of Lorem Ipsum decided to leave for the far World of Grammar. The Big Oxmox advised her not to do so, because there were thousands of bad Commas, wild Question Marks and devious Semikoli, but the Little Blind Text didn’t listen. She packed her seven versalia, put her initial into the belt and made herself on the way. When she reached the first hills of the Italic Mountains, she had a last view back on the skyline of her hometown <em>Bookmarksgrove,</em> the headline of Alphabet Village and the subline of her own road, the Line Lane. Pityful a\n\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"in_container\" full_screen_row_position=\"middle\" equal_height=\"yes\" content_placement=\"middle\" scene_position=\"center\" text_color=\"dark\" text_align=\"left\" top_padding=\"3%\" bottom_padding=\"3%\" overlay_strength=\"0.3\"][vc_column column_padding=\"padding-3-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/2\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][nectar_cascading_images image_1_url=\"27\" image_1_offset_x_sign=\"+\" image_1_offset_x=\"0%\" image_1_offset_y_sign=\"-\" image_1_offset_y=\"50%\" image_1_rotate_sign=\"+\" image_1_rotate=\"none\" image_1_animation=\"Grow In\" image_1_box_shadow=\"none\" image_2_url=\"114\" image_2_offset_x_sign=\"+\" image_2_offset_x=\"50%\" image_2_offset_y_sign=\"+\" image_2_offset_y=\"50%\" image_2_rotate_sign=\"+\" image_2_rotate=\"none\" image_2_animation=\"Grow In\" image_2_box_shadow=\"none\" image_3_url=\"1630\" image_3_offset_x_sign=\"-\" image_3_offset_x=\"35%\" image_3_offset_y_sign=\"+\" image_3_offset_y=\"35%\" image_3_rotate_sign=\"+\" image_3_rotate=\"none\" image_3_animation=\"Grow In\" image_3_box_shadow=\"x_large_depth\" image_4_offset_x_sign=\"+\" image_4_offset_x=\"0%\" image_4_offset_y_sign=\"+\" image_4_offset_y=\"0%\" image_4_rotate_sign=\"+\" image_4_rotate=\"none\" image_4_animation=\"Fade In\" image_4_box_shadow=\"none\"][/vc_column][vc_column column_padding=\"padding-6-percent\" column_padding_position=\"left\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/2\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][vc_column_text css=\".vc_custom_1476219400968{margin-top: 50px !important;margin-bottom: 20px !important;}\"]\n<h5><span style=\"color: #999999;\">Connecting brands and ideas</span></h5>\n<h2>Our True Passion</h2>\n[/vc_column_text][vc_column_text]I am text block. Click edit button to change this text. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo.[/vc_column_text][/vc_column][/vc_row][vc_row type=\"in_container\" full_screen_row_position=\"middle\" equal_height=\"yes\" content_placement=\"middle\" scene_position=\"center\" text_color=\"dark\" text_align=\"left\" bottom_padding=\"12%\" overlay_strength=\"0.3\"][vc_column column_padding=\"padding-6-percent\" column_padding_position=\"right\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/2\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][vc_column_text css=\".vc_custom_1476219364094{margin-top: 50px !important;margin-bottom: 20px !important;}\"]\n<h5 style=\"text-align: right;\"><span style=\"color: #999999;\">Everyone Stays Happy</span></h5>\n<h2 style=\"text-align: right;\">Time for A Change</h2>\n[/vc_column_text][vc_column_text]\n<p style=\"text-align: right;\">I am text block. Click edit button to change this text. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo.</p>\n[/vc_column_text][/vc_column][vc_column column_padding=\"padding-3-percent\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/2\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][nectar_cascading_images image_1_url=\"107\" image_1_offset_x_sign=\"+\" image_1_offset_x=\"0%\" image_1_offset_y_sign=\"-\" image_1_offset_y=\"55%\" image_1_rotate_sign=\"+\" image_1_rotate=\"none\" image_1_animation=\"Grow In\" image_1_box_shadow=\"none\" image_2_url=\"241\" image_2_offset_x_sign=\"-\" image_2_offset_x=\"40%\" image_2_offset_y_sign=\"+\" image_2_offset_y=\"40%\" image_2_rotate_sign=\"+\" image_2_rotate=\"none\" image_2_animation=\"Grow In\" image_2_box_shadow=\"none\" image_3_url=\"244\" image_3_offset_x_sign=\"+\" image_3_offset_x=\"35%\" image_3_offset_y_sign=\"+\" image_3_offset_y=\"30%\" image_3_rotate_sign=\"+\" image_3_rotate=\"none\" image_3_animation=\"Grow In\" image_3_box_shadow=\"x_large_depth\" image_4_offset_x_sign=\"+\" image_4_offset_x=\"0%\" image_4_offset_y_sign=\"+\" image_4_offset_y=\"0%\" image_4_rotate_sign=\"+\" image_4_rotate=\"none\" image_4_animation=\"Fade In\" image_4_box_shadow=\"none\"][/vc_column][/vc_row][vc_row type=\"in_container\" full_screen_row_position=\"middle\" scene_position=\"center\" text_color=\"dark\" text_align=\"left\" overlay_strength=\"0.3\"][vc_column column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/1\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][vc_column_text]When she reached the first hills of the Italic Mountains, she had a last view back on the skyline of her hometown Bookmarksgrove, the headline of Alphabet Village and the subline of her own road, the Line Lane. Pityful a rethoric question ran over her cheek, then she continued her way. On her way she met a copy. The copy warned the Little Blind Text, that where it came from it would have been rewritten a thousand times and everything that was left from its origin would be the word \"and\" and the Little Blind Text should turn around and return to its own, safe country. But nothing the copy said could convince her and so it didn’t take long until a few insidious Copy Writers ambushed her, made her drunk\n\nEven the all-powerful Pointing has no control about the blind texts it is an almost unorthographic life One day however a small line of blind text by the name of Lorem Ipsum decided to leave for the far World of Grammar. The Big Oxmox advised her not to do so, because there were thousands of bad Commas, wild Question Marks and devious Semikoli, but the Little Blind Text didn’t listen. She packed her seven versalia, put her initial into the belt and made herself on the way.[/vc_column_text][/vc_column][/vc_row][vc_row type=\"in_container\" full_screen_row_position=\"middle\" scene_position=\"center\" text_color=\"dark\" text_align=\"left\" overlay_strength=\"0.3\"][vc_column column_padding=\"no-extra-padding\" column_padding_position=\"all\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" width=\"1/1\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\"][vc_column_text]\n\n[/vc_column_text][/vc_column][/vc_row]", "Getting Started", "", "publish", "open", "open", "", "getting-started", "", "", "2016-09-08 20:23:07", "2016-09-08 20:23:07", "", "0", "http://themenectar.com/demo/salient-business/?p=1", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("7570", "1", "2024-11-20 14:47:28", "2024-11-20 19:47:28", "<label> Nombre y apellido\r\n    [text* your-name autocomplete:name] </label>\r\n\r\n<label> Correo electrónico\r\n    [email* your-email autocomplete:email] </label>\r\n\r\n<label> Nombre de tu negocio o marca\r\n    [text* empresaomarca] </label>\r\n\r\n<label> Coméntanos brevemente tu requerimiento\r\n    [textarea* mensaje] </label>\r\n\r\n[submit \"ENVIAR CORREO\"]\n1\n[_site_title] \"NUEVO LEAD - Web 401\"\n[_site_title] <kenny@401.pe>\nhola@401.pe\nNueva entrada de cliente\r\nNombre: [your-name]\r\nCorreo: [your-email]\r\nEmpresa o marca: [empresaomarca]\r\nMensaje: [mensaje]\r\n\r\n-- \r\nEste mensaje llega desde: ([_site_title] [_site_url]).\nReply-To: [your-email]\n\n\n\n\n[_site_title] \"[your-subject]\"\n[_site_title] <kenny@401.pe>\n[your-email]\nCuerpo del mensaje:\r\n[your-message]\r\n\r\n-- \r\nThis email is a receipt for your contact form submission on our website ([_site_title] [_site_url]) in which your email address was used. If that was not you, please ignore this message.\nReply-To: [_site_admin_email]\n\n\n\nGracias por tu mensaje. Ha sido enviado.\nHubo un error intentando enviar tu mensaje. Por favor inténtalo de nuevo más tarde.\nUno o más campos tienen un error. Por favor revisa e inténtalo de nuevo.\nHubo un error intentando enviar tu mensaje. Por favor inténtalo de nuevo más tarde.\nDebes aceptar los términos y condiciones antes de enviar tu mensaje.\nPlease fill out this field.\nThis field has a too long input.\nThis field has a too short input.\nHubo un error desconocido subiendo el archivo.\nNo tienes permisos para subir archivos de este tipo.\nThe uploaded file is too large.\nSe ha producido un error subiendo la imagen\nPlease enter a date in YYYY-MM-DD format.\nThis field has a too early date.\nThis field has a too late date.\nPlease enter a number.\nThis field has a too small number.\nThis field has a too large number.\nLa respuesta al cuestionario no es correcta.\nPlease enter an email address.\nPlease enter a URL.\nPlease enter a telephone number.", "401 web", "", "publish", "closed", "closed", "", "formulario-de-contacto-1", "", "", "2024-12-19 13:22:22", "2024-12-19 18:22:22", "", "0", "https://401.pe/?post_type=wpcf7_contact_form&#038;p=7570", "0", "wpcf7_contact_form", "", "0");
INSERT INTO `wp_posts` VALUES("7571", "1", "2024-12-19 13:38:20", "2024-12-19 18:38:20", "<p>[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]</p>\n<h6>Redes</h6>\n<h6>Sociales</h6>\n<p>[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-comments\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]</p>\n<h6>Community</h6>\n<h6>Management</h6>\n<p>[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-video-camera\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]</p>\n<h6>Contenido</h6>\n<h6>Audiovisual</h6>\n<p>[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-bullhorn\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]</p>\n<h6>Publicidad</h6>\n<h6>Digital (Ads)</h6>\n<p>[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-window-maximize\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]</p>\n<h6>Páginas Web</h6>\n<h6>Dominio / Hosting</h6>\n<p>[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-mouse-pointer\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]</p>\n<h6>Website</h6>\n<h6>SEO / SEM</h6>\n<p>[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]</p>\n<h3 style=\"text-align: right;\">¿Cansado(a) de que siempre te ofrezcan lo mismo? Tenemos una propuesta hecha exclusivamente para ti</h3>\n<p>[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]Has llegado al lugar indicado. Contamos con un equipo de <strong>verdaderos profesionales</strong> en cada área comprendida en la <strong>Gestión Digital Integral</strong> de una marca.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Qué haremos? Crearle a tu marca o negocio un <strong>ecosistema digital completo</strong> y gestionarlo para traerte resultados <strong>tangibles</strong> y que veas el <strong>valor</strong> de nuestro trabajo.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Suena caro o alguna de las agencias \"grandes\" te asustó con un precio <strong>súper inflado</strong>? Te aseguramos que tenemos un plan<strong> a cualquier medida</strong>.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Listo(a) para impulsar tu marca o negocio <strong>de verdad?</strong> ¡Contáctanos![/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#f7f7f7\" scene_position=\"center\" top_padding=\"5%\" bottom_padding=\"5%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]</p>\n<h2 style=\"text-align: center;\">Ellos confían en lo que hacemos</h2>\n<p>[/vc_column_text][divider line_type=\"No Line\" custom_height=\"30\"][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"8\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633379950-5\" tab_id=\"1734633379950-7\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633379987-1\" tab_id=\"1734633379987-1\" title=\"Item\"][image_with_animation image_url=\"5969\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380014-2\" tab_id=\"1734633380014-9\" title=\"Item\"][image_with_animation image_url=\"5970\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380040-6\" tab_id=\"1734633380040-10\" title=\"Item\"][image_with_animation image_url=\"5971\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380066-9\" tab_id=\"1734633380066-8\" title=\"Item\"][image_with_animation image_url=\"5972\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380090-6\" tab_id=\"1734633380090-8\" title=\"Item\"][image_with_animation image_url=\"5992\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"8\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380120-8\" tab_id=\"1734633380120-2\" title=\"Item\"][image_with_animation image_url=\"5993\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380145-4\" tab_id=\"1734633380145-7\" title=\"Item\"][image_with_animation image_url=\"5976\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380168-5\" tab_id=\"1734633380168-0\" title=\"Item\"][image_with_animation image_url=\"5977\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380186-3\" tab_id=\"1734633380186-10\" title=\"Item\"][image_with_animation image_url=\"5978\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380207-6\" tab_id=\"1734633380207-4\" title=\"Item\"][image_with_animation image_url=\"5979\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380223-3\" tab_id=\"1734633380223-10\" title=\"Item\"][image_with_animation image_url=\"5980\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"8\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380240-6\" tab_id=\"1734633380240-2\" title=\"Item\"][image_with_animation image_url=\"5985\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380266-10\" tab_id=\"1734633380266-0\" title=\"Item\"][image_with_animation image_url=\"5986\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380283-7\" tab_id=\"1734633380283-9\" title=\"Item\"][image_with_animation image_url=\"5987\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380304-10\" tab_id=\"1734633380304-0\" title=\"Item\"][image_with_animation image_url=\"5988\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380315-4\" tab_id=\"1734633380315-1\" title=\"Item\"][image_with_animation image_url=\"5989\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380337-0\" tab_id=\"1734633380337-9\" title=\"Item\"][image_with_animation image_url=\"5990\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"8\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380358-1\" tab_id=\"1734633380358-7\" title=\"Item\"][image_with_animation image_url=\"5975\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380371-2\" tab_id=\"1734633380371-8\" title=\"Item\"][image_with_animation image_url=\"5994\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380394-0\" tab_id=\"1734633380394-0\" title=\"Item\"][image_with_animation image_url=\"5995\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380408-2\" tab_id=\"1734633380408-0\" title=\"Item\"][image_with_animation image_url=\"5996\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380419-6\" tab_id=\"1734633380419-5\" title=\"Item\"][image_with_animation image_url=\"5997\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380441-4\" tab_id=\"1734633380441-6\" title=\"Item\"][image_with_animation image_url=\"5998\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"full_height\" column_margin=\"default\" equal_height=\"yes\" content_placement=\"middle\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#ffffff\" background_color_opacity=\"1\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" font_color=\"#ed1b24\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][vc_column_text css=\"\" text_direction=\"default\"]</p>\n<h5><i>Listos para atenderte</i></h5>\n<h3>Nuestra prioridad eres tú</h3>\n<p>Nuestro equipo está esperando tu mensaje, por ello nuestro tiempo garantizado de respuesta es de 24 horas útiles, siempre. Contáctanos y agenda una reunión virtual o una visita a tu negocio para que podamos explicarte cómo podemos ayudarte a impulsar tu presencia digital.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"20\"][nectar_btn size=\"large\" open_new_tab=\"true\" button_style=\"regular\" button_color_2=\"Accent-Color\" icon_family=\"none\" text=\"Contáctanos por WhatsApp\" url=\"https://wa.me/51977890893?text=Hola,%20401%20Agencia%20Digital,%20quisiera%20hacer%20una%20consulta.\"][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#ed1b24\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#ffffff\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][vc_column_text css=\"\" text_direction=\"default\"]</p>\n<h2>Contáctanos por correo</h2>\n<p>[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][contact-form-7 id=\"7570\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#00001c\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text css=\"\" text_direction=\"default\"][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]</p>\n<h4>Le Ponemos Amor</h4>\n<p>[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text css=\"\" text_direction=\"default\"]Nuestro mayor diferencial es que amamos lo que hacemos, por ello nos empeñamos en aprender y entender lo más posible el giro y operación de tu negocio al gestionarlo.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text css=\"\" text_direction=\"default\"][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]</p>\n<h4>Profesionales De Verdad</h4>\n<p>[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text css=\"\" text_direction=\"default\"][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]</p>\n<h4>Mejora Continua</h4>\n<p>[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text css=\"\" text_direction=\"default\"]Al implementar un servicio integral justo para ti garantizamos un programa de marketing estratégico que se optimizará continuamente: no nos conformamos nunca solo con cumplir.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text css=\"\" text_direction=\"default\"][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]</p>\n<h4>Equipo audiovisual</h4>\n<p>[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text css=\"\" text_direction=\"default\"]Contamos con todo el equipamiento necesario para comenzar a producir contenido audiovisual de alta calidad para cualquier medio digital. Muestra tu negocio como debe de ser.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" disable_element=\"yes\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][vc_column_text]</p>\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\n<p>[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" disable_element=\"yes\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row]</p>\n", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-autosave-v1", "", "", "2024-12-19 13:38:20", "2024-12-19 18:38:20", "", "3166", "https://401.pe/?p=7571", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("7573", "1", "2024-11-20 14:54:29", "2024-11-20 19:54:29", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes</h6>\r\n<h6>Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-comments\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community</h6>\r\n<h6>Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-video-camera\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido</h6>\r\n<h6>Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-bullhorn\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad</h6>\r\n<h6>Digital (Ads)</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-window-maximize\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Páginas Web</h6>\r\n<h6>Dominio / Hosting</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-mouse-pointer\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Website</h6>\r\n<h6>SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Cansado(a) de que siempre te ofrezcan lo mismo? Tenemos una propuesta hecha exclusivamente para ti</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]Has llegado al lugar indicado. Contamos con un equipo de <strong>verdaderos profesionales</strong> en cada área comprendida en la <strong>Gestión Digital Integral</strong> de una marca.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Qué haremos? Crearle a tu marca o negocio un <strong>ecosistema digital completo</strong> y gestionarlo para traerte resultados <strong>tangibles</strong> y que veas el <strong>valor</strong> de nuestro trabajo.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Suena caro o alguna de las agencias \"grandes\" te asustó con un precio <strong>súper inflado</strong>? Te aseguramos que tenemos un plan<strong> a cualquier medida</strong>.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Listo(a) para impulsar tu marca o negocio <strong>de verdad?</strong> ¡Contáctanos![/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"5%\" bottom_padding=\"5%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h2 style=\"text-align: center;\">Ellos confían en lo que hacemos</h2>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"30\"][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132152090-4\" tab_id=\"1732132152090-0\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132152113-9\" tab_id=\"1732132152113-5\" title=\"Item\"][image_with_animation image_url=\"5969\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132152123-1\" tab_id=\"1732132152124-0\" title=\"Item\"][image_with_animation image_url=\"5970\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132152137-2\" tab_id=\"1732132152137-4\" title=\"Item\"][image_with_animation image_url=\"5971\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132152152-2\" tab_id=\"1732132152153-6\" title=\"Item\"][image_with_animation image_url=\"5972\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132152174-8\" tab_id=\"1732132152174-2\" title=\"Item\"][image_with_animation image_url=\"5992\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132152198-6\" tab_id=\"1732132152198-7\" title=\"Item\"][image_with_animation image_url=\"5993\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132152223-2\" tab_id=\"1732132152223-2\" title=\"Item\"][image_with_animation image_url=\"5976\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132152244-9\" tab_id=\"1732132152245-3\" title=\"Item\"][image_with_animation image_url=\"5977\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132152266-6\" tab_id=\"1732132152266-3\" title=\"Item\"][image_with_animation image_url=\"5978\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132152287-8\" tab_id=\"1732132152288-8\" title=\"Item\"][image_with_animation image_url=\"5979\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132152309-2\" tab_id=\"1732132152310-2\" title=\"Item\"][image_with_animation image_url=\"5980\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132152329-1\" tab_id=\"1732132152329-8\" title=\"Item\"][image_with_animation image_url=\"5985\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132152353-1\" tab_id=\"1732132152353-10\" title=\"Item\"][image_with_animation image_url=\"5986\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132152375-6\" tab_id=\"1732132152376-9\" title=\"Item\"][image_with_animation image_url=\"5987\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132152389-3\" tab_id=\"1732132152389-2\" title=\"Item\"][image_with_animation image_url=\"5988\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132152415-2\" tab_id=\"1732132152415-8\" title=\"Item\"][image_with_animation image_url=\"5989\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132152439-2\" tab_id=\"1732132152439-9\" title=\"Item\"][image_with_animation image_url=\"5990\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132152467-0\" tab_id=\"1732132152468-1\" title=\"Item\"][image_with_animation image_url=\"5975\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132152489-3\" tab_id=\"1732132152489-9\" title=\"Item\"][image_with_animation image_url=\"5994\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132152508-1\" tab_id=\"1732132152509-0\" title=\"Item\"][image_with_animation image_url=\"5995\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132152529-9\" tab_id=\"1732132152529-1\" title=\"Item\"][image_with_animation image_url=\"5996\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132152543-1\" tab_id=\"1732132152543-6\" title=\"Item\"][image_with_animation image_url=\"5997\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132152560-7\" tab_id=\"1732132152560-0\" title=\"Item\"][image_with_animation image_url=\"5998\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"full_height\" column_margin=\"default\" equal_height=\"yes\" content_placement=\"middle\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#f4f4f4\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h5><i>Located Near Ipsum</i></h5>\r\n<h3>East Falls Location.</h3>\r\nDonec ac laoreet velit. Quisque diam ex, faucibus sed tortor a, dignissim consequat risus. Interdum et malesuada fames ac ante ipsum primis in faucibus. Vestibulum viverra, eros nec luctus facilisis, nisi nisl tempus purus, vitae congue enim mi pulvinar orci.\r\n\r\nThe Castle Unit 345\r\n2500 Castle Dr\r\nManhattan, NY\r\n\r\nT: +216 (0)40 3629 4753\r\nE: hello@themenectar.com[/vc_column_text][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#ed1b24\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h2>Contáctanos</h2>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][contact-form-7 id=\"7570\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#00001c\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" disable_element=\"yes\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" disable_element=\"yes\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-11-20 14:54:29", "2024-11-20 19:54:29", "", "3166", "https://401.pe/?p=7573", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("7572", "1", "2024-11-20 14:49:09", "2024-11-20 19:49:09", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes</h6>\r\n<h6>Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-comments\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community</h6>\r\n<h6>Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-video-camera\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido</h6>\r\n<h6>Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-bullhorn\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad</h6>\r\n<h6>Digital (Ads)</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-window-maximize\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Páginas Web</h6>\r\n<h6>Dominio / Hosting</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-mouse-pointer\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Website</h6>\r\n<h6>SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Cansado(a) de que siempre te ofrezcan lo mismo? Tenemos una propuesta hecha exclusivamente para ti</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]Has llegado al lugar indicado. Contamos con un equipo de <strong>verdaderos profesionales</strong> en cada área comprendida en la <strong>Gestión Digital Integral</strong> de una marca.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Qué haremos? Crearle a tu marca o negocio un <strong>ecosistema digital completo</strong> y gestionarlo para traerte resultados <strong>tangibles</strong> y que veas el <strong>valor</strong> de nuestro trabajo.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Suena caro o alguna de las agencias \"grandes\" te asustó con un precio <strong>súper inflado</strong>? Te aseguramos que tenemos un plan<strong> a cualquier medida</strong>.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Listo(a) para impulsar tu marca o negocio <strong>de verdad?</strong> ¡Contáctanos![/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"5%\" bottom_padding=\"5%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h2 style=\"text-align: center;\">Ellos confían en lo que hacemos</h2>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"30\"][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132073534-4\" tab_id=\"1732132073535-3\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132073562-3\" tab_id=\"1732132073562-7\" title=\"Item\"][image_with_animation image_url=\"5969\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132073586-6\" tab_id=\"1732132073586-5\" title=\"Item\"][image_with_animation image_url=\"5970\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132073602-10\" tab_id=\"1732132073602-2\" title=\"Item\"][image_with_animation image_url=\"5971\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132073627-2\" tab_id=\"1732132073627-2\" title=\"Item\"][image_with_animation image_url=\"5972\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132073640-10\" tab_id=\"1732132073640-1\" title=\"Item\"][image_with_animation image_url=\"5992\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132073659-9\" tab_id=\"1732132073659-0\" title=\"Item\"][image_with_animation image_url=\"5993\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132073681-5\" tab_id=\"1732132073681-9\" title=\"Item\"][image_with_animation image_url=\"5976\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132073692-2\" tab_id=\"1732132073692-3\" title=\"Item\"][image_with_animation image_url=\"5977\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132073702-10\" tab_id=\"1732132073702-8\" title=\"Item\"][image_with_animation image_url=\"5978\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132073724-3\" tab_id=\"1732132073724-6\" title=\"Item\"][image_with_animation image_url=\"5979\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132073737-7\" tab_id=\"1732132073737-3\" title=\"Item\"][image_with_animation image_url=\"5980\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132073753-8\" tab_id=\"1732132073753-10\" title=\"Item\"][image_with_animation image_url=\"5985\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132073768-9\" tab_id=\"1732132073768-1\" title=\"Item\"][image_with_animation image_url=\"5986\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132073790-0\" tab_id=\"1732132073790-0\" title=\"Item\"][image_with_animation image_url=\"5987\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132073816-3\" tab_id=\"1732132073816-4\" title=\"Item\"][image_with_animation image_url=\"5988\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132073830-1\" tab_id=\"1732132073830-4\" title=\"Item\"][image_with_animation image_url=\"5989\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132073843-4\" tab_id=\"1732132073843-7\" title=\"Item\"][image_with_animation image_url=\"5990\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132073872-6\" tab_id=\"1732132073872-7\" title=\"Item\"][image_with_animation image_url=\"5975\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132073896-2\" tab_id=\"1732132073896-3\" title=\"Item\"][image_with_animation image_url=\"5994\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132073919-8\" tab_id=\"1732132073919-2\" title=\"Item\"][image_with_animation image_url=\"5995\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132073938-1\" tab_id=\"1732132073938-1\" title=\"Item\"][image_with_animation image_url=\"5996\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132073960-8\" tab_id=\"1732132073961-7\" title=\"Item\"][image_with_animation image_url=\"5997\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132073986-1\" tab_id=\"1732132073986-2\" title=\"Item\"][image_with_animation image_url=\"5998\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"full_height\" column_margin=\"default\" equal_height=\"yes\" content_placement=\"middle\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#f4f4f4\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text]\r\n<h2><span style=\"color: #000000;\">Contact. </span></h2>\r\n<span style=\"color: #000000;\">We’re currently in look of a few new designers – If you’re a passionate worker and think you have what it takes, send your resume and details to <a href=\"http://themenectar.com/demo/salient-corporate/contact/#\">jobs@demo.com</a> for all opportunities.</span>\r\n<h5></h5>\r\n[/vc_column_text][vc_column_text css=\".vc_custom_1476295333729{margin-top: 40px !important;margin-bottom: 15px !important;}\"]\r\n<h5><span style=\"color: #000000;\">San Francisco</span></h5>\r\n<span style=\"color: #000000;\">123 Nectar St. Suite 4917\r\nhello@themenectar.com</span>\r\n<h5></h5>\r\n[/vc_column_text][vc_column_text]\r\n<h5><span style=\"color: #000000;\">New York</span></h5>\r\n<span style=\"color: #000000;\">58 Nectar Rd. Apt 2C\r\nhello@themenectar.com</span>[/vc_column_text][vc_column_text][wpforms id=\"6008\" title=\"false\" description=\"false\"][/vc_column_text][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h5><i>Located Near Ipsum</i></h5>\r\n<h3>East Falls Location.</h3>\r\nDonec ac laoreet velit. Quisque diam ex, faucibus sed tortor a, dignissim consequat risus. Interdum et malesuada fames ac ante ipsum primis in faucibus. Vestibulum viverra, eros nec luctus facilisis, nisi nisl tempus purus, vitae congue enim mi pulvinar orci.\r\n\r\nThe Castle Unit 345\r\n2500 Castle Dr\r\nManhattan, NY\r\n\r\nT: +216 (0)40 3629 4753\r\nE: hello@themenectar.com[/vc_column_text][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#ed1b24\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][vc_column_text]\r\n<h2>Don\'t Be Shy.</h2>\r\n[/vc_column_text][contact-form-7 id=\"7570\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#00001c\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" disable_element=\"yes\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" disable_element=\"yes\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-11-20 14:49:09", "2024-11-20 19:49:09", "", "3166", "https://401.pe/?p=7572", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("7578", "1", "2024-11-20 15:04:32", "2024-11-20 20:04:32", "", "Footer_Logo", "", "inherit", "open", "closed", "", "footer_logo", "", "", "2024-11-20 15:04:32", "2024-11-20 20:04:32", "", "0", "https://401.pe/wp-content/uploads/2024/11/Footer_Logo.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("7576", "1", "2024-11-20 14:59:36", "2024-11-20 19:59:36", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes</h6>\r\n<h6>Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-comments\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community</h6>\r\n<h6>Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-video-camera\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido</h6>\r\n<h6>Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-bullhorn\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad</h6>\r\n<h6>Digital (Ads)</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-window-maximize\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Páginas Web</h6>\r\n<h6>Dominio / Hosting</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-mouse-pointer\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Website</h6>\r\n<h6>SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Cansado(a) de que siempre te ofrezcan lo mismo? Tenemos una propuesta hecha exclusivamente para ti</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]Has llegado al lugar indicado. Contamos con un equipo de <strong>verdaderos profesionales</strong> en cada área comprendida en la <strong>Gestión Digital Integral</strong> de una marca.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Qué haremos? Crearle a tu marca o negocio un <strong>ecosistema digital completo</strong> y gestionarlo para traerte resultados <strong>tangibles</strong> y que veas el <strong>valor</strong> de nuestro trabajo.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Suena caro o alguna de las agencias \"grandes\" te asustó con un precio <strong>súper inflado</strong>? Te aseguramos que tenemos un plan<strong> a cualquier medida</strong>.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Listo(a) para impulsar tu marca o negocio <strong>de verdad?</strong> ¡Contáctanos![/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#f7f7f7\" scene_position=\"center\" top_padding=\"5%\" bottom_padding=\"5%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h2 style=\"text-align: center;\">Ellos confían en lo que hacemos</h2>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"30\"][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132738357-9\" tab_id=\"1732132738357-6\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132738388-3\" tab_id=\"1732132738388-6\" title=\"Item\"][image_with_animation image_url=\"5969\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132738408-5\" tab_id=\"1732132738408-4\" title=\"Item\"][image_with_animation image_url=\"5970\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132738438-0\" tab_id=\"1732132738438-0\" title=\"Item\"][image_with_animation image_url=\"5971\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132738463-6\" tab_id=\"1732132738464-9\" title=\"Item\"][image_with_animation image_url=\"5972\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132738487-1\" tab_id=\"1732132738487-3\" title=\"Item\"][image_with_animation image_url=\"5992\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132738510-9\" tab_id=\"1732132738511-10\" title=\"Item\"][image_with_animation image_url=\"5993\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132738539-4\" tab_id=\"1732132738540-3\" title=\"Item\"][image_with_animation image_url=\"5976\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132738569-10\" tab_id=\"1732132738569-0\" title=\"Item\"][image_with_animation image_url=\"5977\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132738588-8\" tab_id=\"1732132738588-5\" title=\"Item\"][image_with_animation image_url=\"5978\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132738610-9\" tab_id=\"1732132738610-0\" title=\"Item\"][image_with_animation image_url=\"5979\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132738640-2\" tab_id=\"1732132738640-3\" title=\"Item\"][image_with_animation image_url=\"5980\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132738672-7\" tab_id=\"1732132738673-6\" title=\"Item\"][image_with_animation image_url=\"5985\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132738690-8\" tab_id=\"1732132738691-1\" title=\"Item\"][image_with_animation image_url=\"5986\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132738709-1\" tab_id=\"1732132738709-10\" title=\"Item\"][image_with_animation image_url=\"5987\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132738739-0\" tab_id=\"1732132738739-4\" title=\"Item\"][image_with_animation image_url=\"5988\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132738762-3\" tab_id=\"1732132738763-4\" title=\"Item\"][image_with_animation image_url=\"5989\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132738779-10\" tab_id=\"1732132738780-10\" title=\"Item\"][image_with_animation image_url=\"5990\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132738802-5\" tab_id=\"1732132738802-4\" title=\"Item\"][image_with_animation image_url=\"5975\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132738834-6\" tab_id=\"1732132738834-6\" title=\"Item\"][image_with_animation image_url=\"5994\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132738857-3\" tab_id=\"1732132738857-4\" title=\"Item\"][image_with_animation image_url=\"5995\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132738874-9\" tab_id=\"1732132738875-0\" title=\"Item\"][image_with_animation image_url=\"5996\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132738892-3\" tab_id=\"1732132738892-5\" title=\"Item\"][image_with_animation image_url=\"5997\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132738908-4\" tab_id=\"1732132738909-4\" title=\"Item\"][image_with_animation image_url=\"5998\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"full_height\" column_margin=\"default\" equal_height=\"yes\" content_placement=\"middle\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#f7f7f7\" background_color_opacity=\"1\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" font_color=\"#ed1b24\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h5><i>Located Near Ipsum</i></h5>\r\n<h3>East Falls Location.</h3>\r\nDonec ac laoreet velit. Quisque diam ex, faucibus sed tortor a, dignissim consequat risus. Interdum et malesuada fames ac ante ipsum primis in faucibus. Vestibulum viverra, eros nec luctus facilisis, nisi nisl tempus purus, vitae congue enim mi pulvinar orci.\r\n\r\nThe Castle Unit 345\r\n2500 Castle Dr\r\nManhattan, NY\r\n\r\nT: +216 (0)40 3629 4753\r\nE: hello@themenectar.com[/vc_column_text][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#ed1b24\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#ffffff\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h2>Contáctanos</h2>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][contact-form-7 id=\"7570\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#00001c\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" disable_element=\"yes\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" disable_element=\"yes\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-11-20 14:59:36", "2024-11-20 19:59:36", "", "3166", "https://401.pe/?p=7576", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("7575", "1", "2024-11-20 14:58:55", "2024-11-20 19:58:55", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes</h6>\r\n<h6>Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-comments\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community</h6>\r\n<h6>Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-video-camera\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido</h6>\r\n<h6>Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-bullhorn\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad</h6>\r\n<h6>Digital (Ads)</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-window-maximize\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Páginas Web</h6>\r\n<h6>Dominio / Hosting</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-mouse-pointer\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Website</h6>\r\n<h6>SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Cansado(a) de que siempre te ofrezcan lo mismo? Tenemos una propuesta hecha exclusivamente para ti</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]Has llegado al lugar indicado. Contamos con un equipo de <strong>verdaderos profesionales</strong> en cada área comprendida en la <strong>Gestión Digital Integral</strong> de una marca.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Qué haremos? Crearle a tu marca o negocio un <strong>ecosistema digital completo</strong> y gestionarlo para traerte resultados <strong>tangibles</strong> y que veas el <strong>valor</strong> de nuestro trabajo.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Suena caro o alguna de las agencias \"grandes\" te asustó con un precio <strong>súper inflado</strong>? Te aseguramos que tenemos un plan<strong> a cualquier medida</strong>.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Listo(a) para impulsar tu marca o negocio <strong>de verdad?</strong> ¡Contáctanos![/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"5%\" bottom_padding=\"5%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h2 style=\"text-align: center;\">Ellos confían en lo que hacemos</h2>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"30\"][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132574126-2\" tab_id=\"1732132574126-10\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132574159-0\" tab_id=\"1732132574159-1\" title=\"Item\"][image_with_animation image_url=\"5969\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132574183-2\" tab_id=\"1732132574183-8\" title=\"Item\"][image_with_animation image_url=\"5970\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132574199-7\" tab_id=\"1732132574199-9\" title=\"Item\"][image_with_animation image_url=\"5971\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132574223-9\" tab_id=\"1732132574223-4\" title=\"Item\"][image_with_animation image_url=\"5972\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132574247-1\" tab_id=\"1732132574248-10\" title=\"Item\"][image_with_animation image_url=\"5992\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132574263-8\" tab_id=\"1732132574264-5\" title=\"Item\"][image_with_animation image_url=\"5993\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132574290-10\" tab_id=\"1732132574290-9\" title=\"Item\"][image_with_animation image_url=\"5976\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132574311-0\" tab_id=\"1732132574311-9\" title=\"Item\"][image_with_animation image_url=\"5977\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132574324-6\" tab_id=\"1732132574324-9\" title=\"Item\"][image_with_animation image_url=\"5978\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132574350-6\" tab_id=\"1732132574350-0\" title=\"Item\"][image_with_animation image_url=\"5979\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132574375-10\" tab_id=\"1732132574375-3\" title=\"Item\"][image_with_animation image_url=\"5980\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132574406-4\" tab_id=\"1732132574406-2\" title=\"Item\"][image_with_animation image_url=\"5985\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132574422-7\" tab_id=\"1732132574422-8\" title=\"Item\"][image_with_animation image_url=\"5986\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132574448-5\" tab_id=\"1732132574448-4\" title=\"Item\"][image_with_animation image_url=\"5987\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132574464-0\" tab_id=\"1732132574464-2\" title=\"Item\"][image_with_animation image_url=\"5988\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132574486-6\" tab_id=\"1732132574487-10\" title=\"Item\"][image_with_animation image_url=\"5989\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132574501-9\" tab_id=\"1732132574501-8\" title=\"Item\"][image_with_animation image_url=\"5990\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132574518-6\" tab_id=\"1732132574518-2\" title=\"Item\"][image_with_animation image_url=\"5975\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132574603-9\" tab_id=\"1732132574603-9\" title=\"Item\"][image_with_animation image_url=\"5994\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132574627-3\" tab_id=\"1732132574627-2\" title=\"Item\"][image_with_animation image_url=\"5995\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132574653-10\" tab_id=\"1732132574654-0\" title=\"Item\"][image_with_animation image_url=\"5996\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132574676-3\" tab_id=\"1732132574676-7\" title=\"Item\"][image_with_animation image_url=\"5997\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132574687-4\" tab_id=\"1732132574687-0\" title=\"Item\"][image_with_animation image_url=\"5998\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"full_height\" column_margin=\"default\" equal_height=\"yes\" content_placement=\"middle\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#f7f7f7\" background_color_opacity=\"1\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" font_color=\"#ed1b24\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h5><i>Located Near Ipsum</i></h5>\r\n<h3>East Falls Location.</h3>\r\nDonec ac laoreet velit. Quisque diam ex, faucibus sed tortor a, dignissim consequat risus. Interdum et malesuada fames ac ante ipsum primis in faucibus. Vestibulum viverra, eros nec luctus facilisis, nisi nisl tempus purus, vitae congue enim mi pulvinar orci.\r\n\r\nThe Castle Unit 345\r\n2500 Castle Dr\r\nManhattan, NY\r\n\r\nT: +216 (0)40 3629 4753\r\nE: hello@themenectar.com[/vc_column_text][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#ed1b24\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#ffffff\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h2>Contáctanos</h2>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][contact-form-7 id=\"7570\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#00001c\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" disable_element=\"yes\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" disable_element=\"yes\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-11-20 14:58:55", "2024-11-20 19:58:55", "", "3166", "https://401.pe/?p=7575", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("7574", "1", "2024-11-20 14:56:11", "2024-11-20 19:56:11", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes</h6>\r\n<h6>Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-comments\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community</h6>\r\n<h6>Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-video-camera\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido</h6>\r\n<h6>Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-bullhorn\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad</h6>\r\n<h6>Digital (Ads)</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-window-maximize\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Páginas Web</h6>\r\n<h6>Dominio / Hosting</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-mouse-pointer\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Website</h6>\r\n<h6>SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Cansado(a) de que siempre te ofrezcan lo mismo? Tenemos una propuesta hecha exclusivamente para ti</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]Has llegado al lugar indicado. Contamos con un equipo de <strong>verdaderos profesionales</strong> en cada área comprendida en la <strong>Gestión Digital Integral</strong> de una marca.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Qué haremos? Crearle a tu marca o negocio un <strong>ecosistema digital completo</strong> y gestionarlo para traerte resultados <strong>tangibles</strong> y que veas el <strong>valor</strong> de nuestro trabajo.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Suena caro o alguna de las agencias \"grandes\" te asustó con un precio <strong>súper inflado</strong>? Te aseguramos que tenemos un plan<strong> a cualquier medida</strong>.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Listo(a) para impulsar tu marca o negocio <strong>de verdad?</strong> ¡Contáctanos![/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"5%\" bottom_padding=\"5%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h2 style=\"text-align: center;\">Ellos confían en lo que hacemos</h2>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"30\"][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132472222-9\" tab_id=\"1732132472222-3\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132472256-9\" tab_id=\"1732132472256-9\" title=\"Item\"][image_with_animation image_url=\"5969\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132472273-8\" tab_id=\"1732132472273-9\" title=\"Item\"][image_with_animation image_url=\"5970\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132472303-10\" tab_id=\"1732132472303-10\" title=\"Item\"][image_with_animation image_url=\"5971\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132472334-7\" tab_id=\"1732132472335-9\" title=\"Item\"][image_with_animation image_url=\"5972\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132472366-0\" tab_id=\"1732132472366-1\" title=\"Item\"][image_with_animation image_url=\"5992\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132472406-1\" tab_id=\"1732132472406-4\" title=\"Item\"][image_with_animation image_url=\"5993\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132472421-7\" tab_id=\"1732132472421-9\" title=\"Item\"][image_with_animation image_url=\"5976\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132472441-8\" tab_id=\"1732132472441-5\" title=\"Item\"][image_with_animation image_url=\"5977\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132472463-9\" tab_id=\"1732132472463-5\" title=\"Item\"][image_with_animation image_url=\"5978\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132472478-3\" tab_id=\"1732132472478-5\" title=\"Item\"][image_with_animation image_url=\"5979\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132472505-9\" tab_id=\"1732132472506-9\" title=\"Item\"][image_with_animation image_url=\"5980\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132472527-5\" tab_id=\"1732132472527-3\" title=\"Item\"][image_with_animation image_url=\"5985\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132472553-9\" tab_id=\"1732132472553-9\" title=\"Item\"][image_with_animation image_url=\"5986\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132472579-7\" tab_id=\"1732132472579-8\" title=\"Item\"][image_with_animation image_url=\"5987\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132472596-9\" tab_id=\"1732132472596-2\" title=\"Item\"][image_with_animation image_url=\"5988\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132472620-0\" tab_id=\"1732132472620-3\" title=\"Item\"][image_with_animation image_url=\"5989\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132472640-3\" tab_id=\"1732132472640-10\" title=\"Item\"][image_with_animation image_url=\"5990\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132472668-7\" tab_id=\"1732132472668-3\" title=\"Item\"][image_with_animation image_url=\"5975\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132472694-8\" tab_id=\"1732132472694-4\" title=\"Item\"][image_with_animation image_url=\"5994\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132472708-3\" tab_id=\"1732132472708-0\" title=\"Item\"][image_with_animation image_url=\"5995\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132472732-4\" tab_id=\"1732132472732-9\" title=\"Item\"][image_with_animation image_url=\"5996\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132472755-4\" tab_id=\"1732132472755-10\" title=\"Item\"][image_with_animation image_url=\"5997\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132472779-10\" tab_id=\"1732132472779-4\" title=\"Item\"][image_with_animation image_url=\"5998\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"full_height\" column_margin=\"default\" equal_height=\"yes\" content_placement=\"middle\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#ed1b24\" background_color_opacity=\"1\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" font_color=\"#ffffff\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h5><i>Located Near Ipsum</i></h5>\r\n<h3>East Falls Location.</h3>\r\nDonec ac laoreet velit. Quisque diam ex, faucibus sed tortor a, dignissim consequat risus. Interdum et malesuada fames ac ante ipsum primis in faucibus. Vestibulum viverra, eros nec luctus facilisis, nisi nisl tempus purus, vitae congue enim mi pulvinar orci.\r\n\r\nThe Castle Unit 345\r\n2500 Castle Dr\r\nManhattan, NY\r\n\r\nT: +216 (0)40 3629 4753\r\nE: hello@themenectar.com[/vc_column_text][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#f7f7f7\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#00001c\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h2>Contáctanos</h2>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][contact-form-7 id=\"7570\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#00001c\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" disable_element=\"yes\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" disable_element=\"yes\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-11-20 14:56:11", "2024-11-20 19:56:11", "", "3166", "https://401.pe/?p=7574", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("7577", "1", "2024-11-20 14:59:54", "2024-11-20 19:59:54", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes</h6>\r\n<h6>Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-comments\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community</h6>\r\n<h6>Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-video-camera\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido</h6>\r\n<h6>Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-bullhorn\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad</h6>\r\n<h6>Digital (Ads)</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-window-maximize\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Páginas Web</h6>\r\n<h6>Dominio / Hosting</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-mouse-pointer\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Website</h6>\r\n<h6>SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Cansado(a) de que siempre te ofrezcan lo mismo? Tenemos una propuesta hecha exclusivamente para ti</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]Has llegado al lugar indicado. Contamos con un equipo de <strong>verdaderos profesionales</strong> en cada área comprendida en la <strong>Gestión Digital Integral</strong> de una marca.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Qué haremos? Crearle a tu marca o negocio un <strong>ecosistema digital completo</strong> y gestionarlo para traerte resultados <strong>tangibles</strong> y que veas el <strong>valor</strong> de nuestro trabajo.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Suena caro o alguna de las agencias \"grandes\" te asustó con un precio <strong>súper inflado</strong>? Te aseguramos que tenemos un plan<strong> a cualquier medida</strong>.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Listo(a) para impulsar tu marca o negocio <strong>de verdad?</strong> ¡Contáctanos![/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#f7f7f7\" scene_position=\"center\" top_padding=\"5%\" bottom_padding=\"5%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h2 style=\"text-align: center;\">Ellos confían en lo que hacemos</h2>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"30\"][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132778848-10\" tab_id=\"1732132778849-3\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132778873-1\" tab_id=\"1732132778873-7\" title=\"Item\"][image_with_animation image_url=\"5969\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132778909-8\" tab_id=\"1732132778909-10\" title=\"Item\"][image_with_animation image_url=\"5970\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132778936-6\" tab_id=\"1732132778937-1\" title=\"Item\"][image_with_animation image_url=\"5971\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132778950-3\" tab_id=\"1732132778950-5\" title=\"Item\"][image_with_animation image_url=\"5972\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132778973-9\" tab_id=\"1732132778973-8\" title=\"Item\"][image_with_animation image_url=\"5992\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132779000-3\" tab_id=\"1732132779000-10\" title=\"Item\"][image_with_animation image_url=\"5993\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132779017-6\" tab_id=\"1732132779017-3\" title=\"Item\"][image_with_animation image_url=\"5976\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132779036-4\" tab_id=\"1732132779036-6\" title=\"Item\"][image_with_animation image_url=\"5977\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132779066-2\" tab_id=\"1732132779066-2\" title=\"Item\"][image_with_animation image_url=\"5978\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132779087-9\" tab_id=\"1732132779088-6\" title=\"Item\"][image_with_animation image_url=\"5979\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132779109-8\" tab_id=\"1732132779109-10\" title=\"Item\"][image_with_animation image_url=\"5980\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132779144-1\" tab_id=\"1732132779144-6\" title=\"Item\"][image_with_animation image_url=\"5985\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132779162-2\" tab_id=\"1732132779162-3\" title=\"Item\"][image_with_animation image_url=\"5986\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132779190-7\" tab_id=\"1732132779190-9\" title=\"Item\"][image_with_animation image_url=\"5987\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132779218-4\" tab_id=\"1732132779218-1\" title=\"Item\"][image_with_animation image_url=\"5988\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132779244-7\" tab_id=\"1732132779244-2\" title=\"Item\"][image_with_animation image_url=\"5989\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132779260-3\" tab_id=\"1732132779260-2\" title=\"Item\"][image_with_animation image_url=\"5990\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"6\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132779292-9\" tab_id=\"1732132779292-2\" title=\"Item\"][image_with_animation image_url=\"5975\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132779317-6\" tab_id=\"1732132779317-7\" title=\"Item\"][image_with_animation image_url=\"5994\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132779335-9\" tab_id=\"1732132779335-7\" title=\"Item\"][image_with_animation image_url=\"5995\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132779358-2\" tab_id=\"1732132779358-4\" title=\"Item\"][image_with_animation image_url=\"5996\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132779384-0\" tab_id=\"1732132779384-7\" title=\"Item\"][image_with_animation image_url=\"5997\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1732132779414-1\" tab_id=\"1732132779414-9\" title=\"Item\"][image_with_animation image_url=\"5998\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"full_height\" column_margin=\"default\" equal_height=\"yes\" content_placement=\"middle\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#ffffff\" background_color_opacity=\"1\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" font_color=\"#ed1b24\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h5><i>Located Near Ipsum</i></h5>\r\n<h3>East Falls Location.</h3>\r\nDonec ac laoreet velit. Quisque diam ex, faucibus sed tortor a, dignissim consequat risus. Interdum et malesuada fames ac ante ipsum primis in faucibus. Vestibulum viverra, eros nec luctus facilisis, nisi nisl tempus purus, vitae congue enim mi pulvinar orci.\r\n\r\nThe Castle Unit 345\r\n2500 Castle Dr\r\nManhattan, NY\r\n\r\nT: +216 (0)40 3629 4753\r\nE: hello@themenectar.com[/vc_column_text][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#ed1b24\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#ffffff\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h2>Contáctanos</h2>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][contact-form-7 id=\"7570\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#00001c\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" disable_element=\"yes\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" disable_element=\"yes\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-11-20 14:59:54", "2024-11-20 19:59:54", "", "3166", "https://401.pe/?p=7577", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("7581", "1", "2024-12-19 13:16:30", "2024-12-19 18:16:30", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes</h6>\r\n<h6>Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-comments\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community</h6>\r\n<h6>Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-video-camera\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido</h6>\r\n<h6>Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-bullhorn\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad</h6>\r\n<h6>Digital (Ads)</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-window-maximize\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Páginas Web</h6>\r\n<h6>Dominio / Hosting</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-mouse-pointer\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Website</h6>\r\n<h6>SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Cansado(a) de que siempre te ofrezcan lo mismo? Tenemos una propuesta hecha exclusivamente para ti</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]Has llegado al lugar indicado. Contamos con un equipo de <strong>verdaderos profesionales</strong> en cada área comprendida en la <strong>Gestión Digital Integral</strong> de una marca.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Qué haremos? Crearle a tu marca o negocio un <strong>ecosistema digital completo</strong> y gestionarlo para traerte resultados <strong>tangibles</strong> y que veas el <strong>valor</strong> de nuestro trabajo.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Suena caro o alguna de las agencias \"grandes\" te asustó con un precio <strong>súper inflado</strong>? Te aseguramos que tenemos un plan<strong> a cualquier medida</strong>.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Listo(a) para impulsar tu marca o negocio <strong>de verdad?</strong> ¡Contáctanos![/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#f7f7f7\" scene_position=\"center\" top_padding=\"5%\" bottom_padding=\"5%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h2 style=\"text-align: center;\">Ellos confían en lo que hacemos</h2>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"30\"][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"8\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734631949334-8\" tab_id=\"1734631949335-10\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734631949378-1\" tab_id=\"1734631949378-8\" title=\"Item\"][image_with_animation image_url=\"5969\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734631949396-5\" tab_id=\"1734631949396-9\" title=\"Item\"][image_with_animation image_url=\"5970\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734631949423-3\" tab_id=\"1734631949423-6\" title=\"Item\"][image_with_animation image_url=\"5971\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734631949452-1\" tab_id=\"1734631949452-4\" title=\"Item\"][image_with_animation image_url=\"5972\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734631949468-10\" tab_id=\"1734631949468-9\" title=\"Item\"][image_with_animation image_url=\"5992\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"8\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734631949542-1\" tab_id=\"1734631949542-7\" title=\"Item\"][image_with_animation image_url=\"5993\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734631949580-2\" tab_id=\"1734631949580-5\" title=\"Item\"][image_with_animation image_url=\"5976\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734631949606-6\" tab_id=\"1734631949606-1\" title=\"Item\"][image_with_animation image_url=\"5977\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734631949627-3\" tab_id=\"1734631949628-3\" title=\"Item\"][image_with_animation image_url=\"5978\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734631949655-5\" tab_id=\"1734631949655-10\" title=\"Item\"][image_with_animation image_url=\"5979\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734631949689-8\" tab_id=\"1734631949689-4\" title=\"Item\"][image_with_animation image_url=\"5980\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"8\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734631949716-7\" tab_id=\"1734631949716-10\" title=\"Item\"][image_with_animation image_url=\"5985\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734631949784-1\" tab_id=\"1734631949785-2\" title=\"Item\"][image_with_animation image_url=\"5986\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734631949820-5\" tab_id=\"1734631949821-3\" title=\"Item\"][image_with_animation image_url=\"5987\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734631949852-4\" tab_id=\"1734631949853-8\" title=\"Item\"][image_with_animation image_url=\"5988\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734631949884-3\" tab_id=\"1734631949884-4\" title=\"Item\"][image_with_animation image_url=\"5989\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734631949907-9\" tab_id=\"1734631949907-0\" title=\"Item\"][image_with_animation image_url=\"5990\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"8\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734631949931-8\" tab_id=\"1734631949932-3\" title=\"Item\"][image_with_animation image_url=\"5975\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734631949965-4\" tab_id=\"1734631949965-2\" title=\"Item\"][image_with_animation image_url=\"5994\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734631950030-2\" tab_id=\"1734631950031-0\" title=\"Item\"][image_with_animation image_url=\"5995\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734631950063-2\" tab_id=\"1734631950064-10\" title=\"Item\"][image_with_animation image_url=\"5996\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734631950084-3\" tab_id=\"1734631950085-3\" title=\"Item\"][image_with_animation image_url=\"5997\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734631950113-5\" tab_id=\"1734631950113-10\" title=\"Item\"][image_with_animation image_url=\"5998\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"full_height\" column_margin=\"default\" equal_height=\"yes\" content_placement=\"middle\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#ffffff\" background_color_opacity=\"1\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" font_color=\"#ed1b24\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h5><i>Listos para atenderte</i></h5>\r\n<h3>Nuestra prioridad eres tú</h3>\r\nNuestro equipo está esperando tu mensaje, por ello nuestro tiempo garantizado de respuesta es de 24 horas útiles, siempre. Contáctanos y agenda una reunión virtual o una visita a tu negocio para que podamos explicarte cómo podemos ayudarte a impulsar tu presencia digital.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"20\"][nectar_btn size=\"large\" open_new_tab=\"true\" button_style=\"regular\" button_color_2=\"Accent-Color\" icon_family=\"none\" text=\"Contáctanos por WhatsApp\" url=\"https://wa.me/51977890893?text=Hola,%20401%20Agencia%20Digital,%20quisiera%20hacer%20una%20consulta.\"][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#ed1b24\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#ffffff\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h2>Contáctanos</h2>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][contact-form-7 id=\"7570\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#00001c\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" disable_element=\"yes\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" disable_element=\"yes\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-12-19 13:16:30", "2024-12-19 18:16:30", "", "3166", "https://401.pe/?p=7581", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("7582", "1", "2024-12-19 13:17:25", "2024-12-19 18:17:25", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes</h6>\r\n<h6>Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-comments\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community</h6>\r\n<h6>Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-video-camera\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido</h6>\r\n<h6>Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-bullhorn\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad</h6>\r\n<h6>Digital (Ads)</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-window-maximize\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Páginas Web</h6>\r\n<h6>Dominio / Hosting</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-mouse-pointer\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Website</h6>\r\n<h6>SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Cansado(a) de que siempre te ofrezcan lo mismo? Tenemos una propuesta hecha exclusivamente para ti</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]Has llegado al lugar indicado. Contamos con un equipo de <strong>verdaderos profesionales</strong> en cada área comprendida en la <strong>Gestión Digital Integral</strong> de una marca.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Qué haremos? Crearle a tu marca o negocio un <strong>ecosistema digital completo</strong> y gestionarlo para traerte resultados <strong>tangibles</strong> y que veas el <strong>valor</strong> de nuestro trabajo.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Suena caro o alguna de las agencias \"grandes\" te asustó con un precio <strong>súper inflado</strong>? Te aseguramos que tenemos un plan<strong> a cualquier medida</strong>.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Listo(a) para impulsar tu marca o negocio <strong>de verdad?</strong> ¡Contáctanos![/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#f7f7f7\" scene_position=\"center\" top_padding=\"5%\" bottom_padding=\"5%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h2 style=\"text-align: center;\">Ellos confían en lo que hacemos</h2>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"30\"][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"8\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632194592-7\" tab_id=\"1734632194592-0\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632194625-1\" tab_id=\"1734632194626-7\" title=\"Item\"][image_with_animation image_url=\"5969\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632194642-1\" tab_id=\"1734632194643-6\" title=\"Item\"][image_with_animation image_url=\"5970\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632194663-6\" tab_id=\"1734632194663-9\" title=\"Item\"][image_with_animation image_url=\"5971\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632194684-6\" tab_id=\"1734632194684-9\" title=\"Item\"][image_with_animation image_url=\"5972\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632194708-7\" tab_id=\"1734632194708-7\" title=\"Item\"][image_with_animation image_url=\"5992\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"8\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632194730-6\" tab_id=\"1734632194730-5\" title=\"Item\"][image_with_animation image_url=\"5993\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632194768-9\" tab_id=\"1734632194768-6\" title=\"Item\"][image_with_animation image_url=\"5976\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632194785-5\" tab_id=\"1734632194785-7\" title=\"Item\"][image_with_animation image_url=\"5977\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632194813-9\" tab_id=\"1734632194814-9\" title=\"Item\"][image_with_animation image_url=\"5978\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632194833-8\" tab_id=\"1734632194834-3\" title=\"Item\"][image_with_animation image_url=\"5979\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632194852-5\" tab_id=\"1734632194852-3\" title=\"Item\"][image_with_animation image_url=\"5980\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"8\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632194876-5\" tab_id=\"1734632194877-8\" title=\"Item\"][image_with_animation image_url=\"5985\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632194904-3\" tab_id=\"1734632194905-5\" title=\"Item\"][image_with_animation image_url=\"5986\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632194930-8\" tab_id=\"1734632194931-9\" title=\"Item\"][image_with_animation image_url=\"5987\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632194956-8\" tab_id=\"1734632194957-9\" title=\"Item\"][image_with_animation image_url=\"5988\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632194974-0\" tab_id=\"1734632194975-10\" title=\"Item\"][image_with_animation image_url=\"5989\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632194992-1\" tab_id=\"1734632194992-8\" title=\"Item\"][image_with_animation image_url=\"5990\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"8\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632195028-5\" tab_id=\"1734632195029-5\" title=\"Item\"][image_with_animation image_url=\"5975\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632195043-0\" tab_id=\"1734632195043-3\" title=\"Item\"][image_with_animation image_url=\"5994\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632195055-10\" tab_id=\"1734632195055-9\" title=\"Item\"][image_with_animation image_url=\"5995\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632195070-10\" tab_id=\"1734632195070-10\" title=\"Item\"][image_with_animation image_url=\"5996\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632195097-9\" tab_id=\"1734632195097-0\" title=\"Item\"][image_with_animation image_url=\"5997\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632195109-0\" tab_id=\"1734632195110-4\" title=\"Item\"][image_with_animation image_url=\"5998\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"full_height\" column_margin=\"default\" equal_height=\"yes\" content_placement=\"middle\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#ffffff\" background_color_opacity=\"1\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" font_color=\"#ed1b24\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h5><i>Listos para atenderte</i></h5>\r\n<h3>Nuestra prioridad eres tú</h3>\r\nNuestro equipo está esperando tu mensaje, por ello nuestro tiempo garantizado de respuesta es de 24 horas útiles, siempre. Contáctanos y agenda una reunión virtual o una visita a tu negocio para que podamos explicarte cómo podemos ayudarte a impulsar tu presencia digital.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"20\"][nectar_btn size=\"large\" open_new_tab=\"true\" button_style=\"regular\" button_color_2=\"Accent-Color\" icon_family=\"none\" text=\"Contáctanos por WhatsApp\" url=\"https://wa.me/51977890893?text=Hola,%20401%20Agencia%20Digital,%20quisiera%20hacer%20una%20consulta.\"][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#ed1b24\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#ffffff\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h2>Contáctanos por correo</h2>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][contact-form-7 id=\"7570\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#00001c\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Unique Design</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Video Tutorials</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" disable_element=\"yes\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" disable_element=\"yes\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-12-19 13:17:25", "2024-12-19 18:17:25", "", "3166", "https://401.pe/?p=7582", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("7583", "1", "2024-12-19 13:46:08", "2024-12-19 18:41:16", "", "WhatsApp", "", "publish", "closed", "closed", "", "whatsapp", "", "", "2024-12-19 13:46:08", "2024-12-19 18:46:08", "", "0", "https://401.pe/?p=7583", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("7584", "1", "2024-12-19 13:31:27", "2024-12-19 18:31:27", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes</h6>\r\n<h6>Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-comments\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community</h6>\r\n<h6>Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-video-camera\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido</h6>\r\n<h6>Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-bullhorn\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad</h6>\r\n<h6>Digital (Ads)</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-window-maximize\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Páginas Web</h6>\r\n<h6>Dominio / Hosting</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-mouse-pointer\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Website</h6>\r\n<h6>SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Cansado(a) de que siempre te ofrezcan lo mismo? Tenemos una propuesta hecha exclusivamente para ti</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]Has llegado al lugar indicado. Contamos con un equipo de <strong>verdaderos profesionales</strong> en cada área comprendida en la <strong>Gestión Digital Integral</strong> de una marca.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Qué haremos? Crearle a tu marca o negocio un <strong>ecosistema digital completo</strong> y gestionarlo para traerte resultados <strong>tangibles</strong> y que veas el <strong>valor</strong> de nuestro trabajo.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Suena caro o alguna de las agencias \"grandes\" te asustó con un precio <strong>súper inflado</strong>? Te aseguramos que tenemos un plan<strong> a cualquier medida</strong>.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Listo(a) para impulsar tu marca o negocio <strong>de verdad?</strong> ¡Contáctanos![/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#f7f7f7\" scene_position=\"center\" top_padding=\"5%\" bottom_padding=\"5%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h2 style=\"text-align: center;\">Ellos confían en lo que hacemos</h2>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"30\"][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"8\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632710989-1\" tab_id=\"1734632710989-10\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632711020-4\" tab_id=\"1734632711020-6\" title=\"Item\"][image_with_animation image_url=\"5969\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632711035-9\" tab_id=\"1734632711035-8\" title=\"Item\"][image_with_animation image_url=\"5970\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632711052-9\" tab_id=\"1734632711052-4\" title=\"Item\"][image_with_animation image_url=\"5971\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632711066-7\" tab_id=\"1734632711066-4\" title=\"Item\"][image_with_animation image_url=\"5972\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632711090-2\" tab_id=\"1734632711090-2\" title=\"Item\"][image_with_animation image_url=\"5992\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"8\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632711108-3\" tab_id=\"1734632711108-9\" title=\"Item\"][image_with_animation image_url=\"5993\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632711136-2\" tab_id=\"1734632711136-8\" title=\"Item\"][image_with_animation image_url=\"5976\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632711156-10\" tab_id=\"1734632711156-4\" title=\"Item\"][image_with_animation image_url=\"5977\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632711176-8\" tab_id=\"1734632711177-0\" title=\"Item\"][image_with_animation image_url=\"5978\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632711211-5\" tab_id=\"1734632711212-7\" title=\"Item\"][image_with_animation image_url=\"5979\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632711241-7\" tab_id=\"1734632711241-10\" title=\"Item\"][image_with_animation image_url=\"5980\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"8\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632711268-6\" tab_id=\"1734632711269-7\" title=\"Item\"][image_with_animation image_url=\"5985\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632711296-1\" tab_id=\"1734632711296-7\" title=\"Item\"][image_with_animation image_url=\"5986\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632711311-9\" tab_id=\"1734632711311-10\" title=\"Item\"][image_with_animation image_url=\"5987\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632711324-9\" tab_id=\"1734632711324-1\" title=\"Item\"][image_with_animation image_url=\"5988\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632711340-2\" tab_id=\"1734632711340-10\" title=\"Item\"][image_with_animation image_url=\"5989\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632711356-2\" tab_id=\"1734632711356-5\" title=\"Item\"][image_with_animation image_url=\"5990\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"8\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632711380-6\" tab_id=\"1734632711380-8\" title=\"Item\"][image_with_animation image_url=\"5975\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632711396-3\" tab_id=\"1734632711396-10\" title=\"Item\"][image_with_animation image_url=\"5994\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632711409-3\" tab_id=\"1734632711409-8\" title=\"Item\"][image_with_animation image_url=\"5995\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632711431-10\" tab_id=\"1734632711431-8\" title=\"Item\"][image_with_animation image_url=\"5996\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632711444-6\" tab_id=\"1734632711444-1\" title=\"Item\"][image_with_animation image_url=\"5997\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734632711467-9\" tab_id=\"1734632711468-10\" title=\"Item\"][image_with_animation image_url=\"5998\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"full_height\" column_margin=\"default\" equal_height=\"yes\" content_placement=\"middle\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#ffffff\" background_color_opacity=\"1\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" font_color=\"#ed1b24\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h5><i>Listos para atenderte</i></h5>\r\n<h3>Nuestra prioridad eres tú</h3>\r\nNuestro equipo está esperando tu mensaje, por ello nuestro tiempo garantizado de respuesta es de 24 horas útiles, siempre. Contáctanos y agenda una reunión virtual o una visita a tu negocio para que podamos explicarte cómo podemos ayudarte a impulsar tu presencia digital.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"20\"][nectar_btn size=\"large\" open_new_tab=\"true\" button_style=\"regular\" button_color_2=\"Accent-Color\" icon_family=\"none\" text=\"Contáctanos por WhatsApp\" url=\"https://wa.me/51977890893?text=Hola,%20401%20Agencia%20Digital,%20quisiera%20hacer%20una%20consulta.\"][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#ed1b24\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#ffffff\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h2>Contáctanos por correo</h2>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][contact-form-7 id=\"7570\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#00001c\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text css=\"\" text_direction=\"default\"][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Le Ponemos Amor</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text css=\"\" text_direction=\"default\"]Nuestro mayor diferencial es que amamos lo que hacemos, por ello nos empeñamos en aprender y entender lo más posible el giro y operación de tu negocio al gestionarlo.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Continual Updates</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text css=\"\" text_direction=\"default\"][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Equipo audiovisual</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text css=\"\" text_direction=\"default\"]Contamos con todo el equipamiento necesario para comenzar a producir contenido audiovisual de alta calidad para cualquier medio digital. Muestra tu negocio como debe de ser.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" disable_element=\"yes\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" disable_element=\"yes\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-12-19 13:31:27", "2024-12-19 18:31:27", "", "3166", "https://401.pe/?p=7584", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("7585", "1", "2024-12-19 13:36:16", "2024-12-19 18:36:16", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes</h6>\r\n<h6>Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-comments\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community</h6>\r\n<h6>Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-video-camera\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido</h6>\r\n<h6>Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-bullhorn\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad</h6>\r\n<h6>Digital (Ads)</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-window-maximize\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Páginas Web</h6>\r\n<h6>Dominio / Hosting</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-mouse-pointer\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Website</h6>\r\n<h6>SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Cansado(a) de que siempre te ofrezcan lo mismo? Tenemos una propuesta hecha exclusivamente para ti</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]Has llegado al lugar indicado. Contamos con un equipo de <strong>verdaderos profesionales</strong> en cada área comprendida en la <strong>Gestión Digital Integral</strong> de una marca.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Qué haremos? Crearle a tu marca o negocio un <strong>ecosistema digital completo</strong> y gestionarlo para traerte resultados <strong>tangibles</strong> y que veas el <strong>valor</strong> de nuestro trabajo.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Suena caro o alguna de las agencias \"grandes\" te asustó con un precio <strong>súper inflado</strong>? Te aseguramos que tenemos un plan<strong> a cualquier medida</strong>.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Listo(a) para impulsar tu marca o negocio <strong>de verdad?</strong> ¡Contáctanos![/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#f7f7f7\" scene_position=\"center\" top_padding=\"5%\" bottom_padding=\"5%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h2 style=\"text-align: center;\">Ellos confían en lo que hacemos</h2>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"30\"][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"8\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633091109-1\" tab_id=\"1734633091110-2\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633091142-6\" tab_id=\"1734633091143-10\" title=\"Item\"][image_with_animation image_url=\"5969\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633091166-6\" tab_id=\"1734633091167-7\" title=\"Item\"][image_with_animation image_url=\"5970\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633091192-8\" tab_id=\"1734633091193-10\" title=\"Item\"][image_with_animation image_url=\"5971\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633091219-6\" tab_id=\"1734633091219-6\" title=\"Item\"][image_with_animation image_url=\"5972\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633091238-10\" tab_id=\"1734633091238-4\" title=\"Item\"][image_with_animation image_url=\"5992\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"8\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633091258-10\" tab_id=\"1734633091258-0\" title=\"Item\"][image_with_animation image_url=\"5993\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633091284-10\" tab_id=\"1734633091284-2\" title=\"Item\"][image_with_animation image_url=\"5976\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633091299-6\" tab_id=\"1734633091299-0\" title=\"Item\"][image_with_animation image_url=\"5977\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633091314-2\" tab_id=\"1734633091315-8\" title=\"Item\"][image_with_animation image_url=\"5978\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633091334-4\" tab_id=\"1734633091334-10\" title=\"Item\"][image_with_animation image_url=\"5979\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633091362-4\" tab_id=\"1734633091362-5\" title=\"Item\"][image_with_animation image_url=\"5980\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"8\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633091389-3\" tab_id=\"1734633091389-10\" title=\"Item\"][image_with_animation image_url=\"5985\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633091414-1\" tab_id=\"1734633091414-7\" title=\"Item\"][image_with_animation image_url=\"5986\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633091430-3\" tab_id=\"1734633091430-7\" title=\"Item\"][image_with_animation image_url=\"5987\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633091456-3\" tab_id=\"1734633091456-6\" title=\"Item\"][image_with_animation image_url=\"5988\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633091477-4\" tab_id=\"1734633091478-5\" title=\"Item\"][image_with_animation image_url=\"5989\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633091491-2\" tab_id=\"1734633091492-7\" title=\"Item\"][image_with_animation image_url=\"5990\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"8\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633091520-0\" tab_id=\"1734633091520-10\" title=\"Item\"][image_with_animation image_url=\"5975\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633091542-4\" tab_id=\"1734633091542-6\" title=\"Item\"][image_with_animation image_url=\"5994\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633091554-2\" tab_id=\"1734633091554-3\" title=\"Item\"][image_with_animation image_url=\"5995\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633091569-10\" tab_id=\"1734633091570-4\" title=\"Item\"][image_with_animation image_url=\"5996\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633091591-8\" tab_id=\"1734633091591-4\" title=\"Item\"][image_with_animation image_url=\"5997\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633091613-7\" tab_id=\"1734633091614-5\" title=\"Item\"][image_with_animation image_url=\"5998\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"full_height\" column_margin=\"default\" equal_height=\"yes\" content_placement=\"middle\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#ffffff\" background_color_opacity=\"1\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" font_color=\"#ed1b24\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h5><i>Listos para atenderte</i></h5>\r\n<h3>Nuestra prioridad eres tú</h3>\r\nNuestro equipo está esperando tu mensaje, por ello nuestro tiempo garantizado de respuesta es de 24 horas útiles, siempre. Contáctanos y agenda una reunión virtual o una visita a tu negocio para que podamos explicarte cómo podemos ayudarte a impulsar tu presencia digital.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"20\"][nectar_btn size=\"large\" open_new_tab=\"true\" button_style=\"regular\" button_color_2=\"Accent-Color\" icon_family=\"none\" text=\"Contáctanos por WhatsApp\" url=\"https://wa.me/51977890893?text=Hola,%20401%20Agencia%20Digital,%20quisiera%20hacer%20una%20consulta.\"][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#ed1b24\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#ffffff\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h2>Contáctanos por correo</h2>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][contact-form-7 id=\"7570\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#00001c\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text css=\"\" text_direction=\"default\"][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Le Ponemos Amor</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text css=\"\" text_direction=\"default\"]Nuestro mayor diferencial es que amamos lo que hacemos, por ello nos empeñamos en aprender y entender lo más posible el giro y operación de tu negocio al gestionarlo.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Page Builder</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text] Take full control of the power Salient has to offer with our new exciting page builder. You’ll be grinning in delight when you see just how easy it is to create stunning layouts with little effort.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text css=\"\" text_direction=\"default\"][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Mejora Continua</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text css=\"\" text_direction=\"default\"]Al implementar un servicio integral justo para ti garantizamos un programa de marketing estratégico que se optimizará continuamente: no nos conformamos nunca solo con cumplir.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text css=\"\" text_direction=\"default\"][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Equipo audiovisual</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text css=\"\" text_direction=\"default\"]Contamos con todo el equipamiento necesario para comenzar a producir contenido audiovisual de alta calidad para cualquier medio digital. Muestra tu negocio como debe de ser.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" disable_element=\"yes\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" disable_element=\"yes\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-12-19 13:36:16", "2024-12-19 18:36:16", "", "3166", "https://401.pe/?p=7585", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("7586", "1", "2024-12-19 13:40:27", "2024-12-19 18:40:27", "[vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" top_padding=\"16%\" bottom_padding=\"5%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-users\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Redes</h6>\r\n<h6>Sociales</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-comments\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Community</h6>\r\n<h6>Management</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-video-camera\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Contenido</h6>\r\n<h6>Audiovisual</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-bullhorn\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"1500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Publicidad</h6>\r\n<h6>Digital (Ads)</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-window-maximize\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2000\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Páginas Web</h6>\r\n<h6>Dominio / Hosting</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/6\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][nectar_icon icon_family=\"fontawesome\" icon_style=\"default\" icon_color_type=\"color_scheme\" icon_color=\"Extra-Color-3\" icon_padding=\"20px\" pointer_events=\"all\" icon_fontawesome=\"fa fa-mouse-pointer\" icon_size=\"64\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" delay=\"2500\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h6>Website</h6>\r\n<h6>SEO / SEM</h6>\r\n[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#00001c\" scene_position=\"center\" bottom_padding=\"17%\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"left-right\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h3 style=\"text-align: right;\">¿Cansado(a) de que siempre te ofrezcan lo mismo? Tenemos una propuesta hecha exclusivamente para ti</h3>\r\n[/vc_column_text][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#cdf4f4\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]Has llegado al lugar indicado. Contamos con un equipo de <strong>verdaderos profesionales</strong> en cada área comprendida en la <strong>Gestión Digital Integral</strong> de una marca.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Qué haremos? Crearle a tu marca o negocio un <strong>ecosistema digital completo</strong> y gestionarlo para traerte resultados <strong>tangibles</strong> y que veas el <strong>valor</strong> de nuestro trabajo.[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" text_align=\"left\" row_position=\"default\" row_position_tablet=\"inherit\" row_position_phone=\"inherit\" overflow=\"visible\" pointer_events=\"all\"][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Suena caro o alguna de las agencias \"grandes\" te asustó con un precio <strong>súper inflado</strong>? Te aseguramos que tenemos un plan<strong> a cualquier medida</strong>.[/vc_column_text][/vc_column_inner][vc_column_inner column_padding=\"padding-1-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" overflow=\"visible\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]¿Listo(a) para impulsar tu marca o negocio <strong>de verdad?</strong> ¡Contáctanos![/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#f7f7f7\" scene_position=\"center\" top_padding=\"5%\" bottom_padding=\"5%\" text_color=\"dark\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h2 style=\"text-align: center;\">Ellos confían en lo que hacemos</h2>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"30\"][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"8\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633379950-5\" tab_id=\"1734633379950-7\" title=\"Item\"][image_with_animation image_url=\"5964\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633379987-1\" tab_id=\"1734633379987-1\" title=\"Item\"][image_with_animation image_url=\"5969\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380014-2\" tab_id=\"1734633380014-9\" title=\"Item\"][image_with_animation image_url=\"5970\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380040-6\" tab_id=\"1734633380040-10\" title=\"Item\"][image_with_animation image_url=\"5971\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380066-9\" tab_id=\"1734633380066-8\" title=\"Item\"][image_with_animation image_url=\"5972\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380090-6\" tab_id=\"1734633380090-8\" title=\"Item\"][image_with_animation image_url=\"5992\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"8\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380120-8\" tab_id=\"1734633380120-2\" title=\"Item\"][image_with_animation image_url=\"5993\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380145-4\" tab_id=\"1734633380145-7\" title=\"Item\"][image_with_animation image_url=\"5976\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380168-5\" tab_id=\"1734633380168-0\" title=\"Item\"][image_with_animation image_url=\"5977\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380186-3\" tab_id=\"1734633380186-10\" title=\"Item\"][image_with_animation image_url=\"5978\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380207-6\" tab_id=\"1734633380207-4\" title=\"Item\"][image_with_animation image_url=\"5979\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380223-3\" tab_id=\"1734633380223-10\" title=\"Item\"][image_with_animation image_url=\"5980\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"8\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380240-6\" tab_id=\"1734633380240-2\" title=\"Item\"][image_with_animation image_url=\"5985\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380266-10\" tab_id=\"1734633380266-0\" title=\"Item\"][image_with_animation image_url=\"5986\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380283-7\" tab_id=\"1734633380283-9\" title=\"Item\"][image_with_animation image_url=\"5987\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380304-10\" tab_id=\"1734633380304-0\" title=\"Item\"][image_with_animation image_url=\"5988\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380315-4\" tab_id=\"1734633380315-1\" title=\"Item\"][image_with_animation image_url=\"5989\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380337-0\" tab_id=\"1734633380337-9\" title=\"Item\"][image_with_animation image_url=\"5990\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][carousel script=\"flickity\" flickity_formatting=\"default\" desktop_cols_flickity=\"8\" desktop_small_cols_flickity=\"6\" tablet_cols_flickity=\"3\" phone_cols_flickity=\"3\" flickity_controls=\"none\" color=\"default\" flickity_overflow=\"hidden\" flickity_wrap_around=\"no-wrap\" flickity_spacing=\"5px\" flickity_column_vertical_alignment=\"default\" column_padding=\"0\" flickity_element_spacing=\"default\" border_radius=\"none\"][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380358-1\" tab_id=\"1734633380358-7\" title=\"Item\"][image_with_animation image_url=\"5975\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380371-2\" tab_id=\"1734633380371-8\" title=\"Item\"][image_with_animation image_url=\"5994\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380394-0\" tab_id=\"1734633380394-0\" title=\"Item\"][image_with_animation image_url=\"5995\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380408-2\" tab_id=\"1734633380408-0\" title=\"Item\"][image_with_animation image_url=\"5996\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380419-6\" tab_id=\"1734633380419-5\" title=\"Item\"][image_with_animation image_url=\"5997\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][item simple_slider_bg_image_position=\"default\" simple_slider_overlay_strength=\"0.3\" simple_slider_bg_image_loading=\"default\" id=\"1734633380441-4\" tab_id=\"1734633380441-6\" title=\"Item\"][image_with_animation image_url=\"5998\" image_size=\"full\" animation_type=\"entrance\" animation=\"None\" animation_movement_type=\"transform_y\" hover_animation=\"none\" alignment=\"\" border_radius=\"none\" box_shadow=\"none\" image_loading=\"default\" max_width=\"100%\" max_width_mobile=\"default\"][vc_column_text] [/vc_column_text][/item][/carousel][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"full_height\" column_margin=\"default\" equal_height=\"yes\" content_placement=\"middle\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" scene_position=\"center\" text_color=\"light\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\"][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#ffffff\" background_color_opacity=\"1\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" font_color=\"#ed1b24\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h5><i>Listos para atenderte</i></h5>\r\n<h3>Nuestra prioridad eres tú</h3>\r\nNuestro equipo está esperando tu mensaje, por ello nuestro tiempo garantizado de respuesta es de 24 horas útiles, siempre. Contáctanos y agenda una reunión virtual o una visita a tu negocio para que podamos explicarte cómo podemos ayudarte a impulsar tu presencia digital.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"20\"][nectar_btn size=\"large\" open_new_tab=\"true\" button_style=\"regular\" button_color_2=\"Accent-Color\" icon_family=\"none\" text=\"Contáctanos por WhatsApp\" url=\"https://wa.me/51977890893?text=Hola,%20401%20Agencia%20Digital,%20quisiera%20hacer%20una%20consulta.\"][/vc_column][vc_column column_padding=\"padding-10-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color=\"#ed1b24\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" font_color=\"#ffffff\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/2\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\"][vc_column_text css=\"\" text_direction=\"default\"]\r\n<h2>Contáctanos por correo</h2>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][contact-form-7 id=\"7570\"][/vc_column][/vc_row][vc_row type=\"full_width_content\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_image=\"https://source.unsplash.com/1200x800/daily/?mountains\" bg_position=\"center center\" background_image_loading=\"default\" bg_repeat=\"no-repeat\" scene_position=\"center\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" color_overlay=\"#00001c\" overlay_strength=\"0.95\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" parallax_bg=\"true\" parallax_bg_speed=\"fast\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" centered_text=\"true\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text css=\"\" text_direction=\"default\"][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_heart.svg\"]\r\n<h4>Le Ponemos Amor</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text css=\"\" text_direction=\"default\"]Nuestro mayor diferencial es que amamos lo que hacemos, por ello nos empeñamos en aprender y entender lo más posible el giro y operación de tu negocio al gestionarlo.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text css=\"\" text_direction=\"default\"][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_mouse.svg\"]\r\n<h4>Profesionales De Verdad</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text css=\"\" text_direction=\"default\"]Personal experimentado en cada área del marketing digital, para que puedas sentir la confianza de dejar tu marca en buenas manos. No delegamos o tercerizamos, todo se trabaja directamente.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text css=\"\" text_direction=\"default\"][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"arrows_rotate_dashed.svg\"]\r\n<h4>Mejora Continua</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text css=\"\" text_direction=\"default\"]Al implementar un servicio integral justo para ti garantizamos un programa de marketing estratégico que se optimizará continuamente: no nos conformamos nunca solo con cumplir.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][vc_column column_padding=\"padding-4-percent\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_color_hover=\"#0a0a0a\" background_hover_color_opacity=\"0.2\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/4\" tablet_width_inherit=\"default\" animation_type=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\"][divider line_type=\"No Line\" custom_height=\"75\"][vc_column_text css=\"\" text_direction=\"default\"][icon color=\"Accent-Color\" animation_speed=\"Slow\" icon_size=\"60\" animation_delay=\"\" image=\"basic_video.svg\"]\r\n<h4>Equipo audiovisual</h4>\r\n[/vc_column_text][divider line_type=\"No Line\" custom_height=\"15\"][vc_column_text css=\"\" text_direction=\"default\"]Contamos con todo el equipamiento necesario para comenzar a producir contenido audiovisual de alta calidad para cualquier medio digital. Muestra tu negocio como debe de ser.[/vc_column_text][divider line_type=\"No Line\" custom_height=\"75\"][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#a65bf4\" scene_position=\"center\" top_padding=\"15%\" bottom_padding=\"15%\" text_color=\"light\" text_align=\"center\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" disable_element=\"yes\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/1\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in-from-bottom\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][vc_column_text]\r\n<h1 style=\"text-align: center;\">Oh, &amp; We Blog Sometimes</h1>\r\n[/vc_column_text][/vc_column][/vc_row][vc_row type=\"full_width_background\" full_screen_row_position=\"middle\" column_margin=\"default\" column_direction=\"default\" column_direction_tablet=\"default\" column_direction_phone=\"default\" bg_color=\"#ffffff\" scene_position=\"center\" top_padding=\"13%\" bottom_padding=\"13%\" text_color=\"dark\" text_align=\"left\" row_border_radius=\"none\" row_border_radius_applies=\"bg\" overflow=\"visible\" disable_element=\"yes\" overlay_strength=\"0.3\" gradient_direction=\"left_to_right\" shape_divider_position=\"bottom\" bg_image_animation=\"none\" gradient_type=\"default\" shape_type=\"\"][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"1/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][recent_posts style=\"title_only\" columns=\"1\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"1\"][/vc_column][vc_column column_padding=\"no-extra-padding\" column_padding_tablet=\"inherit\" column_padding_phone=\"inherit\" column_padding_position=\"all\" column_element_direction_desktop=\"default\" column_element_spacing=\"default\" desktop_text_alignment=\"default\" tablet_text_alignment=\"default\" phone_text_alignment=\"default\" background_color_opacity=\"1\" background_hover_color_opacity=\"1\" column_backdrop_filter=\"none\" column_shadow=\"none\" column_border_radius=\"none\" column_link_target=\"_self\" column_position=\"default\" gradient_direction=\"left_to_right\" overlay_strength=\"0.3\" width=\"2/3\" tablet_width_inherit=\"default\" animation_type=\"default\" enable_animation=\"true\" animation=\"fade-in\" animation_easing=\"default\" bg_image_animation=\"none\" border_type=\"simple\" column_border_width=\"none\" column_border_style=\"solid\" column_padding_type=\"default\" gradient_type=\"default\" offset=\"vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs\"][recent_posts style=\"minimal\" columns=\"2\" category=\"all\" order=\"DESC\" orderby=\"date\" posts_per_page=\"4\" post_offset=\"1\"][/vc_column][/vc_row]", "401 Agencia Digital - Inicio", "", "inherit", "closed", "closed", "", "3166-revision-v1", "", "", "2024-12-19 13:40:27", "2024-12-19 18:40:27", "", "3166", "https://401.pe/?p=7586", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("7588", "1", "2025-01-10 11:48:17", "2025-01-10 16:48:17", "<!-- wp:paragraph -->\n<p><strong>¿Sabías que más del 70% de las decisiones de compra comienzan con una búsqueda en internet?</strong> Si tienes un negocio y no estás aprovechando el poder del marketing digital, podrías estar dejando pasar miles de oportunidades. La competencia ya no solo está al otro lado de la calle, también está a un clic de distancia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><strong>¿Te imaginas aparecer en los primeros resultados de Google o conectar directamente con tus clientes ideales en redes sociales?</strong> Eso es posible con la estrategia adecuada. Una<a href=\"https://401.pe/\"> agencia de marketing digital</a> no solo potencia tu presencia en internet, sino que transforma esa visibilidad en ventas, fidelización y crecimiento sostenible para tu negocio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">¿Qué hace una agencia de marketing digital?</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Imagina que tu negocio es un coche deportivo. Una agencia de marketing digital es el equipo de mecánicos y estrategas que lo preparan para la carrera. Desde ajustar los motores (tu sitio web) hasta elegir los mejores neumáticos (tus redes sociales), su objetivo es maximizar tu desempeño online.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Entre los servicios clave que una agencia puede ofrecer están:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li><strong>Diseño y desarrollo web:</strong> Tu tarjeta de presentación digital.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><strong>Estrategias de SEO:</strong> Porque no sirve de nada tener un gran producto si nadie lo encuentra en Google.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><strong>Gestión de redes sociales:</strong> Para conectar con tus clientes donde pasan más tiempo.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><strong>Publicidad digital:</strong> Campañas pagadas que convierten clics en ventas.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><strong>Marketing de contenidos:</strong> Historias que generan confianza y fidelidad en tu audiencia.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">¿Cómo puede ayudarte una agencia a crecer?</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Pensemos en el caso de una pequeña tienda de ropa local que decidió trabajar con una agencia de marketing digital. En solo seis meses, pasó de tener 20 visitas al mes en su página web a recibir 500 visitas diarias, la mayoría provenientes de Google. ¿El resultado? Aumentó sus ventas online en un 300% y abrió su primera sucursal en otra ciudad.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Con una estrategia bien planificada, una agencia puede ayudarte a:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li><strong>Llegar a más clientes:</strong> A través de herramientas como Google Ads y campañas en redes sociales.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><strong>Construir una comunidad fiel:</strong> Mediante publicaciones atractivas y contenido relevante.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><strong>Optimizar tu presupuesto publicitario:</strong> Asegurándote de invertir donde realmente importa.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">¿Cómo elegir la agencia adecuada?</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Es importante que encuentres una agencia que entienda tus necesidades y hable tu idioma. Revisa casos de éxito, solicita referencias y asegúrate de que sus valores estén alineados con los de tu negocio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Servicios que ofrece 401 para transformar tu negocio</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>En <strong>401</strong>, sabemos que no hay una solución única para todos los negocios. Por eso, nuestros servicios están diseñados para atender las necesidades específicas de tu marca y ayudarte a alcanzar tus objetivos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\"><strong>¿Qué podemos hacer por ti?</strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li><strong>SEO y posicionamiento en buscadores:</strong> Hacemos que tu negocio aparezca en los primeros resultados de Google para atraer tráfico orgánico y clientes potenciales.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><strong>Publicidad digital personalizada:</strong> Diseñamos campañas en Google Ads y redes sociales para llegar al público correcto en el momento adecuado.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><strong>Diseño de páginas web:</strong> Creamos sitios atractivos, funcionales y optimizados para que cada visita se convierta en una oportunidad de venta.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><strong>Gestión estratégica de redes sociales:</strong> Construimos tu comunidad online y reforzamos tu relación con tus clientes.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><strong>Creación de contenido:</strong> Contamos tu historia de manera que conecte con tu audiencia y te diferencie de la competencia.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><strong>Producción audiovisual:</strong> Realizamos <strong>fotografías y videos profesionales</strong> para potenciar tu presencia en redes sociales y campañas digitales. Desde videos promocionales hasta contenido creativo para Instagram y TikTok, aseguramos que tu marca destaque con calidad.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">¿Qué lograrás al trabajar con 401?</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Al confiar en nosotros, no solo obtendrás un equipo de expertos en marketing digital, sino también:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li><strong>Mayor visibilidad:</strong> Posicionamos tu marca frente a las personas adecuadas.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><strong>Más conversiones:</strong> Diseñamos estrategias orientadas a convertir visitas en ventas.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><strong>Crecimiento sostenido:</strong> Construimos resultados que duren a largo plazo.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><strong>Acompañamiento continuo:</strong> Nos convertimos en tu aliado estratégico para cada etapa de tu negocio.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Crece con el equipo correcto</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>En <strong><a href=\"https://401.pe/\">401</a></strong>, entendemos los retos de emprender y crecer en un entorno digital competitivo. Por eso, trabajamos contigo para crear estrategias personalizadas que conecten con tu audiencia y generen resultados tangibles. <strong>¿Listo para comenzar?</strong> Contáctanos y da el primer paso hacia el éxito digital con nosotros. 🌟</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "¿Qué es una agencia de marketing y cómo puede ayudar a tu negocio?", "", "private", "open", "open", "", "que-es-agencia-marketing-digital", "", "", "2025-01-10 13:22:23", "2025-01-10 18:22:23", "", "0", "https://401.pe/?p=7588", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("7590", "1", "2025-01-10 11:48:17", "2025-01-10 16:48:17", "<!-- wp:paragraph -->\n<p><strong>¿Sabías que más del 70% de las decisiones de compra comienzan con una búsqueda en internet?</strong> Si tienes un negocio y no estás aprovechando el poder del marketing digital, podrías estar dejando pasar miles de oportunidades. La competencia ya no solo está al otro lado de la calle, también está a un clic de distancia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><strong>¿Te imaginas aparecer en los primeros resultados de Google o conectar directamente con tus clientes ideales en redes sociales?</strong> Eso es posible con la estrategia adecuada. Una agencia de marketing digital no solo potencia tu presencia en internet, sino que transforma esa visibilidad en ventas, fidelización y crecimiento sostenible para tu negocio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">¿Qué hace una agencia de marketing digital?</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Imagina que tu negocio es un coche deportivo. Una agencia de marketing digital es el equipo de mecánicos y estrategas que lo preparan para la carrera. Desde ajustar los motores (tu sitio web) hasta elegir los mejores neumáticos (tus redes sociales), su objetivo es maximizar tu desempeño online.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Entre los servicios clave que una agencia puede ofrecer están:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li><strong>Diseño y desarrollo web:</strong> Tu tarjeta de presentación digital.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><strong>Estrategias de SEO:</strong> Porque no sirve de nada tener un gran producto si nadie lo encuentra en Google.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><strong>Gestión de redes sociales:</strong> Para conectar con tus clientes donde pasan más tiempo.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><strong>Publicidad digital:</strong> Campañas pagadas que convierten clics en ventas.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><strong>Marketing de contenidos:</strong> Historias que generan confianza y fidelidad en tu audiencia.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">¿Cómo puede ayudarte una agencia a crecer?</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Pensemos en el caso de una pequeña tienda de ropa local que decidió trabajar con una agencia de marketing digital. En solo seis meses, pasó de tener 20 visitas al mes en su página web a recibir 500 visitas diarias, la mayoría provenientes de Google. ¿El resultado? Aumentó sus ventas online en un 300% y abrió su primera sucursal en otra ciudad.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Con una estrategia bien planificada, una agencia puede ayudarte a:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li><strong>Llegar a más clientes:</strong> A través de herramientas como Google Ads y campañas en redes sociales.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><strong>Construir una comunidad fiel:</strong> Mediante publicaciones atractivas y contenido relevante.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><strong>Optimizar tu presupuesto publicitario:</strong> Asegurándote de invertir donde realmente importa.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">¿Cómo elegir la agencia adecuada?</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Es importante que encuentres una agencia que entienda tus necesidades y hable tu idioma. Revisa casos de éxito, solicita referencias y asegúrate de que sus valores estén alineados con los de tu negocio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Crece con el equipo correcto</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>En <strong>401</strong>, sabemos que cada negocio es único. Por eso, creamos estrategias personalizadas que impulsan tu marca y la conectan con su audiencia ideal. <strong>¿Listo para dar el siguiente paso?</strong> Contáctanos y comencemos a construir el futuro digital de tu negocio. </p>\n<!-- /wp:paragraph -->", "¿Qué es una agencia de marketing digital y cómo puede ayudarte a crecer tu negocio?", "", "inherit", "closed", "closed", "", "7588-revision-v1", "", "", "2025-01-10 11:48:17", "2025-01-10 16:48:17", "", "7588", "https://401.pe/?p=7590", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("7589", "1", "2025-01-10 11:46:27", "2025-01-10 16:46:27", "<!-- wp:paragraph -->\n<p><strong>¿Sabías que más del 70% de las decisiones de compra comienzan con una búsqueda en internet?</strong> Si tienes un negocio y no estás aprovechando el poder del marketing digital, podrías estar dejando pasar miles de oportunidades. La competencia ya no solo está al otro lado de la calle, también está a un clic de distancia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><strong>¿Te imaginas aparecer en los primeros resultados de Google o conectar directamente con tus clientes ideales en redes sociales?</strong> Eso es posible con la estrategia adecuada. Una agencia de marketing digital no solo potencia tu presencia en internet, sino que transforma esa visibilidad en ventas, fidelización y crecimiento sostenible para tu negocio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">¿Qué hace una agencia de marketing digital?</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Imagina que tu negocio es un coche deportivo. Una agencia de marketing digital es el equipo de mecánicos y estrategas que lo preparan para la carrera. Desde ajustar los motores (tu sitio web) hasta elegir los mejores neumáticos (tus redes sociales), su objetivo es maximizar tu desempeño online.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Entre los servicios clave que una agencia puede ofrecer están:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li><strong>Diseño y desarrollo web:</strong> Tu tarjeta de presentación digital.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><strong>Estrategias de SEO:</strong> Porque no sirve de nada tener un gran producto si nadie lo encuentra en Google.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><strong>Gestión de redes sociales:</strong> Para conectar con tus clientes donde pasan más tiempo.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><strong>Publicidad digital:</strong> Campañas pagadas que convierten clics en ventas.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><strong>Marketing de contenidos:</strong> Historias que generan confianza y fidelidad en tu audiencia.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">¿Cómo puede ayudarte una agencia a crecer?</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Pensemos en el caso de una pequeña tienda de ropa local que decidió trabajar con una agencia de marketing digital. En solo seis meses, pasó de tener 20 visitas al mes en su página web a recibir 500 visitas diarias, la mayoría provenientes de Google. ¿El resultado? Aumentó sus ventas online en un 300% y abrió su primera sucursal en otra ciudad.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Con una estrategia bien planificada, una agencia puede ayudarte a:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li><strong>Llegar a más clientes:</strong> A través de herramientas como Google Ads y campañas en redes sociales.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><strong>Construir una comunidad fiel:</strong> Mediante publicaciones atractivas y contenido relevante.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><strong>Optimizar tu presupuesto publicitario:</strong> Asegurándote de invertir donde realmente importa.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">¿Cómo elegir la agencia adecuada?</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Es importante que encuentres una agencia que entienda tus necesidades y hable tu idioma. Revisa casos de éxito, solicita referencias y asegúrate de que sus valores estén alineados con los de tu negocio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">Crece con el equipo correcto</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>En <strong>401</strong>, sabemos que cada negocio es único. Por eso, creamos estrategias personalizadas que impulsan tu marca y la conectan con su audiencia ideal. <strong>¿Listo para dar el siguiente paso?</strong> Contáctanos y comencemos a construir el futuro digital de tu negocio. 🌟</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:separator -->\n<hr class=\"wp-block-separator has-alpha-channel-opacity\"/>\n<!-- /wp:separator -->\n\n<!-- wp:paragraph -->\n<p>Ahora el texto tiene una introducción más potente y evita frases comunes que podrían restarle autenticidad. ¿Qué te parece? Si necesitas algún ajuste adicional, dime y lo hacemos. 💪</p>\n<!-- /wp:paragraph -->", "¿Qué es una agencia de marketing digital y cómo puede ayudarte a crecer tu negocio?", "", "inherit", "closed", "closed", "", "7588-revision-v1", "", "", "2025-01-10 11:46:27", "2025-01-10 16:46:27", "", "7588", "https://401.pe/?p=7589", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("7592", "1", "2025-01-10 11:49:17", "2025-01-10 16:49:17", "<!-- wp:paragraph -->\n<p><strong>¿Sabías que más del 70% de las decisiones de compra comienzan con una búsqueda en internet?</strong> Si tienes un negocio y no estás aprovechando el poder del marketing digital, podrías estar dejando pasar miles de oportunidades. La competencia ya no solo está al otro lado de la calle, también está a un clic de distancia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><strong>¿Te imaginas aparecer en los primeros resultados de Google o conectar directamente con tus clientes ideales en redes sociales?</strong> Eso es posible con la estrategia adecuada. Una agencia de marketing digital no solo potencia tu presencia en internet, sino que transforma esa visibilidad en ventas, fidelización y crecimiento sostenible para tu negocio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">¿Qué hace una agencia de marketing digital?</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Imagina que tu negocio es un coche deportivo. Una agencia de marketing digital es el equipo de mecánicos y estrategas que lo preparan para la carrera. Desde ajustar los motores (tu sitio web) hasta elegir los mejores neumáticos (tus redes sociales), su objetivo es maximizar tu desempeño online.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Entre los servicios clave que una agencia puede ofrecer están:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li><strong>Diseño y desarrollo web:</strong> Tu tarjeta de presentación digital.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><strong>Estrategias de SEO:</strong> Porque no sirve de nada tener un gran producto si nadie lo encuentra en Google.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><strong>Gestión de redes sociales:</strong> Para conectar con tus clientes donde pasan más tiempo.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><strong>Publicidad digital:</strong> Campañas pagadas que convierten clics en ventas.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><strong>Marketing de contenidos:</strong> Historias que generan confianza y fidelidad en tu audiencia.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">¿Cómo puede ayudarte una agencia a crecer?</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Pensemos en el caso de una pequeña tienda de ropa local que decidió trabajar con una agencia de marketing digital. En solo seis meses, pasó de tener 20 visitas al mes en su página web a recibir 500 visitas diarias, la mayoría provenientes de Google. ¿El resultado? Aumentó sus ventas online en un 300% y abrió su primera sucursal en otra ciudad.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Con una estrategia bien planificada, una agencia puede ayudarte a:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li><strong>Llegar a más clientes:</strong> A través de herramientas como Google Ads y campañas en redes sociales.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><strong>Construir una comunidad fiel:</strong> Mediante publicaciones atractivas y contenido relevante.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><strong>Optimizar tu presupuesto publicitario:</strong> Asegurándote de invertir donde realmente importa.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">¿Cómo elegir la agencia adecuada?</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Es importante que encuentres una agencia que entienda tus necesidades y hable tu idioma. Revisa casos de éxito, solicita referencias y asegúrate de que sus valores estén alineados con los de tu negocio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Crece con el equipo correcto</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>En <strong>401</strong>, sabemos que cada negocio es único. Por eso, creamos estrategias personalizadas que impulsan tu marca y la conectan con su audiencia ideal. <strong>¿Listo para dar el siguiente paso?</strong> Contáctanos y comencemos a construir el futuro digital de tu negocio. </p>\n<!-- /wp:paragraph -->", "¿Qué es una agencia de marketing y cómo puede ayudar a tu negocio?", "", "inherit", "closed", "closed", "", "7588-revision-v1", "", "", "2025-01-10 11:49:17", "2025-01-10 16:49:17", "", "7588", "https://401.pe/?p=7592", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("7594", "1", "2025-01-10 12:51:24", "2025-01-10 17:51:24", "<!-- wp:paragraph -->\n<p><strong>¿Sabías que más del 70% de las decisiones de compra comienzan con una búsqueda en internet?</strong> Si tienes un negocio y no estás aprovechando el poder del marketing digital, podrías estar dejando pasar miles de oportunidades. La competencia ya no solo está al otro lado de la calle, también está a un clic de distancia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><strong>¿Te imaginas aparecer en los primeros resultados de Google o conectar directamente con tus clientes ideales en redes sociales?</strong> Eso es posible con la estrategia adecuada. Una<a href=\"https://401.pe/\"> agencia de marketing digital</a> no solo potencia tu presencia en internet, sino que transforma esa visibilidad en ventas, fidelización y crecimiento sostenible para tu negocio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">¿Qué hace una agencia de marketing digital?</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Imagina que tu negocio es un coche deportivo. Una agencia de marketing digital es el equipo de mecánicos y estrategas que lo preparan para la carrera. Desde ajustar los motores (tu sitio web) hasta elegir los mejores neumáticos (tus redes sociales), su objetivo es maximizar tu desempeño online.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Entre los servicios clave que una agencia puede ofrecer están:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li><strong>Diseño y desarrollo web:</strong> Tu tarjeta de presentación digital.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><strong>Estrategias de SEO:</strong> Porque no sirve de nada tener un gran producto si nadie lo encuentra en Google.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><strong>Gestión de redes sociales:</strong> Para conectar con tus clientes donde pasan más tiempo.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><strong>Publicidad digital:</strong> Campañas pagadas que convierten clics en ventas.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><strong>Marketing de contenidos:</strong> Historias que generan confianza y fidelidad en tu audiencia.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">¿Cómo puede ayudarte una agencia a crecer?</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Pensemos en el caso de una pequeña tienda de ropa local que decidió trabajar con una agencia de marketing digital. En solo seis meses, pasó de tener 20 visitas al mes en su página web a recibir 500 visitas diarias, la mayoría provenientes de Google. ¿El resultado? Aumentó sus ventas online en un 300% y abrió su primera sucursal en otra ciudad.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Con una estrategia bien planificada, una agencia puede ayudarte a:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li><strong>Llegar a más clientes:</strong> A través de herramientas como Google Ads y campañas en redes sociales.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><strong>Construir una comunidad fiel:</strong> Mediante publicaciones atractivas y contenido relevante.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><strong>Optimizar tu presupuesto publicitario:</strong> Asegurándote de invertir donde realmente importa.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">¿Cómo elegir la agencia adecuada?</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Es importante que encuentres una agencia que entienda tus necesidades y hable tu idioma. Revisa casos de éxito, solicita referencias y asegúrate de que sus valores estén alineados con los de tu negocio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Servicios que ofrece 401 para transformar tu negocio</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>En <strong>401</strong>, sabemos que no hay una solución única para todos los negocios. Por eso, nuestros servicios están diseñados para atender las necesidades específicas de tu marca y ayudarte a alcanzar tus objetivos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\"><strong>¿Qué podemos hacer por ti?</strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li><strong>SEO y posicionamiento en buscadores:</strong> Hacemos que tu negocio aparezca en los primeros resultados de Google para atraer tráfico orgánico y clientes potenciales.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><strong>Publicidad digital personalizada:</strong> Diseñamos campañas en Google Ads y redes sociales para llegar al público correcto en el momento adecuado.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><strong>Diseño de páginas web:</strong> Creamos sitios atractivos, funcionales y optimizados para que cada visita se convierta en una oportunidad de venta.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><strong>Gestión estratégica de redes sociales:</strong> Construimos tu comunidad online y reforzamos tu relación con tus clientes.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><strong>Creación de contenido:</strong> Contamos tu historia de manera que conecte con tu audiencia y te diferencie de la competencia.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><strong>Producción audiovisual:</strong> Realizamos <strong>fotografías y videos profesionales</strong> para potenciar tu presencia en redes sociales y campañas digitales. Desde videos promocionales hasta contenido creativo para Instagram y TikTok, aseguramos que tu marca destaque con calidad.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">¿Qué lograrás al trabajar con 401?</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Al confiar en nosotros, no solo obtendrás un equipo de expertos en marketing digital, sino también:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li><strong>Mayor visibilidad:</strong> Posicionamos tu marca frente a las personas adecuadas.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><strong>Más conversiones:</strong> Diseñamos estrategias orientadas a convertir visitas en ventas.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><strong>Crecimiento sostenido:</strong> Construimos resultados que duren a largo plazo.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><strong>Acompañamiento continuo:</strong> Nos convertimos en tu aliado estratégico para cada etapa de tu negocio.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Crece con el equipo correcto</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>En <strong><a href=\"https://401.pe/\">401</a></strong>, entendemos los retos de emprender y crecer en un entorno digital competitivo. Por eso, trabajamos contigo para crear estrategias personalizadas que conecten con tu audiencia y generen resultados tangibles. <strong>¿Listo para comenzar?</strong> Contáctanos y da el primer paso hacia el éxito digital con nosotros. 🌟</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "¿Qué es una agencia de marketing y cómo puede ayudar a tu negocio?", "", "inherit", "closed", "closed", "", "7588-revision-v1", "", "", "2025-01-10 12:51:24", "2025-01-10 17:51:24", "", "7588", "https://401.pe/?p=7594", "0", "revision", "", "0");

/* INSERT TABLE DATA: wp_term_relationships */
INSERT INTO `wp_term_relationships` VALUES("576", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("5052", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("5052", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("5052", "32", "0");
INSERT INTO `wp_term_relationships` VALUES("5052", "35", "0");
INSERT INTO `wp_term_relationships` VALUES("5055", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("5055", "34", "0");
INSERT INTO `wp_term_relationships` VALUES("5058", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("5058", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("5058", "34", "0");
INSERT INTO `wp_term_relationships` VALUES("5063", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("5063", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("5063", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("5063", "32", "0");
INSERT INTO `wp_term_relationships` VALUES("5063", "34", "0");
INSERT INTO `wp_term_relationships` VALUES("5063", "35", "0");
INSERT INTO `wp_term_relationships` VALUES("5066", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("5066", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("5066", "32", "0");
INSERT INTO `wp_term_relationships` VALUES("5066", "34", "0");
INSERT INTO `wp_term_relationships` VALUES("5066", "35", "0");
INSERT INTO `wp_term_relationships` VALUES("5069", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("5069", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("5069", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("5069", "32", "0");
INSERT INTO `wp_term_relationships` VALUES("5069", "34", "0");
INSERT INTO `wp_term_relationships` VALUES("5082", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("5082", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("5082", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("5082", "32", "0");
INSERT INTO `wp_term_relationships` VALUES("5082", "34", "0");
INSERT INTO `wp_term_relationships` VALUES("5082", "35", "0");
INSERT INTO `wp_term_relationships` VALUES("5154", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("5154", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("5154", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("5154", "34", "0");
INSERT INTO `wp_term_relationships` VALUES("5154", "35", "0");
INSERT INTO `wp_term_relationships` VALUES("5154", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("5154", "28", "0");
INSERT INTO `wp_term_relationships` VALUES("5154", "30", "0");
INSERT INTO `wp_term_relationships` VALUES("5154", "31", "0");
INSERT INTO `wp_term_relationships` VALUES("5253", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("5253", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("5253", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("5253", "32", "0");
INSERT INTO `wp_term_relationships` VALUES("5253", "34", "0");
INSERT INTO `wp_term_relationships` VALUES("5253", "35", "0");
INSERT INTO `wp_term_relationships` VALUES("5902", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("5903", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("84", "38", "0");
INSERT INTO `wp_term_relationships` VALUES("82", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("84", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("5904", "36", "0");
INSERT INTO `wp_term_relationships` VALUES("110", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("110", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("110", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("110", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("110", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("110", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("110", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("110", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("110", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("110", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("110", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("110", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("110", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("110", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("110", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("110", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("2326", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("2327", "39", "0");
INSERT INTO `wp_term_relationships` VALUES("2327", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("2328", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("2677", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("5618", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("5905", "36", "0");
INSERT INTO `wp_term_relationships` VALUES("5906", "36", "0");
INSERT INTO `wp_term_relationships` VALUES("5907", "36", "0");
INSERT INTO `wp_term_relationships` VALUES("5908", "36", "0");
INSERT INTO `wp_term_relationships` VALUES("5913", "36", "0");
INSERT INTO `wp_term_relationships` VALUES("5914", "36", "0");
INSERT INTO `wp_term_relationships` VALUES("7583", "37", "0");
INSERT INTO `wp_term_relationships` VALUES("7588", "44", "0");
INSERT INTO `wp_term_relationships` VALUES("6017", "40", "0");
INSERT INTO `wp_term_relationships` VALUES("6004", "37", "0");

/* INSERT TABLE DATA: wp_term_taxonomy */
INSERT INTO `wp_term_taxonomy` VALUES("1", "1", "category", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("2", "2", "category", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("3", "3", "category", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("4", "4", "category", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("5", "5", "category", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("6", "6", "category", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("7", "7", "category", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("8", "8", "category", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("9", "9", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("10", "10", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("11", "11", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("12", "12", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("13", "13", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("14", "14", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("15", "15", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("16", "16", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("17", "17", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("18", "18", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("19", "19", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("20", "20", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("21", "21", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("22", "22", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("23", "23", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("24", "24", "project-type", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("25", "25", "project-attributes", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("26", "26", "slider-locations", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("27", "27", "project-type", "", "0", "9");
INSERT INTO `wp_term_taxonomy` VALUES("28", "28", "project-attributes", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("29", "29", "project-type", "", "0", "7");
INSERT INTO `wp_term_taxonomy` VALUES("30", "30", "project-attributes", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("31", "31", "project-attributes", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("32", "32", "project-type", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("33", "33", "project-attributes", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("34", "34", "project-type", "", "0", "8");
INSERT INTO `wp_term_taxonomy` VALUES("35", "35", "project-type", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("36", "36", "nav_menu", "", "0", "7");
INSERT INTO `wp_term_taxonomy` VALUES("37", "37", "nav_menu", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("38", "38", "post_format", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("39", "39", "post_format", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("40", "40", "wp_theme", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("41", "41", "category", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("42", "42", "category", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("44", "44", "category", "", "0", "0");

/* INSERT TABLE DATA: wp_terms */
INSERT INTO `wp_terms` VALUES("1", "Sin categoría", "sin-categoria", "0");
INSERT INTO `wp_terms` VALUES("2", "Fashion", "fashion", "0");
INSERT INTO `wp_terms` VALUES("3", "Featured", "featured", "0");
INSERT INTO `wp_terms` VALUES("4", "Food for thought", "food-for-thought", "0");
INSERT INTO `wp_terms` VALUES("5", "Gaming", "gaming", "0");
INSERT INTO `wp_terms` VALUES("6", "Music", "music", "0");
INSERT INTO `wp_terms` VALUES("7", "Quotes", "quotes", "0");
INSERT INTO `wp_terms` VALUES("8", "Uncategorized", "uncategorized", "0");
INSERT INTO `wp_terms` VALUES("9", "Art", "art", "0");
INSERT INTO `wp_terms` VALUES("10", "Awesome", "awesome", "0");
INSERT INTO `wp_terms` VALUES("11", "Cars", "cars", "0");
INSERT INTO `wp_terms` VALUES("12", "Classic", "classic", "0");
INSERT INTO `wp_terms` VALUES("13", "Custom", "custom", "0");
INSERT INTO `wp_terms` VALUES("14", "Data", "data", "0");
INSERT INTO `wp_terms` VALUES("15", "Epic", "epic", "0");
INSERT INTO `wp_terms` VALUES("16", "Funny", "funny", "0");
INSERT INTO `wp_terms` VALUES("17", "Gaming Tips", "gaming-tips", "0");
INSERT INTO `wp_terms` VALUES("18", "Music", "music", "0");
INSERT INTO `wp_terms` VALUES("19", "Photography", "photography", "0");
INSERT INTO `wp_terms` VALUES("20", "Standard", "standard", "0");
INSERT INTO `wp_terms` VALUES("21", "ThemeNectar", "themenectar", "0");
INSERT INTO `wp_terms` VALUES("22", "Videos", "videos", "0");
INSERT INTO `wp_terms` VALUES("23", "Wordpress", "wordpress", "0");
INSERT INTO `wp_terms` VALUES("24", "Applications", "applications", "0");
INSERT INTO `wp_terms` VALUES("25", "Branding", "branding", "0");
INSERT INTO `wp_terms` VALUES("26", "Example", "example", "0");
INSERT INTO `wp_terms` VALUES("27", "Featured", "featured", "0");
INSERT INTO `wp_terms` VALUES("28", "HTML/CSS", "htmlcss", "0");
INSERT INTO `wp_terms` VALUES("29", "Illustration", "illustration", "0");
INSERT INTO `wp_terms` VALUES("30", "Illustration", "illustration", "0");
INSERT INTO `wp_terms` VALUES("31", "Macro Lens", "macro-lens", "0");
INSERT INTO `wp_terms` VALUES("32", "Music", "music", "0");
INSERT INTO `wp_terms` VALUES("33", "Photography", "photography", "0");
INSERT INTO `wp_terms` VALUES("34", "Print", "print", "0");
INSERT INTO `wp_terms` VALUES("35", "Video", "video", "0");
INSERT INTO `wp_terms` VALUES("36", "Footer Menu", "footer-menu", "0");
INSERT INTO `wp_terms` VALUES("37", "Main Nav", "main-nav", "0");
INSERT INTO `wp_terms` VALUES("38", "Video", "post-format-video", "0");
INSERT INTO `wp_terms` VALUES("39", "Quote", "post-format-quote", "0");
INSERT INTO `wp_terms` VALUES("40", "salient", "salient", "0");
INSERT INTO `wp_terms` VALUES("41", "Adventure", "adventure", "0");
INSERT INTO `wp_terms` VALUES("42", "Office", "office", "0");
INSERT INTO `wp_terms` VALUES("44", "Marketing", "marketing", "0");

/* INSERT TABLE DATA: wp_usermeta */
INSERT INTO `wp_usermeta` VALUES("1", "1", "nickname", "401.pe");
INSERT INTO `wp_usermeta` VALUES("2", "1", "first_name", "");
INSERT INTO `wp_usermeta` VALUES("3", "1", "last_name", "");
INSERT INTO `wp_usermeta` VALUES("4", "1", "description", "");
INSERT INTO `wp_usermeta` VALUES("5", "1", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("6", "1", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("7", "1", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("8", "1", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("9", "1", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("10", "1", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("11", "1", "locale", "");
INSERT INTO `wp_usermeta` VALUES("12", "1", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("13", "1", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("14", "1", "dismissed_wp_pointers", "vc_pointers_backend_editor");
INSERT INTO `wp_usermeta` VALUES("15", "1", "show_welcome_panel", "1");
INSERT INTO `wp_usermeta` VALUES("28", "1", "session_tokens", "a:1:{s:64:\"5696d7bbb36d9524349b4b4c92e5da680d33c0175d2deecc48f0ec872ca237c1\";a:4:{s:10:\"expiration\";i:1740581737;s:2:\"ip\";s:11:\"38.25.25.79\";s:2:\"ua\";s:111:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/133.0.0.0 Safari/537.36\";s:5:\"login\";i:1739372137;}}");
INSERT INTO `wp_usermeta` VALUES("17", "1", "wp_dashboard_quick_press_last_post_id", "7601");
INSERT INTO `wp_usermeta` VALUES("18", "1", "community-events-location", "a:1:{s:2:\"ip\";s:10:\"38.25.25.0\";}");
INSERT INTO `wp_usermeta` VALUES("19", "1", "_vc_editor_promo_popup", "7.8.1");
INSERT INTO `wp_usermeta` VALUES("20", "1", "wp_user-settings", "edit_element_vcUIPanelWidth=650&edit_element_vcUIPanelLeft=946px&edit_element_vcUIPanelTop=74px&libraryContent=upload&editor=tinymce");
INSERT INTO `wp_usermeta` VALUES("21", "1", "wp_user-settings-time", "1734631704");
INSERT INTO `wp_usermeta` VALUES("22", "1", "closedpostboxes_page", "a:0:{}");
INSERT INTO `wp_usermeta` VALUES("23", "1", "metaboxhidden_page", "a:7:{i:0;s:32:\"nectar-metabox-portfolio-display\";i:1;s:12:\"revisionsdiv\";i:2;s:10:\"postcustom\";i:3;s:16:\"commentstatusdiv\";i:4;s:11:\"commentsdiv\";i:5;s:7:\"slugdiv\";i:6;s:9:\"authordiv\";}");
INSERT INTO `wp_usermeta` VALUES("24", "1", "nav_menu_recently_edited", "37");
INSERT INTO `wp_usermeta` VALUES("25", "1", "managenav-menuscolumnshidden", "a:5:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";i:4;s:15:\"title-attribute\";}");
INSERT INTO `wp_usermeta` VALUES("26", "1", "metaboxhidden_nav-menus", "a:7:{i:0;s:32:\"add-post-type-salient_g_sections\";i:1;s:25:\"add-post-type-home_slider\";i:2;s:23:\"add-post-type-portfolio\";i:3;s:12:\"add-post_tag\";i:4;s:15:\"add-post_format\";i:5;s:16:\"add-project-type\";i:6;s:22:\"add-project-attributes\";}");
INSERT INTO `wp_usermeta` VALUES("27", "1", "wpforms_overview_table_columns", "a:6:{i:1;s:4:\"name\";i:2;s:4:\"tags\";i:3;s:6:\"author\";i:4;s:9:\"shortcode\";i:5;s:7:\"created\";i:6;s:9:\"locations\";}");
INSERT INTO `wp_usermeta` VALUES("29", "1", "wp_persisted_preferences", "a:3:{s:4:\"core\";a:2:{s:26:\"isComplementaryAreaVisible\";b:1;s:10:\"openPanels\";a:3:{i:0;s:11:\"post-status\";i:1;s:23:\"taxonomy-panel-category\";i:2;s:23:\"taxonomy-panel-post_tag\";}}s:14:\"core/edit-post\";a:1:{s:12:\"welcomeGuide\";b:0;}s:9:\"_modified\";s:24:\"2025-01-10T18:17:23.615Z\";}");
INSERT INTO `wp_usermeta` VALUES("30", "2", "nickname", "Camila");
INSERT INTO `wp_usermeta` VALUES("31", "2", "first_name", "Camila");
INSERT INTO `wp_usermeta` VALUES("32", "2", "last_name", "Alarcon");
INSERT INTO `wp_usermeta` VALUES("33", "2", "description", "");
INSERT INTO `wp_usermeta` VALUES("34", "2", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("35", "2", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("36", "2", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("37", "2", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("38", "2", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("39", "2", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("40", "2", "locale", "");
INSERT INTO `wp_usermeta` VALUES("41", "2", "wp_capabilities", "a:1:{s:10:\"subscriber\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("42", "2", "wp_user_level", "0");
INSERT INTO `wp_usermeta` VALUES("43", "2", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("44", "2", "session_tokens", "a:1:{s:64:\"fee2f5bb4b716c924754c7d5e5547ca0b372cc4c9a6bba97ff6adf072477e921\";a:4:{s:10:\"expiration\";i:1737912818;s:2:\"ip\";s:12:\"38.25.28.143\";s:2:\"ua\";s:111:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/132.0.0.0 Safari/537.36\";s:5:\"login\";i:1737740018;}}");

/* INSERT TABLE DATA: wp_users */
INSERT INTO `wp_users` VALUES("1", "cuatrocerouno", "$P$BQFUwAoZAMgsznk9LvPkbZZUPrNH.Q/", "cuatrocerouno", "kenny@401.pe", "https://401.pe", "2024-09-28 03:25:54", "", "0", "401.pe");
INSERT INTO `wp_users` VALUES("2", "Camila", "$P$BAD4CUfdQI03IXJYBewHLPBmKdMJia1", "camila", "cami.alarcon353@gmail.com", "", "2025-01-10 16:37:33", "", "0", "Camila Alarcon");

/* INSERT TABLE DATA: wp_wpforms_tasks_meta */
INSERT INTO `wp_wpforms_tasks_meta` VALUES("1", "wpforms_process_forms_locator_scan", "W10=", "2024-11-20 18:11:35");
INSERT INTO `wp_wpforms_tasks_meta` VALUES("2", "wpforms_process_purge_spam", "W10=", "2024-11-20 18:11:35");
INSERT INTO `wp_wpforms_tasks_meta` VALUES("4", "wpforms_admin_addons_cache_update", "W10=", "2024-11-20 18:15:33");
INSERT INTO `wp_wpforms_tasks_meta` VALUES("5", "wpforms_builder_help_cache_update", "W10=", "2024-11-20 18:15:33");
INSERT INTO `wp_wpforms_tasks_meta` VALUES("6", "wpforms_admin_builder_templates_cache_update", "W10=", "2024-11-20 18:15:33");

SET FOREIGN_KEY_CHECKS = 1; 

/* Duplicator WordPress Timestamp: 2025-02-12 15:02:27*/
/* DUPLICATOR_MYSQLDUMP_EOF */
